<?php

namespace Incop\Mfc\OfertasBundle\Controller;

use Incop\Mfc\Utils\MfcControlador;
use Symfony\Component\HttpFoundation\Request;

/**
 * Controlador para generar editar y eliminar compromisos de asociación de ofertas.
 *
 * @author Mauro Vincent <mauro.vincent@atikasoft.com.ec>
 */
class CompromisoAsociacionController extends MfcControlador {

    /**
     * funcion inicial
     * @param \Symfony\Component\HttpFoundation\Request $request
     * @return type
     * @throws type
     */
    public function indexAction(Request $request) {
        $request = '';
        $em = $this->getDoctrine()->getManager();
        $oferente = $this->getDoctrine()->getRepository("IncopMfcOfertasBundle:TmoaOferente")->find($this->getOferenteId());
        $participes = $em->createQuery("Select p from IncopMfcOfertasBundle:TmoaOferAcci p where p.oferenteId=" . $this->getOferenteId() . " order by p.ordenMin")->getResult();
        $otroValo = $this->getDoctrine()->getRepository("IncopMfcOfertasBundle:TmoaOferOtroValo")->findOneByOferenteId($this->getOferenteId());
        $reprLega = $this->getDoctrine()->getRepository("IncopMfcOfertasBundle:TmoaOferReprLega")->findOneByOferenteId($this->getOferenteId());
        return $this->render('IncopMfcOfertasBundle:CompromisoAsociacion:formCompromisoAsociacion.html.twig', array(
                    'nombreVentana' => $this->traducir('comproAsocia.nombreVentana'),
                    'oferente' => $oferente,
                    'participes' => $participes,
                    'otroValo' => $otroValo,
                    'reprLega' => $reprLega,
        ));
    }

}

?>
