<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmepCronogramaDetalle
 */
class TmepCronogramaDetalle {

    function __construct($data = null) {
        if ($data) {
            $this->cronogramaId = isset($data['CRONOGRAMA_ID']) ? $data['CRONOGRAMA_ID'] : null;
            $this->fecha = isset($data['FECHA']) ? $data['FECHA'] : null;
            $this->hora = isset($data['HORA']) ? $data['HORA'] : null;
            $this->maximo = isset($data['MAXIMO']) ? $data['MAXIMO'] : null;
            $this->tipoMaximo = isset($data['TIPO_MAXIMO']) ? $data['TIPO_MAXIMO'] : null;
            $this->minimo = isset($data['MINIMO']) ? $data['MINIMO'] : null;
            $this->tipoMinimo = isset($data['TIPO_MINIMO']) ? $data['TIPO_MINIMO'] : null;
            $this->orden = isset($data['ORDEN']) ? $data['ORDEN'] : null;
            $this->anterior = isset($data['ANTERIOR']) ? $data['ANTERIOR'] : null;
            $this->etapa = isset($data['ETAPA']) ? $data['ETAPA'] : null;
            $this->convalidacion = isset($data['CONVALIDACION']) ? $data['CONVALIDACION'] : null;
            $this->numeroDias = isset($data['NUMERO_DIAS']) ? $data['NUMERO_DIAS'] : null;
            $this->codigoEtapa = isset($data['CODIGO_ETAPA']) ? $data['CODIGO_ETAPA'] : null;
            $this->esFechaEntrega = isset($data['ES_FECHA_ENTREGA']) ? $data['ES_FECHA_ENTREGA'] : false;
            $this->ocultoVistaprevia = isset($data['OCULTO_VISTAPREVIA']) ? $data['OCULTO_VISTAPREVIA'] : false;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $cronogramaId;

    /**
     * @var integer
     */
    private $codigoEtapa;

    /**
     * @var string
     */
    private $fecha;

    /**
     * @var string
     */
    private $hora;

    /**
     * @var integer
     */
    private $maximo;

    /**
     * @var string
     */
    private $tipoMaximo;

    /**
     * @var integer
     */
    private $minimo;

    /**
     * @var varchar
     */
    private $tipoMinimo;

    /**
     * @var integer
     */
    private $orden;

    /**
     * @var integer
     */
    private $anterior;

    /**
     * @var string
     */
    private $etapa;

    /**
     * @var string
     */
    private $convalidacion;

    /**
     * @var integer
     */
    private $numeroDias;

    /**
     * @var boolean
     */
    private $esFechaEntrega;

    /**
     * @var boolean
     */
    private $ocultoVistaprevia;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set cronogramaId
     *
     * @param integer $cronogramaId
     * @return TmepCronogramaDetalle
     */
    public function setCronogramaId($cronogramaId) {
        $this->cronogramaId = intval($cronogramaId);
        return $this;
    }

    /**
     * Get cronogramaId
     *
     * @return integer 
     */
    public function getCronogramaId() {
        return $this->cronogramaId;
    }

    /**
     * Set fecha
     *
     * @param integer $fecha
     * @return TmepCronogramaDetalle
     */
    public function setFecha($fecha) {
        $this->fecha = $fecha;
        return $this;
    }

    /**
     * Get fecha
     *
     * @return integer 
     */
    public function getFecha() {
        return $this->fecha;
    }

    /**
     * Set hora
     *
     * @param string $hora
     * @return TmepCronogramaDetalle
     */
    public function setHora($hora) {
        $this->hora = $hora;
        return $this;
    }

    /**
     * Get hora
     *
     * @return string 
     */
    public function getHora() {
        return $this->hora;
    }

    /**
     * Set orden
     *
     * @param integer $orden
     * @return TmepCronogramaDetalle
     */
    public function setOrden($orden) {
        $this->orden = intval($orden);
        return $this;
    }

    /**
     * Get orden
     *
     * @return integer 
     */
    public function getOrden() {
        return $this->orden;
    }

    /**
     * Set anterior
     *
     * @param integer $anterior
     * @return TmepCronogramaDetalle
     */
    public function setAnterior($anterior) {
        $this->anterior = intval($anterior);
        return $this;
    }

    /**
     * Get anterior
     *
     * @return integer 
     */
    public function getAnterior() {
        return $this->anterior;
    }

    /**
     * Set etapa
     *
     * @param string $etapa
     * @return TmepCronogramaDetalle
     */
    public function setEtapa($etapa) {
        $this->etapa = $etapa;
        return $this;
    }

    /**
     * Get etapa
     *
     * @return string 
     */
    public function getEtapa() {
        return $this->etapa;
    }

    /**
     * Set convalidacion
     *
     * @param string $convalidacion
     * @return TmepCronogramaDetalle
     */
    public function setConvalidacion($convalidacion) {
        $this->convalidacion = $convalidacion;
        return $this;
    }

    /**
     * Get convalidacion
     *
     * @return string 
     */
    public function getConvalidacion() {
        return $this->convalidacion;
    }

    /**
     * Set maximo
     *
     * @param integer $maximo
     * @return TmepCronogramaDetalle
     */
    public function setMaximo($maximo) {
        $this->maximo = intval($maximo);
        return $this;
    }

    /**
     * Get maximo
     *
     * @return integer 
     */
    public function getMaximo() {
        return $this->maximo;
    }

    /**
     * Set tipoMaximo
     *
     * @param string $tipoMaximo
     * @return TmepCronogramaDetalle
     */
    public function setTipoMaximo($tipoMaximo) {
        $this->tipoMaximo = $tipoMaximo;
        return $this;
    }

    /**
     * Get tipoMaximo
     *
     * @return string 
     */
    public function getTipoMaximo() {
        return $this->tipoMaximo;
    }

    /**
     * Set minimo
     *
     * @param integer $minimo
     * @return TmepCronogramaDetalle
     */
    public function setMinimo($minimo) {
        $this->minimo = intval($minimo);
        return $this;
    }

    /**
     * Get minimo
     *
     * @return integer 
     */
    public function getMinimo() {
        return $this->minimo;
    }

    /**
     * Set tipoMinimo
     *
     * @param string $tipoMinimo
     * @return TmepCronogramaDetalle
     */
    public function setTipoMinimo($tipoMinimo) {
        $this->tipoMinimo = $tipoMinimo;
        return $this;
    }

    /**
     * Get tipoMinimo
     *
     * @return string 
     */
    public function getTipoMinimo() {
        return $this->tipoMinimo;
    }

    /**
     * Set numeroDias
     *
     * @param integer $numeroDias
     * @return TmepCronogramaDetalle
     */
    public function setNumeroDias($numeroDias) {
        $this->numeroDias = intval($numeroDias);
        return $this;
    }

    /**
     * Get numeroDias
     *
     * @return integer 
     */
    public function getNumeroDias() {
        return $this->numeroDias;
    }

    /**
     * 
     * @return type
     */
    public function getCodigoEtapa() {
        return $this->codigoEtapa;
    }

    /**
     * 
     * @param type $codigoEtapa
     */
    public function setCodigoEtapa($codigoEtapa) {
        $this->codigoEtapa = $codigoEtapa;
        return $this;
    }

    /**
     * 
     * @return boolean
     */
    public function getEsFechaEntrega() {
        return $this->esFechaEntrega;
    }

    /**
     * 
     * @param boolean $esFechaEntrega
     * @return \Incop\Mfc\OfertasBundle\Entity\TmepCronogramaDetalle
     */
    public function setEsFechaEntrega($esFechaEntrega) {
        $this->esFechaEntrega = $esFechaEntrega;
        return $this;
    }

    /**
     * 
     * @return boolean
     */
    public function getOcultoVistaprevia() {
        return $this->ocultoVistaprevia;
    }

    /**
     * 
     * @param boolean $ocultoVistaprevia
     * @return \Incop\Mfc\OfertasBundle\Entity\TmepCronogramaDetalle
     */
    public function setOcultoVistaprevia($ocultoVistaprevia) {
        $this->ocultoVistaprevia = $ocultoVistaprevia;
        return $this;
    }

}
