<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmepExperiencia
 */
class TmepExperiencia {

    function __construct($data = null) {
        if ($data) {
            $this->tipo = isset($data['TIPO']) ? $data['TIPO'] : null;
            $this->temporalidad = isset($data['TEMPORALIDAD']) ? $data['TEMPORALIDAD'] : null;
            $this->requerimientoId = isset($data['REQUERIMIENTO_ID']) ? $data['REQUERIMIENTO_ID'] : null;
            $this->descripcion = isset($data['DESCRIPCION']) ? $data['DESCRIPCION'] : null;
            $this->numeroProyectos = isset($data['NUMERO_PROYECTOS']) ? $data['NUMERO_PROYECTOS'] : null;
            $this->esMontoContractual = isset($data['ES_MONTO_CONTRACTUAL']) ? $data['ES_MONTO_CONTRACTUAL'] : null;
            $this->valorMontoMinimo = isset($data['VALOR_MONTO_MINIMO']) ? $data['VALOR_MONTO_MINIMO'] : null;
            $this->permiteAlcanzarMonto = isset($data['PERMITE_ALCANZAR_MONTO']) ? $data['PERMITE_ALCANZAR_MONTO'] : null;
            $this->contratosPermitidos = isset($data['CONTRATOS_PERMITIDOS']) ? $data['CONTRATOS_PERMITIDOS'] : null;
            $this->montoMinimoPorContrato = isset($data['MONTO_MINIMO_POR_CONTRATO']) ? $data['MONTO_MINIMO_POR_CONTRATO'] : null;
            $this->orden = isset($data['ORDEN']) ? $data['ORDEN'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     *
     * @var integer 
     */
    private $tipo;

    /**
     * @var integer
     */
    private $temporalidad;

    /**
     * @var integer
     */
    private $requerimientoId;

    /**
     * @var integer
     */
    private $orden;

    /**
     * @var string
     */
    private $descripcion;

    /**
     * @var integer
     */
    private $numeroProyectos;

    /**
     * @var boolean
     */
    private $esMontoContractual;

    /**
     * @var float
     */
    private $valorMontoMinimo;

    /**
     * @var boolean
     */
    private $permiteAlcanzarMonto;

    /**
     * @var integer
     */
    private $contratosPermitidos;

    /**
     * @var float
     */
    private $montoMinimoPorContrato;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set temporalidad
     *
     * @param integer $temporalidad
     * @return TmepExperiencia
     */
    public function setNumeroCertificados($temporalidad) {
        $this->temporalidad = intval($temporalidad);

        return $this;
    }

    /**
     * Get temporalidad
     *
     * @return integer 
     */
    public function getNumeroCertificados() {
        return $this->temporalidad;
    }

    /**
     * Set requerimientoId
     *
     * @param integer $requerimientoId
     * @return TmepExperiencia
     */
    public function setRequerimientoId($requerimientoId) {
        $this->requerimientoId = intval($requerimientoId);

        return $this;
    }

    /**
     * Get requerimientoId
     *
     * @return integer 
     */
    public function getRequerimientoId() {
        return $this->requerimientoId;
    }

    /**
     * Set orden
     *
     * @param integer $orden
     * @return TmepExperiencia
     */
    public function setOrden($orden) {
        $this->orden = intval($orden);

        return $this;
    }

    /**
     * Get orden
     *
     * @return integer 
     */
    public function getOrden() {
        return $this->orden;
    }

    /**
     * Set descripcion
     *
     * @param string $descripcion
     * @return TmepExperiencia
     */
    public function setDescripcion($descripcion) {
        $this->descripcion = $descripcion;

        return $this;
    }

    /**
     * Get descripcion
     *
     * @return string 
     */
    public function getDescripcion() {
        return $this->descripcion;
    }

    /**
     * Set numeroProyectos
     *
     * @param integer $numeroProyectos
     * @return TmepExperiencia
     */
    public function setNumeroProyectos($numeroProyectos) {
        $this->numeroProyectos = intval($numeroProyectos);

        return $this;
    }

    /**
     * Get numeroProyectos
     *
     * @return integer 
     */
    public function getNumeroProyectos() {
        return $this->numeroProyectos;
    }

    /**
     * Set esMontoContractual
     *
     * @param boolean $esMontoContractual
     * @return TmepExperiencia
     */
    public function setEsMontoContractual($esMontoContractual) {
        $this->esMontoContractual = $esMontoContractual;
        return $this;
    }

    /**
     * Get esMontoContractual
     *
     * @return boolean
     */
    public function getEsMontoContractual() {
        return $this->esMontoContractual;
    }

    /**
     * Set valorMontoMinimo
     *
     * @param float $valorMontoMinimo
     * @return TmepExperiencia
     */
    public function setValorMontoMinimo($valorMontoMinimo) {
        $this->valorMontoMinimo = $valorMontoMinimo;

        return $this;
    }

    /**
     * Get valorMontoMinimo
     *
     * @return float 
     */
    public function getValorMontoMinimo() {
        return $this->valorMontoMinimo;
    }

    /**
     * Set permiteAlcanzarMonto
     *
     * @param boolean $permiteAlcanzarMonto
     * @return TmepExperiencia
     */
    public function setPermiteAlcanzarMonto($permiteAlcanzarMonto) {
        $this->permiteAlcanzarMonto = $permiteAlcanzarMonto;

        return $this;
    }

    /**
     * Get permiteAlcanzarMonto
     *
     * @return boolean 
     */
    public function getPermiteAlcanzarMonto() {
        return $this->permiteAlcanzarMonto;
    }

    /**
     * Set contratosPermitidos
     *
     * @param integer $contratosPermitidos
     * @return TmepExperiencia
     */
    public function setContratosPermitidos($contratosPermitidos) {
        $this->contratosPermitidos = intval($contratosPermitidos);
        return $this;
    }

    /**
     * Get contratosPermitidos
     *
     * @return integer 
     */
    public function getContratosPermitidos() {
        return $this->contratosPermitidos;
    }

    /**
     * Set montoMinimoPorContrato
     *
     * @param float $montoMinimoPorContrato
     * @return TmepExperiencia
     */
    public function setMontoMinimoPorContrato($montoMinimoPorContrato) {
        $this->montoMinimoPorContrato = $montoMinimoPorContrato;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getTipo() {
        return $this->tipo;
    }

    /**
     * 
     * @return type
     */
    public function getTemporalidad() {
        return $this->temporalidad;
    }

    /**
     * 
     * @param type $tipo
     * @return \Incop\Mfc\OfertasBundle\Entity\TmepExperiencia
     */
    public function setTipo($tipo) {
        $this->tipo = $tipo;
        return $this;
    }

    /**
     * 
     * @param type $temporalidad
     * @return \Incop\Mfc\OfertasBundle\Entity\TmepExperiencia
     */
    public function setTemporalidad($temporalidad) {
        $this->temporalidad = intval($temporalidad);
        return $this;
    }

    /**
     * Get montoMinimoPorContrato
     *
     * @return float 
     */
    public function getMontoMinimoPorContrato() {
        return $this->montoMinimoPorContrato;
    }

    /**
     * Busca el orden máximo
     * @param type $requerimientoId
     * @param \Doctrine\ORM\EntityManager $em
     * @return null|int
     */
    public function buscaOrdenMaximo($requerimientoId, $em) {
        $mensaje = '';
        $query = $em
                ->createQuery('SELECT max(d.orden) as orden FROM IncopMfcOfertasBundle:TmepExperiencia d WHERE d.requerimientoId = ' . $requerimientoId
        );
        try {
            $valor = $query->getSingleResult();
            if ($valor["orden"]) {
                return $valor["orden"];
            } else {
                return 0;
            }
        } catch (\Doctrine\ORM\NoResultException $e) {
            $mensaje = $e;
            return null;
        }
    }

    /**
     * Reduce el orden en 1 antes de eliminar el elemento
     * @param \Doctrine\ORM\EntityManager $em
     * @return boolean
     */
    public function cambiaOrdenSiguientes($em) {
        $mensaje = '';
        try {
            $em->createQuery('UPDATE IncopMfcOfertasBundle:TmepExperiencia d SET d.orden=d.orden-1 WHERE d.orden >' . $this->getOrden() . ' and d.requerimientoId=' . $this->getRequerimientoId())->execute();
            return true;
        } catch (\Doctrine\ORM\NoResultException $e) {
            $mensaje = $e;
            return false;
        }
    }

}
