<?php

namespace Incop\Mfc\OfertasBundle\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * TmepPresupuestoDetalle
 * 
 */
class TmepPresupuestoArchivos {

    /**
     * @var integer
     *
     * @ORM\Column(name="ID", type="integer")
     * @ORM\Id
     * @ORM\GeneratedValue(strategy="IDENTITY")
     */
    private $id;
    private $requerimientoId;
    private $archivoId;
    private $precioUnitario;

    function __construct($datos = null) {
        if ($datos) {
            $this->requerimientoId = isset($datos['REQUERIMIENTO_ID']) ? $datos['REQUERIMIENTO_ID'] : null;
            $this->archivoId = isset($datos['ARCHIVO_ID']) ? $datos['ARCHIVO_ID'] : null;
            $this->precioUnitario = isset($datos['PRECIO_UNITARIO']) ? $datos['PRECIO_UNITARIO'] : null;
        }
    }

    public function getPrecioUnitario() {
        return $this->precioUnitario;
    }

    public function setPrecioUnitario($precioUnitario) {
        $this->precioUnitario = $precioUnitario;
    }

    public function getId() {
        return $this->id;
    }

    public function setId($id) {
        $this->id = $id;
    }

    public function getArchivoId() {
        return $this->archivoId;
    }

    public function setArchivoId($archivoId) {
        $this->archivoId = $archivoId;
    }

    public function getRequerimientoId() {
        return $this->requerimientoId;
    }

    public function setRequerimientoId($requerimientoId) {
        $this->requerimientoId = $requerimientoId;
    }

}
