<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferEquiAsig
 */
class TmoaFormOferEquiAsig {

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var string
     */
    private $detalle;

    /**
     * @var string
     */
    private $fechaFabricacion;

    /**
     * @var string
     */
    private $propietarioActual;

    /**
     * @var string
     */
    private $ubicacionActual;

    /**
     * @var string
     */
    private $relacionPropiedad;

    /**
     * @var integer
     */
    private $cantidad;

    /**
     * @var string
     */
    private $matricula;

    /**
     * @var string
     */
    private $observacion;

    /**
     * @var string
     */
    private $caracteristicas;

    /**
     *
     * @var boolean
     */
    private $esDePliego;

    /**
     * constructor
     * @param array $data
     */
    function __construct($data = null) {
        if ($data) {
            $this->formoferId = isset($data["FORMOFER_ID"]) ? $data["FORMOFER_ID"] : null;
            $this->detalle = isset($data["DETALLE"]) ? $data["DETALLE"] : null;
            $this->observacion = isset($data["OBSERVACION"]) ? $data["OBSERVACION"] : null;
            $this->ubicacionActual = isset($data["UBICACION_ACTUAL"]) ? $data["UBICACION_ACTUAL"] : null;
            $this->fechaFabricacion = isset($data["FECHA_FABRICACION"]) ? $data["FECHA_FABRICACION"] : null;
            $this->propietarioActual = isset($data["PROPIETARIO_ACTUAL"]) ? $data["PROPIETARIO_ACTUAL"] : null;
            $this->matricula = isset($data["MATRICULA"]) ? $data["MATRICULA"] : null;
            $this->esDePliego = isset($data["ES_DE_PLIEGO"]) ? $data["ES_DE_PLIEGO"] : null;
            $this->caracteristicas = isset($data["CARACTERISTICAS"]) ? $data["CARACTERISTICAS"] : null;
            $this->cantidad = isset($data["CANTIDAD"]) ? $data["CANTIDAD"] : null;
            $this->relacionPropiedad = isset($data["RELACION_PROPIEDAD"]) ? $data["RELACION_PROPIEDAD"] : null;
        }
    }

    /**
     * Get id
     *
     * @return integer
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferEquiAsig
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set detalle
     *
     * @param string $detalle
     * @return TmoaFormOferEquiAsig
     */
    public function setDetalle($detalle) {
        $this->detalle = $detalle;
        return $this;
    }

    /**
     * Get detalle
     *
     * @return string
     */
    public function getDetalle() {
        return $this->detalle;
    }

    /**
     * Set fechaFabricacion
     *
     * @param string $fechaFabricacion
     * @return TmoaFormOferEquiAsig
     */
    public function setFechaFabricacion($fechaFabricacion) {
        $this->fechaFabricacion = $fechaFabricacion;
        return $this;
    }

    /**
     * Get fechaFabricacion
     *
     * @return string
     */
    public function getFechaFabricacion() {
        return $this->fechaFabricacion;
    }

    /**
     * Set propietarioActual
     *
     * @param string $propietarioActual
     * @return TmoaFormOferEquiAsig
     */
    public function setPropietarioActual($propietarioActual) {
        $this->propietarioActual = $propietarioActual;
        return $this;
    }

    /**
     * Get propietarioActual
     *
     * @return string
     */
    public function getPropietarioActual() {
        return $this->propietarioActual;
    }

    /**
     * Set ubicacionActual
     *
     * @param string $ubicacionActual
     * @return TmoaFormOferEquiAsig
     */
    public function setUbicacionActual($ubicacionActual) {
        $this->ubicacionActual = $ubicacionActual;
        return $this;
    }

    /**
     * Get ubicacionActual
     *
     * @return string
     */
    public function getUbicacionActual() {
        return $this->ubicacionActual;
    }

    /**
     * Set relacionPropiedad
     *
     * @param string $relacionPropiedad
     * @return TmoaFormOferEquiAsig
     */
    public function setRelacionPropiedad($relacionPropiedad) {
        $this->relacionPropiedad = $relacionPropiedad;
        return $this;
    }

    /**
     * Get relacionPropiedad
     *
     * @return string 
     */
    public function getRelacionPropiedad() {
        return $this->relacionPropiedad;
    }

    /**
     * Set cantidad
     *
     * @param string $cantidad
     * @return TmoaFormOferEquiAsig
     */
    public function setCantidad($cantidad) {
        $this->cantidad = $cantidad;
        return $this;
    }

    /**
     * Get cantidad
     *
     * @return string 
     */
    public function getCantidad() {
        return $this->cantidad;
    }

    /**
     * Set matricula
     *
     * @param string $matricula
     * @return TmoaFormOferEquiAsig
     */
    public function setMatricula($matricula) {
        $this->matricula = $matricula;
        return $this;
    }

    /**
     * Get matricula
     *
     * @return string
     */
    public function getMatricula() {
        return $this->matricula;
    }

    /**
     * Set observacion
     *
     * @param string $observacion
     * @return TmoaFormOferEquiAsig
     */
    public function setObservacion($observacion) {
        $this->observacion = $observacion;
        return $this;
    }

    /**
     * Get observacion
     *
     * @return string
     */
    public function getObservacion() {
        return $this->observacion;
    }

    /**
     * Set caracteristicas
     *
     * @param string $caracteristicas
     * @return TmoaFormOferEquiAsig
     */
    public function setCaracteristicas($caracteristicas) {
        $this->caracteristicas = $caracteristicas;
        return $this;
    }

    /**
     * Get caracteristicas
     *
     * @return string 
     */
    public function getCaracteristicas() {
        return $this->caracteristicas;
    }

    /**
     *
     * @return type
     */
    public function getEsDePliego() {
        return $this->esDePliego;
    }

    /**
     *
     * @param type $esDePliego
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferEquiAsig
     */
    public function setEsDePliego($esDePliego) {
        $this->esDePliego = $esDePliego;
        return $this;
    }
}
