<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferIndices
 */
class TmoaFormOferIndices {

    /**
     * Constructor
     * @param array $data
     */
    function __construct($data = array()) {
        if ($data) {
            $this->formoferId = isset($data["FORMOFER_ID"]) ? $data["FORMOFER_ID"] : null;
            $this->indiceId = isset($data["INDICE_ID"]) ? $data["INDICE_ID"] : null;
            $this->indiceDeclarado = isset($data["INDICE_DECLARADO"]) ? $data["INDICE_DECLARADO"] : null;
            $this->archivos = isset($data["ARCHIVOS"]) ? $data["ARCHIVOS"] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var integer
     */
    private $indiceId;

    /**
     * @var float
     */
    private $indiceDeclarado;

    /**
     * @var json array
     */
    private $archivos;

    /**
     * Get id
     *
     * @return integer
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferIndices
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set indiceId
     *
     * @param integer $indiceId
     * @return TmoaFormOferIndices
     */
    public function setIndiceId($indiceId) {
        $this->indiceId = intval($indiceId);
        return $this;
    }

    /**
     * Get indiceId
     *
     * @return integer
     */
    public function getIndiceId() {
        return $this->indiceId;
    }

    /**
     * Set indiceDeclarado
     *
     * @param float $indiceDeclarado
     * @return TmoaFormOferIndices
     */
    public function setIndiceDeclarado($indiceDeclarado) {
        $this->indiceDeclarado = $indiceDeclarado;
        return $this;
    }

    /**
     * Get indiceDeclarado
     *
     * @return float
     */
    public function getIndiceDeclarado() {
        return $this->indiceDeclarado;
    }

    /**
     * Set archivos
     *
     * @param string $archivos
     * @return TmoaFormOferIndices
     */
    public function setArchivos($archivos) {
        $this->archivos = $archivos;
        return $this;
    }

    /**
     * Get archivos
     *
     * @return string
     */
    public function getArchivos() {
        return $this->archivos;
    }

}
