<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferOferEcon
 */
class TmoaFormOferOferEcon {

    function __construct($data = null) {
        if ($data) {
            $this->formoferId = isset($data['FORMOFER_ID']) ? $data['FORMOFER_ID'] : null;
            $this->tipoOfertaeconomica = isset($data['TIPO_OFERTAECONOMICA']) ? $data['TIPO_OFERTAECONOMICA'] : null;
            $this->nombre = isset($data['NOMBRE']) ? $data['NOMBRE'] : null;
            $this->valor = isset($data['VALOR']) ? $data['VALOR'] : null;
            $this->esPersonal = isset($data['ES_PERSONAL']) ? $data['ES_PERSONAL'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var string
     */
    private $tipoOfertaeconomica;

    /**
     * @var string
     */
    private $nombre;

    /**
     * @var float
     */
    private $valor;

    /**
     * @var boolean
     */
    private $esPersonal;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferOferEcon
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer 
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set tipoOfertaeconomica
     *
     * @param string $tipoOfertaeconomica
     * @return TmoaFormOferOferEcon
     */
    public function setTipoOfertaeconomica($tipoOfertaeconomica) {
        $this->tipoOfertaeconomica = $tipoOfertaeconomica;
        return $this;
    }

    /**
     * Get tipoOfertaeconomica
     *
     * @return string 
     */
    public function getTipoOfertaeconomica() {
        return $this->tipoOfertaeconomica;
    }

    /**
     * Set nombre
     *
     * @param string $nombre
     * @return TmoaFormOferOferEcon
     */
    public function setNombre($nombre) {
        $this->nombre = $nombre;
        return $this;
    }

    /**
     * Get nombre
     *
     * @return string 
     */
    public function getNombre() {
        return $this->nombre;
    }

    /**
     * Set valor
     *
     * @param float $valor
     * @return TmoaFormOferOferEcon
     */
    public function setValor($valor) {
        $this->valor = $valor;
        return $this;
    }

    /**
     * Get valor
     *
     * @return float 
     */
    public function getValor() {
        return $this->valor;
    }

    /**
     * 
     * @return type
     */
    public function getEsPersonal() {
        return $this->esPersonal;
    }

    /**
     * 
     * @param type $esPersonal
     */
    public function setEsPersonal($esPersonal) {
        $this->esPersonal = $esPersonal;
    }

}
