<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferPersTecn
 */
class TmoaFormOferPersTecn {

    function __construct($data = null) {
        if ($data) {
            $this->formoferId = isset($data['FORMOFER_ID']) ? $data['FORMOFER_ID'] : null;
            $this->cargoFuncion = isset($data['CARGO_FUNCION']) ? $data['CARGO_FUNCION'] : null;
            $this->cantidad = isset($data['CANTIDAD']) ? $data['CANTIDAD'] : null;
            $this->experienciaRequerida = isset($data['EXPERIENCIA_REQUERIDA']) ? $data['EXPERIENCIA_REQUERIDA'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var string
     */
    private $cargoFuncion;

    /**
     * @var string
     */
    private $cantidad;

    /**
     * @var string
     */
    private $experienciaRequerida;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferPersTecn
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer 
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set cargoFuncion
     *
     * @param string $cargoFuncion
     * @return TmoaFormOferPersTecn
     */
    public function setCargoFuncion($cargoFuncion) {
        $this->cargoFuncion = $cargoFuncion;
        return $this;
    }

    /**
     * Get cargoFuncion
     *
     * @return string 
     */
    public function getCargoFuncion() {
        return $this->cargoFuncion;
    }

    /**
     * Set cantidad
     *
     * @param string $cantidad
     * @return TmoaFormOferPersTecn
     */
    public function setCantidad($cantidad) {
        $this->cantidad = intval($cantidad);
        return $this;
    }

    /**
     * Get cantidad
     *
     * @return string 
     */
    public function getCantidad() {
        return $this->cantidad;
    }

    /**
     * Set experienciaRequerida
     *
     * @param string $experienciaRequerida
     * @return TmoaFormOferPersTecn
     */
    public function setExperienciaRequerida($experienciaRequerida) {
        $this->experienciaRequerida = $experienciaRequerida;
        return $this;
    }

    /**
     * Get experienciaRequerida
     *
     * @return string 
     */
    public function getExperienciaRequerida() {
        return $this->experienciaRequerida;
    }

}
