<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferPlanTrab
 */
class TmoaFormOferPlanTrab {

    /**
     * Constructor
     * @param type $data
     */
    function __construct($data = null) {
        if ($data) {
            $this->formoferId = isset($data["FORMOFER_ID"]) ? $data["FORMOFER_ID"] : null;
            $this->objetivos = isset($data["OBJETIVOS"]) ? $data["OBJETIVOS"] : null;
            $this->actividades = isset($data["ACTIVIDADES"]) ? $data["ACTIVIDADES"] : null;
            $this->productos = isset($data["PRODUCTOS"]) ? $data["PRODUCTOS"] : null;
            $this->metas = isset($data["METAS"]) ? $data["METAS"] : null;
            $this->enfoque = isset($data["ENFOQUE"]) ? $data["ENFOQUE"] : null;
            $this->alcance = isset($data["ALCANCE"]) ? $data["ALCANCE"] : null;
            $this->metodologiaTrabajo = isset($data["METODOLOGIA_TRABAJO"]) ? $data["FORMOFER_ID"] : null;
            $this->nombreOrg = isset($data["NOMBRE_ORG"]) ? $data["NOMBRE_ORG"] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var string
     */
    private $objetivos;

    /**
     * @var string
     */
    private $actividades;

    /**
     * @var string
     */
    private $productos;

    /**
     * @var string
     */
    private $metas;

    /**
     * @var string
     */
    private $enfoque;

    /**
     * @var string
     */
    private $alcance;

    /**
     * @var string
     */
    private $metodologiaTrabajo;

    /**
     * @var string
     */
    private $nombreOrg;

    /**
     * Get id
     *
     * @return integer
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferPlanTrab
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = $formoferId;
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set objetivos
     *
     * @param string $objetivos
     * @return TmoaFormOferPlanTrab
     */
    public function setObjetivos($objetivos) {
        $this->objetivos = $objetivos;
        return $this;
    }

    /**
     * Get objetivos
     *
     * @return string
     */
    public function getObjetivos() {
        return $this->objetivos;
    }

    /**
     * Set actividad
     *
     * @param string $actividades
     * @return TmoaFormOferPlanTrab
     */
    public function setActividades($actividades) {
        $this->actividades = $actividades;
        return $this;
    }

    /**
     * Get objetivos
     *
     * @return string
     */
    public function getActividades() {
        return $this->actividades;
    }

    /**
     * Set productos
     *
     * @param string $productos
     * @return TmoaFormOferPlanTrab
     */
    public function setProductos($productos) {
        $this->productos = $productos;
        return $this;
    }

    /**
     * Get objetivos
     *
     * @return string
     */
    public function getProductos() {
        return $this->productos;
    }

    /**
     * Set metas
     *
     * @param string $metas
     * @return TmoaFormOferPlanTrab
     */
    public function setMetas($metas) {
        $this->metas = $metas;
        return $this;
    }

    /**
     * Get metas
     *
     * @return string
     */
    public function getMetas() {
        return $this->metas;
    }

    /**
     * Set enfoque
     *
     * @param string $enfoque
     * @return TmoaFormOferPlanTrab
     */
    public function setEnfoque($enfoque) {
        $this->enfoque = $enfoque;
        return $this;
    }

    /**
     * Get enfoque
     *
     * @return string
     */
    public function getEnfoque() {
        return $this->enfoque;
    }

    /**
     * Set alcance
     *
     * @param string $alcance
     * @return TmoaFormOferPlanTrab
     */
    public function setAlcance($alcance) {
        $this->alcance = $alcance;
        return $this;
    }

    /**
     * Get alcance
     *
     * @return string
     */
    public function getAlcance() {
        return $this->alcance;
    }

    /**
     * Set metodologiaTrabajo
     *
     * @param string $metodologiaTrabajo
     * @return TmoaFormOferPlanTrab
     */
    public function setMetodologiaTrabajo($metodologiaTrabajo) {
        $this->metodologiaTrabajo = $metodologiaTrabajo;
        return $this;
    }

    /**
     * Get metodologiaTrabajo
     *
     * @return string
     */
    public function getMetodologiaTrabajo() {
        return $this->metodologiaTrabajo;
    }

    /**
     * Set nombreOrg
     *
     * @param string $nombreOrg
     * @return TmoaFormOferPlanTrab
     */
    public function setNombreOrg($nombreOrg) {
        $this->nombreOrg = $nombreOrg;
        return $this;
    }

    /**
     * Get nombreOrg
     *
     * @return string
     */
    public function getNombreOrg() {
        return $this->nombreOrg;
    }

}
