<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferValoAgre
 */
class TmoaFormOferValoAgre {

    function __construct($data = null) {
        if ($data) {
            $this->formoferId = isset($data['FORMOFER_ID']) ? $data['FORMOFER_ID'] : null;
            $this->etId = isset($data['ET_ID']) ? $data['ET_ID'] : null;
            $this->presupuestoId = isset($data['PRESUPUESTO_ID']) ? $data['PRESUPUESTO_ID'] : null;
            $this->cpc = isset($data['CPC']) ? $data['CPC'] : null;
            $this->descripcion = isset($data['DESCRIPCION']) ? $data['DESCRIPCION'] : null;
            $this->cantidad = isset($data['CANTIDAD']) ? $data['CANTIDAD'] : null;
            $this->unidad = isset($data['UNIDAD']) ? $data['UNIDAD'] : null;
            $this->costoUnitario = isset($data['COSTO_UNITARIO']) ? $data['COSTO_UNITARIO'] : null;
            $this->costoTotal = isset($data['COSTO_TOTAL']) ? $data['COSTO_TOTAL'] : null;
            $this->pesoRelativo = isset($data['PESO_RELATIVO']) ? $data['PESO_RELATIVO'] : null;
            $this->valorAcalc = isset($data['VALOR_A_CALC']) ? $data['VALOR_A_CALC'] : null;
            $this->valorBcalc = isset($data['VALOR_B_CALC']) ? $data['VALOR_B_CALC'] : null;
            $this->valorCcalc = isset($data['VALOR_C_CALC']) ? $data['VALOR_C_CALC'] : null;
            $this->valorDcalc = isset($data['VALOR_D_CALC']) ? $data['VALOR_D_CALC'] : null;
            $this->valorEcalc = isset($data['VALOR_E_CALC']) ? $data['VALOR_E_CALC'] : null;
            $this->valorAe = isset($data['VALOR_AE']) ? $data['VALOR_AE'] : null;
            $this->valorVaeo = isset($data['VALOR_VAEO']) ? $data['VALOR_VAEO'] : null;
            $this->detalle = isset($data['DETALLE']) ? $data['DETALLE'] : null;
            $this->porcenRubroLo = isset($data['PORCEN_RUBRO_LO']) ? $data['PORCEN_RUBRO_LO'] : null;
            $this->vaeRubroLo = isset($data['VAE_RUBRO_LO']) ? $data['VAE_RUBRO_LO'] : null;
            $this->vapemLo = isset($data['VAPEM_LO']) ? $data['VAPEM_LO'] : null;
            $this->valorOfertado = isset($data['VALOR_OFERTADO']) ? $data['VALOR_OFERTADO'] : null;
            $this->archivo = isset($data['ARCHIVO']) ? $data['ARCHIVO'] : null;
            //Campos nuevos
            $this->pesoRelativo2d = isset($data['PESO_RELATIVO_2D']) ? $data['PESO_RELATIVO_2D'] : null;
            $this->valorAe2d = isset($data['VALOR_AE_2D']) ? $data['VALOR_AE_2D'] : null;
            $this->valorVaeo2d = isset($data['VALOR_VAEO_2D']) ? $data['VALOR_VAEO_2D'] : null;
            $this->porcenRubroLo2d = isset($data['PORCEN_RUBRO_LO_2D']) ? $data['PORCEN_RUBRO_LO_2D'] : null;
            $this->vaeRubroLo2d = isset($data['VAE_RUBRO_LO_2D']) ? $data['VAE_RUBRO_LO_2D'] : null;
            $this->vapemLo2d = isset($data['VAPEM_LO_2D']) ? $data['VAPEM_LO_2D'] : null;
            $this->orden = isset($data['ORDEN']) ? $data['ORDEN'] : null;
            $this->codigoUnidad = isset($data['CODIGO_UNIDAD']) ? $data['CODIGO_UNIDAD'] : null;
            $this->a = isset($data['A']) ? $data['A'] : null;
            $this->b = isset($data['B']) ? $data['B'] : null;
            $this->c = isset($data['C']) ? $data['C'] : null;
            $this->vaeOferta = isset($data['VAE_OFERTA']) ? $data['VAE_OFERTA'] : null;
            $this->esIntermediario = isset($data['ES_INTERMEDIARIO']) ? $data['ES_INTERMEDIARIO'] : NULL;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var integer
     */
    private $etId;

    /**
     *
     * @var type 
     */
    private $cpc;

    /**
     *
     * @var type 
     */
    private $descripcion;

    /**
     *
     * @var type 
     */
    private $cantidad;

    /**
     *
     * @var type 
     */
    private $unidad;

    /**
     *
     * @var integer
     */
    private $presupuestoId;

    /**
     * @var decimal
     */
    private $costoUnitario;

    /**
     * @var decimal
     */
    private $costoTotal;

    /**
     * @var decimal
     */
    private $pesoRelativo;

    /**
     * @var decimal
     */
    private $valorAcalc;

    /**
     * @var decimal
     */
    private $valorBcalc;

    /**
     * @var decimal
     */
    private $valorCcalc;

    /**
     * @var decimal
     */
    private $valorDcalc;

    /**
     * @var decimal
     */
    private $valorEcalc;

    /**
     * @var decimal
     */
    private $valorAe;

    /**
     * @var decimal
     */
    private $valorVaeo;

    /**
     * @var string
     */
    private $detalle;

    /**
     * @var decimal
     */
    private $porcenRubroLo;

    /**
     * @var decimal
     */
    private $vaeRubroLo;

    /**
     * @var decimal
     */
    private $vapemLo;

    /**
     * @var decimal
     */
    private $valorOfertado;

    /**
     *
     * @var json_array
     */
    private $archivo;
    private $pesoRelativo2d;
    private $valorAe2d;
    private $valorVaeo2d;
    private $porcenRubroLo2d;
    private $vaeRubroLo2d;
    private $vapemLo2d;

    /**
     * @var integer
     */
    private $orden;

    /**
     * @var integer
     */
    private $codigoUnidad;

    /**
     * @var decimal
     */
    private $a;

    /**
     * @var decimal
     */
    private $b;

    /**
     * @var decimal
     */
    private $c;

    /**
     * @var decimal
     */
    private $vaeOferta;

    /**
     * @var boolean
     *
     * @ORM\Column(name="ES_INTERMEDIARIO", type="booblean", nullable=true)
     */
    private $esIntermediario;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set etId
     *
     * @param integer $etId
     * @return TmoaFormOferValoAgre
     */
    public function setEtId($etId) {
        $this->etId = intval($etId);
        return $this;
    }

    /**
     * Get etId
     *
     * @return integer 
     */
    public function getEtId() {
        return $this->etId;
    }

    /**
     * Set costoUnitario
     *
     * @param decimal $costoUnitario
     * @return TmoaFormOferValoAgre
     */
    public function setCostoUnitario($costoUnitario) {
        $this->costoUnitario = $costoUnitario;
        return $this;
    }

    /**
     * Get costoUnitario
     *
     * @return decimal 
     */
    public function getCostoUnitario() {
        return $this->costoUnitario;
    }

    /**
     * Set costoTotal
     *
     * @param decimal $costoTotal
     * @return TmoaFormOferValoAgre
     */
    public function setCostoTotal($costoTotal) {
        $this->costoTotal = $costoTotal;
        return $this;
    }

    /**
     * Get costoTotal
     *
     * @return decimal 
     */
    public function getCostoTotal() {
        return $this->costoTotal;
    }

    /**
     * Set pesoRelativo
     *
     * @param decimal $pesoRelativo
     * @return TmoaFormOferValoAgre
     */
    public function setPesoRelativo($pesoRelativo) {
        $this->pesoRelativo = $pesoRelativo;
        if (is_numeric($pesoRelativo)) {
            $this->pesoRelativo2d = number_format($pesoRelativo, 2);
        }
        return $this;
    }

    /**
     * Get pesoRelativo
     *
     * @return decimal 
     */
    public function getPesoRelativo() {
        return $this->pesoRelativo;
    }

    /**
     * Set valorA
     *
     * @param decimal $valorA
     * @return TmoaFormOferValoAgre
     */
    public function setValorA($valorA) {
        $this->valorA = $valorA;
        return $this;
    }

    /**
     * Set valorAe
     *
     * @param decimal $valorAe
     * @return TmoaFormOferValoAgre
     */
    public function setValorAe($valorAe) {
        $this->valorAe = $valorAe;
        if (is_numeric($valorAe)) {
            $this->valorAe2d = number_format($valorAe, 2);
        }
        return $this;
    }

    /**
     * Get valorAe
     *
     * @return decimal 
     */
    public function getValorAe() {
        return $this->valorAe;
    }

    /**
     * Set valorVaeo
     *
     * @param decimal $valorVaeo
     * @return TmoaFormOferValoAgre
     */
    public function setValorVaeo($valorVaeo) {
        $this->valorVaeo = $valorVaeo;
        if (is_numeric($valorVaeo)) {
            $this->valorVaeo2d = number_format($valorVaeo, 2);
        }
        return $this;
    }

    /**
     * Get valorVaeo
     *
     * @return decimal 
     */
    public function getValorVaeo() {
        return $this->valorVaeo;
    }

    /**
     * 
     * @return type
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * 
     * @param type $formoferId
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = $formoferId;
    }

    /**
     * Set valorAcalc
     *
     * @param decimal $valorAcalc
     * @return TmoaFormOferValoAgre
     */
    public function setValorAcalc($valorAcalc) {
        $this->valorAcalc = $valorAcalc;
        return $this;
    }

    /**
     * Get valorAcalc
     *
     * @return decimal 
     */
    public function getValorAcalc() {
        return $this->valorAcalc;
    }

    /**
     * Set valorBcalc
     *
     * @param decimal $valorBcalc
     * @return TmoaFormOferValoAgre
     */
    public function setValorBcalc($valorBcalc) {
        $this->valorBcalc = $valorBcalc;
        return $this;
    }

    /**
     * Get valorBcalc
     *
     * @return decimal 
     */
    public function getValorBcalc() {
        return $this->valorBcalc;
    }

    /**
     * Set valorCcalc
     *
     * @param decimal $valorCcalc
     * @return TmoaFormOferValoAgre
     */
    public function setValorCcalc($valorCcalc) {
        $this->valorCcalc = $valorCcalc;
        return $this;
    }

    /**
     * Get valorCcalc
     *
     * @return decimal 
     */
    public function getValorCcalc() {
        return $this->valorCcalc;
    }

    /**
     * Set valorDcalc
     *
     * @param decimal $valorDcalc
     * @return TmoaFormOferValoAgre
     */
    public function setValorDcalc($valorDcalc) {
        $this->valorDcalc = $valorDcalc;
        return $this;
    }

    /**
     * Get valorDcalc
     *
     * @return decimal 
     */
    public function getValorDcalc() {
        return $this->valorDcalc;
    }

    /**
     * Set valorEcalc
     *
     * @param decimal $valorEcalc
     * @return TmoaFormOferValoAgre
     */
    public function setValorEcalc($valorEcalc) {
        $this->valorEcalc = $valorEcalc;
        return $this;
    }

    /**
     * Get valorEcalc
     *
     * @return decimal 
     */
    public function getValorEcalc() {
        return $this->valorEcalc;
    }

    public function getDetalle() {
        return $this->detalle;
    }

    public function setDetalle($detalle) {
        $this->detalle = $detalle;
    }

    /**
     * Set porcenRubroLo
     *
     * @param decimal $porcenRubroLo
     * @return TmoaFormOferValoAgre
     */
    public function setPorcenRubroLo($porcenRubroLo) {
        $this->porcenRubroLo = $porcenRubroLo;
        if (is_numeric($porcenRubroLo)) {
            $this->porcenRubroLo2d = number_format($porcenRubroLo, 2);
        }
        return $this;
    }

    /**
     * Get porcenRubroLo
     *
     * @return decimal 
     */
    public function getPorcenRubroLo() {
        return $this->porcenRubroLo;
    }

    /**
     * Set vaeRubroLo
     *
     * @param decimal $vaeRubroLo
     * @return TmoaFormOferValoAgre
     */
    public function setVaeRubroLo($vaeRubroLo) {
        $this->vaeRubroLo = $vaeRubroLo;
        if (is_numeric($vaeRubroLo)) {
            $this->vaeRubroLo2d = number_format($vaeRubroLo, 2);
        }
        return $this;
    }

    /**
     * Get vaeRubroLo
     *
     * @return decimal 
     */
    public function getVaeRubroLo() {
        return $this->vaeRubroLo;
    }

    /**
     * Set vapemLo
     *
     * @param decimal $vapemLo
     * @return TmoaFormOferValoAgre
     */
    public function setVapemLo($vapemLo) {
        $this->vapemLo = $vapemLo;
        if (is_numeric($vapemLo)) {
            $this->vapemLo2d = number_format($vapemLo, 2);
        }
        return $this;
    }

    /**
     * Get vapemLo
     *
     * @return decimal 
     */
    public function getVapemLo() {
        return $this->vapemLo;
    }

    /**
     * 
     * @return type
     */
    public function getValorOfertado() {
        return $this->valorOfertado;
    }

    /**
     * 
     * @param type $valorOfertado
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferValoAgre
     */
    public function setValorOfertado($valorOfertado) {
        $this->valorOfertado = $valorOfertado;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getPresupuestoId() {
        return $this->presupuestoId;
    }

    /**
     * 
     * @param type $presupuestoId
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferValoAgre
     */
    public function setPresupuestoId($presupuestoId) {
        $this->presupuestoId = $presupuestoId;
        return $this;
    }

    /**
     * Vacía los datos
     */
    public function vaciar() {
        $this->costoUnitario = null;
        $this->costoTotal = null;
        $this->pesoRelativo = null;
        $this->valorAcalc = null;
        $this->valorBcalc = null;
        $this->valorCcalc = null;
        $this->valorDcalc = null;
        $this->valorEcalc = null;
        $this->valorAe = null;
        $this->valorVaeo = null;
        $this->detalle = null;
        $this->porcenRubroLo = null;
        $this->vaeRubroLo = null;
        $this->vapemLo = null;
        $this->valorOfertado = null;
        $this->archivo = null;
        $this->pesoRelativo2d = null;
        $this->valorAe2d = null;
        $this->valorVaeo2d = null;
        $this->porcenRubroLo2d = null;
        $this->vaeRubroLo2d = null;
        $this->vapemLo2d = null;
        $this->codigoUnidad = null;
        $this->a = null;
        $this->b = null;
        $this->c = null;
        $this->vaeOferta = null;
    }

    public function getCpc() {
        return $this->cpc;
    }

    public function getDescripcion() {
        return $this->descripcion;
    }

    public function getCantidad() {
        return $this->cantidad;
    }

    public function getUnidad() {
        return $this->unidad;
    }

    public function setCpc($cpc) {
        $this->cpc = $cpc;
        return $this;
    }

    public function setDescripcion($descripcion) {
        $this->descripcion = $descripcion;
        return $this;
    }

    public function setCantidad($cantidad) {
        $this->cantidad = $cantidad;
        return $this;
    }

    public function setUnidad($unidad) {
        $this->unidad = $unidad;
        return $this;
    }

    public function getArchivo() {
        return $this->archivo;
    }

    public function setArchivo($archivo) {
        $this->archivo = $archivo;
        return $this;
    }

    public function getOrden() {
        return $this->orden;
    }

    public function setOrden($orden) {
        $this->orden = $orden;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getCodigoUnidad() {
        return $this->codigoUnidad;
    }

    /**
     * 
     * @param type $codigoUnidad
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferValoAgre
     */
    public function setCodigoUnidad($codigoUnidad) {
        $this->codigoUnidad = $codigoUnidad;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getA() {
        return $this->a;
    }

    /**
     * 
     * @param type $a
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferValoAgre
     */
    public function setA($a) {
        $this->a = $a;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getB() {
        return $this->b;
    }

    /**
     * 
     * @param type $b
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferValoAgre
     */
    public function setB($b) {
        $this->b = $b;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getC() {
        return $this->c;
    }

    /**
     * 
     * @param type $c
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferValoAgre
     */
    public function setC($c) {
        $this->c = $c;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getVaeOferta() {
        return $this->vaeOferta;
    }

    /**
     * 
     * @param type $vaeOferta
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferValoAgre
     */
    public function setVaeOferta($vaeOferta) {
        $this->vaeOferta = $vaeOferta;
        return $this;
    }

    public function setEsIntermediario($esIntermediario) {
        $this->esIntermediario = $esIntermediario;
    }

    public function getEsIntermediario() {
        return $this->esIntermediario;
    }

}
