<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaOferBeneficiarios
 */
class TmoaOferBeneficiarios {
    /*
     * array $data
     */

    function __construct($data = null) {
        if ($data) {
            $this->oferenteId = isset($data['OFERENTE_ID']) ? $data['OFERENTE_ID'] : null;
            $this->nombre = isset($data['NOMBRE']) ? $data['NOMBRE'] : null;
            $this->tipo_documento = isset($data['TIPO_DOCUMENTO']) ? $data['TIPO_DOCUMENTO'] : null;
            $this->documento = isset($data['DOCUMENTO']) ? $data['DOCUMENTO'] : null;
            $this->nacionalidad = isset($data['NACIONALIDAD']) ? $data['NACIONALIDAD'] : null;
            $this->num_cuenta = isset($data['NUM_CUENTA']) ? $data['NUM_CUENTA'] : null;
            $this->cod_inst_financiera = isset($data['COD_INST_FINANCIERA']) ? $data['COD_INST_FINANCIERA'] : null;
            $this->inst_financiera = isset($data['INST_FINANCIERA']) ? $data['INST_FINANCIERA'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $oferenteId;

    /**
     * @var string
     */
    private $nombre;

    /**
     * @var string
     */
    private $tipo_documento;

    /**
     * @var string
     */
    private $documento;

    /**
     * @var string
     */
    private $nacionalidad;

    /**
     * @var string
     */
    private $num_cuenta;

    /**
     * @var integer
     */
    private $cod_inst_financiera;

    /**
     * @var string
     */
    private $inst_financiera;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set oferenteId
     *
     * @param integer $oferenteId
     * @return TmoaOferBeneficiarios
     */
    public function setOferenteId($oferenteId) {
        $this->oferenteId = $oferenteId;
        return $this;
    }

    /**
     * Get oferenteId
     *
     * @return integer 
     */
    public function getOferenteId() {
        return $this->oferenteId;
    }

    /**
     * Set nombre
     *
     * @param string $nombre
     * @return TmoaOferBeneficiarios
     */
    public function setNombre($nombre) {
        $this->nombre = $nombre;
        return $this;
    }

    /**
     * Get nombre
     *
     * @return string 
     */
    public function getNombre() {
        return $this->nombre;
    }

    /**
     * Set tipo_documento
     *
     * @param string $tipo_documento
     * @return TmoaOferBeneficiarios
     */
    public function setTipoDocumento($tipo_documento) {
        $this->tipo_documento = $tipo_documento;
        return $this;
    }

    /**
     * Get tipo_documento
     *
     * @return string 
     */
    public function getTipoDocumento() {
        return $this->tipo_documento;
    }

    /**
     * Set documento
     *
     * @param string $documento
     * @return TmoaOferBeneficiarios
     */
    public function setDocumento($documento) {
        $this->documento = $documento;
        return $this;
    }

    /**
     * Get documento
     *
     * @return string 
     */
    public function getDocumento() {
        return $this->documento;
    }

    /**
     * Set nacionalidad
     *
     * @param string $nacionalidad
     * @return TmoaOferBeneficiarios
     */
    public function setNacionalidad($nacionalidad) {
        $this->nacionalidad = $nacionalidad;
        return $this;
    }

    /**
     * Get nacionalidad
     *
     * @return string 
     */
    public function getNacionalidad() {
        return $this->nacionalidad;
    }

    /**
     * Set num_cuenta
     *
     * @param string $num_cuenta
     * @return TmoaOferBeneficiarios
     */
    public function setNumCuenta($num_cuenta) {
        $this->num_cuenta = $num_cuenta;
        return $this;
    }

    /**
     * Get num_cuenta
     *
     * @return string 
     */
    public function getNumCuenta() {
        return $this->num_cuenta;
    }

    /**
     * Set cod_inst_financiera
     *
     * @param integer $cod_inst_financiera
     * @return TmoaOferBeneficiarios
     */
    public function setCodInstFinanciera($cod_inst_financiera) {
        $this->cod_inst_financiera = $cod_inst_financiera;
        return $this;
    }

    /**
     * Get cod_inst_financiera
     *
     * @return interger 
     */
    public function getCodInstFinanciera() {
        return $this->cod_inst_financiera;
    }

    /**
     * Set inst_financiera
     *
     * @param string $inst_financiera
     * @return TmoaOferBeneficiarios
     */
    public function setInstFinanciera($inst_financiera) {
        $this->inst_financiera = $inst_financiera;
        return $this;
    }

    /**
     * Get inst_financiera
     *
     * @return string 
     */
    public function getInstFinanciera() {
        return $this->inst_financiera;
    }
}
