<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class ComproSubConRubType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $options = '';
        $builder
                ->add('rubro', 'text', array('required' => false, 'attr' => array("class" => "frm_comsubconrub form-control", "maxlength" => 100, "autocomplete" => "false")))
                ->add('cantidad', 'text', array('required' => false, 'attr' => array("class" => "frm_comsubconrub form-control campoDecimal", "maxlength" => 17, "enteros" => 12, "decimales" => 5)))
                ->add('precioUnitario', 'text', array('required' => false, 'attr' => array("class" => "frm_comsubconrub form-control campoDecimal", "autocomplete" => "false")))
                ->add('valorSubcontratado', 'text', array('required' => false, 'attr' => array("class" => "frm_comsubconrub form-control campoDecimal", "readonly" => true)))
                ->add('porcentajeSubcontratacion', 'text', array('required' => false, 'attr' => array("class" => "frm_comsubconrub form-control campoDecimal", "style" => "width:30%;", "readonly" => true)))
        ;
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaComSubconRubro'
        ));
    }

    public function getName() {
        return 'frm_comsubconrub';
    }

}

?>
