<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class FormOferBienServTdrType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $options = '';
        $builder
                ->add('ofertaAlcance', 'textarea', array("required" => false, "attr" => array("class" => "frm_bienserv_tdr grande", "rows" => 3, "maxlength" => 5000)))
                ->add('ofertaMetodologia', 'textarea', array("required" => false, "attr" => array("class" => "frm_bienserv_tdr grande", "rows" => 3, "maxlength" => 5000)))
                ->add('ofertaPlazoEjecucion', 'textarea', array("required" => false, "attr" => array("class" => "frm_bienserv_tdr grande", "rows" => 3, "maxlength" => 10000)))
                ->add('ofertaPersonalTecnico', 'textarea', array("required" => false, "attr" => array("class" => "frm_bienserv_tdr grande", "rows" => 3, "maxlength" => 5000)))
                ->add('ofertaFormaPago', 'textarea', array("required" => false, "attr" => array("class" => "frm_bienserv_tdr grande", "rows" => 3, "maxlength" => 10000)))
        ;
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaFormOferBienServTdr',
            'archivos' => null,
            'formOferId' => null
        ));
    }

    /**
     * @return string
     */
    public function getName() {
        return 'incop_mfc_ofertasbundle_tmepformoferbienserv';
    }

}
