<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class FormOferEquiMiniType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $builder
                ->add('formoferId', 'hidden', array("required" => false, "attr" => array("class" => "frm_equimini", "value" => $options["formOferId"])))
                ->add('anioFabricacion', 'text', array("required" => false, "attr" => array("maxlength" => 4, "class" => "frm_equimini campoNumerico")))
                ->add('ubicacionActual', 'text', array("required" => false, "attr" => array("maxlength" => 100, "class" => "frm_equimini")))
                ->add('propietarioActual', 'text', array("required" => false, "attr" => array("maxlength" => 50, "class" => "frm_equimini")))
                ->add('matricula', 'text', array("required" => false, "attr" => array("maxlength" => 12, "class" => "frm_equimini")))
                ->add('observaciones', 'text', array("required" => false, "attr" => array("maxlength" => 100, "class" => "frm_equimini")))
                ->add('detalleEquipo', 'text', array("required" => false, "attr" => array("maxlength" => 100, "class" => "frm_equimini form-control")))
                ->add('cantidad', 'text', array("required" => false, "attr" => array("maxlength" => 10, "class" => "frm_equimini campoNumerico")))
                ->add('caracteristicas', 'textarea', array("required" => false, "attr" => array("maxlength" => 5000, "rows" => 5, "class" => "frm_equimini")))
        ;
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaFormOferEquiMini',
            'formOferId' => null
        ));
    }

    /**
     * @return string
     */
    public function getName() {
        return 'incop_mfc_ofertasbundle_tmepformoferequimini';
    }

}
