<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class FormOferEquiposInstrumentosType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $builder
                ->add('formoferId', 'hidden', array("required" => false, "attr" => array("class" => "frm_EquiposInstrumentos", "value" => $options["formOferId"])))
                ->add('descripcion', 'textarea', array("required" => false, "attr" => array("maxlength" => 100, "rows" => 2, "class" => "frm_EquiposInstrumentos")))
                ->add('detalle', 'textarea', array("required" => false, "attr" => array("maxlength" => 5000, "rows" => 3, "class" => "frm_EquiposInstrumentos")))
        ;
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaFormOferEquiposInstrumentos',
            'formOferId' => null
        ));
    }

    /**
     * @return string
     */
    public function getName() {
        return 'incop_mfc_ofertasbundle_tmepformoferequiposinstrumentos';
    }

}
