<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class FormOferPlanTrabProdType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $options = '';
        $builder
                ->add('descripcion', 'textarea', array("required" => false, "attr" => array("maxlength" => 500, "class" => "frm_plantrab_prod")))
                ->add('fechaEntrega', 'text', array("required" => false, "attr" => array("class" => "frm_plantrab_prod form-control")));
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaFormOferPlanTrabProd'
        ));
    }

    /**
     * @return string
     */
    public function getName() {
        return 'incop_mfc_ofertasbundle_tmepformoferplantrab_prod';
    }

}
