<?php

namespace Incop\Mfc\Utils;

use Symfony\Component\HttpFoundation\Request;
use Symfony\Component\Security\Core\SecurityContextInterface;

/**
 *  Iterfaz para ejecucion de funcion inicial.
 */
interface InitializableControllerInterface {

    /**
     * Método que funciona como constructor en todos los controladores, este se ejecutará antes que cualquier controlador. Se encuentra en el MfcController
     */
    public function initialize(Request $request, SecurityContextInterface $security_context);
}

?>