<?php

namespace Incop\Mfc\Utils;

/**
 * VO de ofertas.
 */
class OfertaVO {

    /**
     * Lugar.
     * @var String 
     */
    private $lugar;

    /**
     * Fechas
     * @var Date 
     */
    private $fecha;

    /**
     * Plazo Entrega.
     * @var Integer
     */
    private $plazoEntrega;

    /**
     * Garantia.
     * @var String 
     */
    private $garantia;

    /**
     * Observacion.
     * @var String 
     */
    private $observacion;

    /**
     * Sets lugar.
     *
     * @param string $lugar
     */
    public function setLugar($lugar) {
        $this->lugar = $lugar;
    }

    /**
     * Get lugar.
     *
     * @return string
     */
    public function getLugar() {
        return $this->lugar;
    }

    /**
     * Sets fecha.
     *
     * @param string $fecha
     */
    public function setFecha($fecha) {
        $this->fecha = $fecha;
    }

    /**
     * Get fecha.
     *
     * @return string
     */
    public function getFecha() {
        return $this->fecha;
    }

    /**
     * Sets plazoEntrega.
     *
     * @param integer $plazoEntrega
     */
    public function setPlazoEntrega($plazoEntrega) {
        $this->plazoEntrega = $plazoEntrega;
    }

    /**
     * Get plazoEntrega.
     *
     * @return integer
     */
    public function getPlazoEntrega() {
        return $this->plazoEntrega;
    }

    /**
     * Sets garantia.
     *
     * @param string $garantia
     */
    public function setGarantia($garantia) {
        $this->garantia = $garantia;
    }

    /**
     * Get garantia.
     *
     * @return string
     */
    public function getGarantia() {
        return $this->garantia;
    }

    /**
     * Sets observacion.
     *
     * @param string $observacion
     */
    public function setObservacion($observacion) {
        $this->observacion = $observacion;
    }

    /**
     * Get observacion.
     *
     * @return string
     */
    public function getObservacion() {
        return $this->observacion;
    }

}

?>
