/**
 *
 * @autor: Victor Quimbiamba
 */

/**
 * Esta funcion verifica la version del sistema.
 * @param {type} ruta
 * @returns {undefined}
 */
var ack;
function verificarActualizacion(ruta, acki) {
    ack = acki;
    $("#cargando").show();
    $.ajax({
        type: 'POST',
        url: ruta,
        cache: false,
        success: controlExitoso,
        error: controlError
    });

}
function controlError(data) {
    alert("Error al obtener los archivos de actualización");
    $("#cargando").hide();
}

function controlExitoso(data) {
    if (data.responseCode === 200) {
        if (data.response === 'SI') {
            actualizarVersion(ack);
        } else if (data.response === 'NO') {
            apprise("Usted posee la última versión del sistema Módulo Facilitador de la Contratación Pública", null, null);
            $("#cargando").hide();
        } else if (data.response === 'AC') {
            apprise(data.html, null, null);
            $("#cargando").hide();
        } else {
            apprise(data.response, null, null);
            $("#cargando").hide();
        }

    } else {
        $("#cargando").hide();
        alert("Error de comunicacion...");
    }
}

function actualizarVersion(ack) {
    $("#cargando").show();

    apprise("Existe una nueva versión disponible, desea actualizar el sistema Módulo Facilitador de la Contratación Pública?, no olvide respaldar su información.", {'confirm': true}, function (r) {
        if (r) {
            $.ajax({
                type: 'POST',
                url: ack,
                cache: false,
                success: function (data) {
                    if (data.responseCode === 200) {
                        apprise(data.response, {'confirm': true}, function (r) {
                            $("#cargando").hide();
                            window.location.reload();
                        });

                    } else {
                        alert("Error de comunicacion...");
                        $("#cargando").hide();
                    }
                }});
        } else {
            $("#cargando").hide();
        }

    });


}


