<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td width="100%" bgcolor="#E4E4E4"><p align="center"><strong>SECCIÓN IV. FORMULARIO DE COMPROMISO PARA SUBCONTRATACIÓN</strong></p>
            <p align="center"><strong>Versión 2023-001</strong></p>
        </td>
    </tr>
</table>
<p align="center">
    <?php
    if (!$TMOA_COMPRO_SUBCONTR) {
        imprimir("NO APLICA");
    }
    ?>
</p>
<p align="center"><strong>FORMULARIO DEL OFERENTE</strong></p>
<?php
if ($TMOA_COMPRO_SUBCONTR) {
    ?>
    <p align="justify">
        <?php
        foreach ($TMOA_COMPRO_SUBCONTR as $subcon) {
            echo "Yo," . '&nbsp;';
            if ($subcon['TIPO_PERSONA'] == "J") {
                imprimir($subcon['NOMBRE_RL'] . ',');
            } else {
                imprimir($subcon['RAZON_SOCIAL'] . ',');
            }
            echo "&nbsp;en mi calidad de&nbsp;";
            if ($subcon['TIPO_PERSONA'] == "J") {
                imprimir("REPRESENTANTE LEGAL de&nbsp;");
                imprimir($subcon["RAZON_SOCIAL"]);
            } else {
                imprimir("persona natural");
            }
            echo "&nbsp;de profesión&nbsp;";
            if ($subcon['TIPO_PERSONA'] == "J") {
                imprimir($subcon['PROFESION_RL'] . ',');
            } else {
                imprimir($subcon['PROFESION'] . ',');
            }
            echo "&nbsp;" . "con número de RUP" . '&nbsp;';
            imprimir($subcon['RUC'] . ',');
            echo '&nbsp;' . "me comprometo a prestar los servicios de mi representada, como subcontratista del oferente" . '&nbsp;';
            imprimir($TMOA_OFERENTE['NOMBRE_OFERENTE']);
            echo '&nbsp;' . "en el procedimiento de ejecución de obra para la construcción de ";
            imprimir($TMEP_REQUERIMIENTOS['OBJETO_CONTRATACION']);
            echo '&nbsp;' . "durante el período que dure la ejecución de la obra, con ";
            imprimir($TMOA_OFERENTE['NOMBRE_OFERENTE']);
            echo '&nbsp;' . " en el caso de que suscriba el contrato de ejecución de las obras.";
            echo "<br/><br/>";
            echo "Declaro bajo juramento que no tengo relación de asociación, dependencia, parentesco de ningún tipo con los accionistas, representantes y/o propietarios de la oferente a la cual me comprometo a prestar mis servicios en calidad de subcontratista. Asimismo, declaro que la información que a continuación se agrega es cierta y que ni mi persona o los socios, aportantes y/o integrantes de la MYPE y/o EPS que represento no tiene relación de naturaleza alguna con los accionistas, representantes y/o propietarios de la oferente.";
            echo "<br/><br/>";
            echo "Para tal efecto, dejo señalado que los rubros que se subcontratará son los determinados a continuación, de conformidad con el presupuesto detallado en la Tabla de Cantidades y Precios ofertada.";
            echo "<br/><br/>";
            $grupos = array();
            $grupos[$subcon['ID']] = array();
            foreach ($TMOA_COM_SUBCON_RUBRO as $comp) {
                if ($comp['COMPRO_SUBCONTR_ID'] == $subcon['ID']) {
                    $grupos[$subcon['ID']][] = $comp;
                }
            }
            foreach ($grupos as $key => $value) {
                $tabla = new tablas($value);
                $tabla->agregarColumna("No.", null, "++", "5%")
                        ->agregarColumna("Identificación del rubro", "RUBRO", null, "45%")
                        ->agregarColumna("Valor ($)", "VALOR_SUBCONTRATADO", "decimal5", "20%", null, "text-align:center;")
                        ->agregarColumna("% respecto el monto contractual", "PORCENTAJE_SUBCONTRATACION", "decimal2", "30%", null, "text-align:right;")
                        ->agregarTotales("TOTAL(%)", null, null, null, 6, "text-align:right; width:70%;")
                        ->agregarTotales("PORCENTAJE_SUBCONTRATACION", "suma", "decimal2", null, null, "text-align:right; width:30%;")
                        ->imprimir();
            }
            echo "<br/><p align='justify'>";
            imprimir($TMOA_OFERENTE["CIUDAD"]);
            echo ", ";
            if ($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]) {
                imprimir_fecha($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]);
            } else {
                imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']);
            }
            echo "</p><br/><br/>";
            echo "<p>__________________________<br />";
            if ($subcon['TIPO_PERSONA'] == "J") {
                imprimir($subcon['NOMBRE_RL'] . ',' . '<br/>');
            } else {
                imprimir($subcon['RAZON_SOCIAL'] . ',' . '<br/>');
            }
            imprimir($subcon['CIUDAD'] . '<br/>');
            imprimir($subcon['DIRECCION'] . '<br/>');
            imprimir($subcon['TELEFONO'] . '<br/>');
            echo "<br/><br/><br/><br/>";
            echo "<break/>";
        }
        ?>
    </p>
    <?php
} else {
    ?>
    <p align="justify">
        <?php
        echo "Yo, ..., en mi calidad de ... de profesión ..., con número de RUP ... me comprometo a prestar los servicios de mi representada, como subcontratista del oferente ... en el procedimiento de ejecución de obra para la construcción de ... durante el período que dure la ejecución de la obra, con ... en el caso de que suscriba el contrato de ejecución de las obras.";
        echo "<br/><br/>";
        echo "Declaro bajo juramento que no tengo relación de asociación, dependencia, parentesco de ningún tipo con los accionistas, representantes y/o propietarios de la oferente a la cual me comprometo a prestar mis servicios en calidad de subcontratista. Asimismo, declaro que la información que a continuación se agrega es cierta y que ni mi persona o los socios, aportantes y/o integrantes de la MYPE y/o EPS que represento no tiene relación de naturaleza alguna con los accionistas, representantes y/o propietarios de la oferente.";
        echo "<br/><br/>";
        echo "Para tal efecto, dejo señalado que los rubros que se subcontratará son los determinados a continuación, de conformidad con el presupuesto detallado en la Tabla de Cantidades y Precios ofertada.";
        echo "<br/><br/>";
        ?>
    </p>
    <?php
    $value = array();
    $tabla = new tablas($value);
    $tabla->agregarColumna("No.", null, "++", "6%")
            ->agregarColumna("Rubro", "RUBRO", null, "24%")
            ->agregarColumna("Cantidad", "CANTIDAD", null, "20%")
            ->agregarColumna("Precio Unitario Ofertadao", "PRECIO_UNITARIO", "decimal5", "25%")
            ->agregarColumna("% Subcontratación", "PORCENTAJE_SUBCONTRATACION", "decimal2", "25%")
            ->imprimir();
    ?>
    <br /><br />
    <p align="justify"><?php imprimir($TMOA_OFERENTE["CIUDAD"]); ?>, <?php
        if ($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]) {
            imprimir_fecha($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]);
        } else {
            imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']);
        }
        ?></p>
    <br />
    <p>&nbsp;</p>
    <br />
    <p align="left"><strong>-------------------------------------------------------</strong></p>
    <p align="left">
        <?php
        switch ($TMOA_OFERENTE["TIPO_PARTICIPACION"]) {
            case "CA":
                if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "N" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                    imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                    echo "<br/>";
                    imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"]);
                }
                if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                    imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                    echo "<br/>";
                    imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"]);
                }
                if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                    imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_RL"]);
                    echo "<br/>";
                    imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_RL"]);
                }
                echo "<br/>";
                imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                break;
            case "IN":
                if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N") {
                    imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]);
                    echo"<br/>";
                    imprimir($TMOA_OFERENTE["DOCUMENTO"]);
                }
                if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") { //Representante legal
                    imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                    echo"<br/>";
                    imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"]);
                    echo"<br/>";
                    echo "<strong>Representante Legal</strong>";
                }
                if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                    imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                    echo"<br/>";
                    imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"]);
                    echo "<br/>";
                    imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                }
        }
        ?>
    </p>
    <br /><br />
    <break/>
    <p align="justify"><?php
        foreach ($TMOA_COMPRO_SUBCONTR as $subcon) {
            echo '<p align="center">
<strong>COMPROMISO DE SUBCONTRATISTAS Y PORCENTAJE DE SUBCONTRATACIÓN</strong></p>';
            echo "Yo," . '&nbsp;';
            if ($subcon['TIPO_PERSONA'] == "J") {
                imprimir($subcon['NOMBRE_RL'] . ',');
            } else {
                imprimir($subcon['RAZON_SOCIAL'] . ',');
            }
            echo "&nbsp;en mi calidad de" . '&nbsp;';
            if ($subcon['TIPO_PERSONA'] == "J") {
                echo "&nbsp;";
                echo "REPRESENTANTE LEGAL de" . "&nbsp;";
                imprimir($subcon["RAZON_SOCIAL"]);
            } else {
                echo "persona natural";
            }
            echo "&nbsp;" . "con número de RUC" . '&nbsp;';
            imprimir($subcon['RUC'] . ',');
            echo '&nbsp;' . "me comprometo a prestar los servicios de mi representada, como subcontratista del oferente" . '&nbsp;';
            imprimir($TMOA_OFERENTE['NOMBRE_OFERENTE']);
            echo '&nbsp;' . "en el procedimiento de ejecución de obra para la construcción de ";
            imprimir($TMEP_REQUERIMIENTOS['OBJETO_CONTRATACION']);
            echo '&nbsp;' . "durante el período que dure la ejecución de la obra, con ";
            imprimir($TMOA_OFERENTE['NOMBRE_OFERENTE']);
            echo '&nbsp;' . " en el caso de que suscriba el contrato de ejecución de las obras.";
            echo "<br/><br/>";
            echo "Declaro bajo juramento que no tengo relación de asociación, dependencia, parentesco de ningún tipo con los accionistas, representantes y/o propietarios de la oferente a la cual me comprometo a prestar mis servicios en calidad de subcontratista. Asimismo, declaro que la información que a continuación se agrega es cierta y que ni mi persona o los socios, aportantes y/o integrantes de la MYPE y/o EPS que represento no tiene relación de naturaleza alguna con los accionistas, representantes y/o propietarios de la oferente.";
            echo "<br/><br/>";
            echo "Para tal efecto, dejo señalado que los rubros que se subcontratará son los determinados a continuación, de conformidad con el presupuesto detallado en la Tabla de Cantidades y Precios ofertada.";
            echo "<br/><br/>";
            $grupos = array();
            $grupos[$subcon['ID']] = array();
            foreach ($TMOA_COM_SUBCON_RUBRO as $comp) {
                if ($comp['COMPRO_SUBCONTR_ID'] == $subcon['ID']) {
                    $grupos[$subcon['ID']][] = $comp;
                }
            }
            foreach ($grupos as $key => $value) {
                $tabla = new tablas($value);
                $tabla->agregarColumna("No.", null, "++", "6%")
                        ->agregarColumna("Rubro", "RUBRO", null, "24%")
                        ->agregarColumna("Cantidad", "CANTIDAD", null, "20%")
                        ->agregarColumna("Precio Unitario Ofertadao", "PRECIO_UNITARIO", "decimal5", "25%")
                        ->agregarColumna("% Subcontratación", "PORCENTAJE_SUBCONTRATACION", "decimal2", "25%")
                        ->imprimir();
            }
            echo "<br/><br/><br/><br/>";
            echo "<p>__________________________<br />";
            if ($subcon['TIPO_PERSONA'] == "J") {
                imprimir($subcon['NOMBRE_RL'] . ',' . '<br/>');
                imprimir($subcon['DOCUMENTO_RL']);
            } else {
                imprimir($subcon['RAZON_SOCIAL'] . ',' . '<br/>');
                imprimir($subcon['RUC']);
            }
            echo "<br/><br/><br/><br/>";
            echo "<break/>";
        }
        ?>
    </p>
    <?php
}
$total = count($TMOA_COMPRO_PARTICIP);
?>
<table border="1" cellspacing="0" cellpadding="10">
    <tr>
        <td width="652" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>SECCIÓN V. FORMULARIO DE COMPROMISO DE PARTICIPACIÓN DEL PERSONAL TÉCNICO Y HOJA DE VIDA</strong><br /></p></td>
    </tr>
</table>
<p align="center"><strong>&nbsp;</strong></p>
<p><strong>&nbsp;</strong></p>
<?php
$numero = 1;
if ($total == 0) {
    $TMOA_COMPRO_PARTICIP[] = array('ID' => '', 'TIPO_DOCUMENTO_DE_CP' => '', 'NUMERO_DOCUMENTO_CP' => '', 'NOMBRES_CP' => '', 'LUGAR_NACIMIENTO_CP' => '', 'FECHA_NACIMIENTO_CP' => '', 'NACIONALIDAD_CP' => '', 'NIVEL_ESTUDIO_COD_CP' => '', 'NIVEL_ESTUDIO_DES_CP' => '', 'TITULO_PROFESIONA_CP' => '',
        'FECHA_GRADUACION_CP' => '', 'PORCEN_PATIC_CONS_CP' => '', 'CARGO_CONS_CP' => '',
        'PARTICIPACION_OBR_CP' => '', 'EXPERI_OBR_SIM_CP' => '', 'OBSERVACIONES_CP' => '',
        'TITULO_CUARTO_NIV_CP' => '', 'FECHA_OBTEN_TITUL_CP' => '', 'TIEMPO_PARTI_CP' => '',);
}
foreach ($TMOA_COMPRO_PARTICIP as $personal) {
    ?>
    <p><strong>COMPROMISO DEL PROFESIONAL ASIGNADO AL PROYECTO</strong></p>
    <p align="justify">Yo, <?php imprimir($personal["NOMBRES_CP"]); ?>, me comprometo con <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]); ?> a prestar mis servicios en calidad de <?php imprimir($personal["TITULO_PROFESIONA_CP"]); ?>, para <?php imprimir($personal["CARGO_CONS_CP"]); ?> durante la realización del proyecto, en caso de que <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]); ?> resultare adjudicatario, adjuntando para el efecto al presente compromiso mi hoja de vida correspondiente, numeral 5.1 de este formulario.</p>
    <p>&nbsp;</p>
    <p align="justify"><?php imprimir($TMOA_OFERENTE["CIUDAD"]); ?>, <?php
        if ($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]) {
            imprimir_fecha($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]);
        } else {
            imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']);
        }
        ?></p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>__________________________<br />
        <?php imprimir($personal["NOMBRES_CP"]); ?> <br /> <?php imprimir($personal["NUMERO_DOCUMENTO_CP"]); ?><br /></p>
    </p>
    <break/>
    <?php $numeroexpe = 1; ?>
    <p align="center"><strong>&nbsp;</strong></p>
    <p><strong>5.1  HOJA DE VIDA DEL PERSONAL TÉCNICO CLAVE ASIGNADO AL PROYECTO</strong></p>
    <p>&nbsp;</p>
    <p>1.         Nombres completos: <?php imprimir($personal["NOMBRES_CP"]); ?><br />
        2.         Lugar y fecha de nacimiento: <?php imprimir($personal["FECHA_NACIMIENTO_CP"]); ?><br />
        3.         Nacionalidad: <?php imprimir($personal["NACIONALIDAD_CP"]); ?><br />
        4.         Título profesional: <?php imprimir($personal["TITULO_PROFESIONA_CP"]); ?><br />
        5.         Fecha de graduación: <?php imprimir($personal["FECHA_GRADUACION_CP"]); ?><br />
        6.         Título IV nivel: <?php imprimir($personal["TITULO_CUARTO_NIV_CP"]); ?><br />
        7.         Experiencia profesional:</p>
    <?php
    $totalexpe = count($TMOA_EXP_PROFE);
    if ($totalexpe == 0) {
        $TMOA_EXP_PROFE[] = array('EMPRESA_EP' => '', 'CONTRATANTE_EP' => '', 'PROYECTO_EP' => '', 'MONTO_PROYECYO_EP' => 0, 'CARGO_EP' => '', 'TIEMPO_PARTI_CONS_CP_MEDIDA' => '', 'TIEMPO_PARTI_CONS_CP' => '', 'ACTIVI_RELEV_EP' => '', 'COMPRO_PARTICIP_ID' => '');
    }
    foreach ($TMOA_EXP_PROFE as $experiencia) {
        if ($experiencia['COMPRO_PARTICIP_ID'] == $personal['ID']) {
            ?>
            <table border="1" cellspacing="0" cellpadding="0" width="90%">
                <tr>
                    <td width="30%" bgcolor="#E4E4E4"><p ><strong>Empresa / Institución:</strong></p></td>
                    <td width="70%" bgcolor="#E4E4E4"><p> <?php imprimir($experiencia["EMPRESA_EP"]); ?></p></td>
                </tr>
                <tr>
                    <td width="30%"><p><strong>Contratante:</strong></p></td>
                    <td width="70%"><p> <?php imprimir($experiencia["CONTRATANTE_EP"]); ?></p></td>
                </tr>
                <tr>
                    <td width="30%"><p><strong>Proyecto:</strong></p></td>
                    <td width="70%"><p> <?php imprimir($experiencia["PROYECTO_EP"]); ?></p></td>
                </tr>
                <tr>
                    <td width="30%"><p><strong>Monto del proyecto:</strong></p></td>
                    <td width="70%"><p> <?php imprimir(number_format($experiencia["MONTO_PROYECYO_EP"], 5, ",", ".")); ?> </p></td>
                </tr>
                <tr>
                    <td width="30%"><p><strong>Función:</strong></p></td>
                    <td width="70%"><p> <?php imprimir($experiencia["CARGO_EP"]); ?></p></td>
                </tr>
                <tr>
                    <td width="30%"><p><strong>Tiempo de participación:</strong></p></td>
                    <td width="70%"><p><font style="text-transform: lowercase;"> <?php imprimir($experiencia["TIEMPO_PARTI_CONS_CP"]); ?> <?php imprimir_catalogo($experiencia["TIEMPO_PARTI_CONS_CP_MEDIDA"], "tiempo_participacion_medida"); ?></font></p></td>
                </tr>
                <tr>
                    <td width="30%"><p><strong>Actividades relevantes:</strong></p></td>
                    <td width="70%"><p> <?php imprimir($experiencia["ACTIVI_RELEV_EP"]); ?></p>
                        <p>&nbsp;</p>
                        <p>&nbsp;</p>
                        <p>&nbsp;</p></td>
                </tr>
            </table>
            <?php
        }
    }
    ?><break/><?php
    $numero++;
}
    