<div align="justify">
    <p align="center"><strong>SECCIÓN III</strong></p>
    <p align="center"><strong>FASE CONTRACTUAL</strong></p>
    <p><strong>3.1 Ejecución del contrato:</strong></p>
    <p><strong>3.1.1 Inicio, planificación y ejecución contractual:</strong> El contratista prestará los servicios o entregará los bienes dentro del plazo establecido en el contrato. Iniciada la ejecución del contrato y durante toda la vigencia del mismo, el contratista analizará conjuntamente con el administrador del contrato el cumplimiento del mismo, de acuerdo con el cronograma entregado por él en su oferta para el cumplimiento del contrato derivado del presente procedimiento de contratación. Por razones no imputables al contratista, la administración del contrato podrá reprogramar y actualizar el cronograma de ejecución contractual, por razones debidamente justificadas, de ser el caso.</p>
    <p>Igual actualización se efectuará cada vez que, por una de las causas establecidas en el contrato, se aceptase modificaciones al plazo contractual. Estos documentos servirán para efectuar el control del  cumplimiento de la ejecución del contrato, a efectos de definir el grado de cumplimiento del contratista.</p>
    <p><strong>3.1.2 Cumplimiento de especificaciones o términos de referencia:</strong> Todos los bienes a entregar o servicios a prestar deben cumplir en forma estricta con las especificaciones y términos de referencia requeridos respectivamente en el pliego y constantes en el contrato y dentro de las medidas y tolerancias establecidas y aprobados por la Entidad Contratante. En caso de que el contratista descubriere discrepancias entre los distintos documentos, deberá indicarlo inmediatamente al administrador, a fin de que establezca el documento que prevalecerá sobre los demás; y, su decisión será definitiva. </p>
    <p>En caso de que cualquier dato o información no hubieren sido establecidos o el contratista no pudiere obtenerla directamente, éstas se solicitarán al administrador del contrato. La administración proporcionará, cuando considere necesario, instrucciones adicionales, para realizar satisfactoriamente el proyecto.<strong></strong></p>
    <p><strong>3.1.3 Personal del contratista:</strong> El contratista de ser el caso empleará personal en número suficiente para el cumplimiento del contrato y con la debida experiencia. </p>
    <p>El administrador del contrato podrá requerir en forma justificada al contratista, el reemplazo de cualquier integrante de su personal que lo considere incompetente o negligente en su oficio, se negare a cumplir las estipulaciones del contrato y sus anexos, o presente una conducta incompatible con sus obligaciones.<strong></strong></p>
    <p><strong>3.1.4 Materiales:</strong> Todos los materiales, instalaciones, suministros y demás elementos que se utilicen para le cabal cumplimiento del contrato, cumplirán íntegramente las especificaciones técnicas de la oferta, y a su falta, las instrucciones que imparta la administración del contrato.</p>
    <p>Los bienes a ser suministrados por el contratista serán nuevos, sin uso y de la mejor calidad. La administración podrá exigir, cuando así lo considere necesario, para aquellos bienes que requieran de un tratamiento o manejo especial, se coloquen sobre plataformas o superficies firmes o bajo cubierta, o que se almacenen en sitios o bodegas cubiertas, sin que ello implique un aumento en los precios y/o en los plazos contractuales. </p>
    <p>Los bienes almacenados, aun cuando se haya aprobado antes de su uso, serán revisados al momento de su utilización, para verificar su conformidad con las especificaciones.<strong></strong></p>
    <p><strong>3.1.5 Obligaciones del contratista: </strong>El contratista debe contar con o disponer de todos los permisos y autorizaciones que le habiliten para el ejercicio de su actividad, especialmente, pero sin limitarse a cumplimiento de legislación ambiental, seguridad industrial y salud ocupacional, legislación laboral, y aquellos términos o condiciones adicionales que se hayan establecidos en el contrato. Asimismo, y de ser necesario y lo disponga el administrador del contrato, deberá realizar y/o efectuar, colocar o dar todos los avisos y advertencias requeridos por el contrato o las leyes vigentes (señalética, letreros de peligro, precaución, etc.), para la debida protección del público y personal del contratista mismo, especialmente si las actividades afectan la vía pública o las instalaciones de servicios públicos. </p>
    <p>Los sueldos y salarios del contratista con los trabajadores se estipularán libremente, pero no serán inferiores a los mínimos legales vigentes en el país. </p>
    <p>El contratista deberá pagar los sueldos, salarios y remuneraciones a su personal, sin otros descuentos que aquellos autorizados por la ley, y en total conformidad con las leyes vigentes. Los contratos de trabajo deberán ceñirse estrictamente a las leyes laborales del Ecuador. Las mismas disposiciones aplicarán los subcontratistas a su personal.</p>
    <p>Serán también de cuenta del contratista y a su costo, todas las obligaciones a las que está sujeto según las leyes, normas y reglamentos relativos a la seguridad social.</p>
    <p>El contratista se comprometerá a no contratar a personas menores de edad para realizar actividad alguna durante la ejecución contractual; y que, en caso de que las autoridades del ramo determinaren o descubrieren tal práctica, se someterá y aceptará las sanciones que de aquella puedan derivarse, incluso la terminación unilateral y anticipada del contrato, con las consecuencias legales y reglamentarias pertinentes. </p>
    <p>El contratista, en general, deberá cumplir con todas las obligaciones que naturalmente se desprendan o emanen del contrato suscrito.<strong></strong></p>
    <p><strong>3.1.6 Obligaciones de la contratante:</strong></p>
    <ol type="a">
        <li>
            Designar al administrador del contrato.
        </li>
        <li>Cumplir con las obligaciones establecidas en el contrato,y en los documentos del mismo, en forma ágil y oportuna.</li>
        <li>Dar solución a los problemas que se presenten en la ejecución del contrato, en forma oportuna.</li>
        <li>Las demás, determinadas en el pliego contractual.</li>
    </ol>
    <p><strong>3.1.7 Pagos:</strong> El trámite de pago seguirá lo estipulado en las cláusulas respectivas del contrato. En caso de retención indebida de los pagos al contratista se cumplirá el artículo 101 de la LOSNCP.<strong></strong></p>
    <p><strong>3.1.8 Administrador del Contrato.- </strong>El administrador del contrato es el supervisor designado por la máxima autoridad de la entidad contratante, o su delegado, responsable de la coordinación y seguimiento de la ejecución contractual.</p>
    <p>Tendrá a su cargo además, la administración de las garantías de modo tal que asegure que éstas se encuentren vigentes, durante todo el período de vigencia del contrato; ya sea hasta el devengamiento total del anticipo entregado (de ser el caso), como hasta la recepción definitiva del objeto del contrato. Sin perjuicio de que esta actividad sea coordinada con el área financiera (Tesorería) de la entidad contratante a la que le corresponde el control y custodia de las garantías.<strong></strong></p>
    <p>Respecto de su gestión reportará a la máxima autoridad institucional o ante la autoridad prevista en el contrato (área requirente), debiendo comunicar todos los aspectos operativos, técnicos, económicos y de cualquier naturaleza que pudieren afectar al cumplimiento del objeto del contrato.</p>
</div>
<break/>