<break/>
<table width="100%" bgcolor="#e4e4e4" border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td valign="top"><p align="center"><strong>PLIEGO DE LOS PROCEDIMIENTOS DE CONTRATACIÓN DE  BIENES Y/O SERVICIOS</strong><br />
                <em>Versión SERCOP 1.1 (20 de febrero 2014)</em><strong> </strong></p></td>
    </tr>
</table><br /><br />
<table width="100%" bgcolor="#e4e4e4" border="1" cellspacing="0" cellpadding="20">
    <tr><td><p align="center"><strong>V. CONDICIONES GENERALES DE LOS CONTRATOS DE BIENES Y/O DE SERVICIOS</strong></p></td>
    </tr>
</table>
<p align="justify"><strong>Nota</strong>: Las Condiciones Generales de los Contratos de provisión de bienes y/o prestación de servicios son de cumplimiento obligatorio para las entidades contratantes y los contratistas que celebren este tipo de contratos, provenientes de procedimientos sujetos a la Ley Orgánica del Sistema Nacional de Contratación Pública, como &ldquo;LICITACIÓN&rdquo;, &ldquo;COTIZACIÓN&rdquo; y &ldquo;MENOR CUANTÍA&rdquo;.</p>
<p><strong>Cláusula Primera.- INTERPRETACIÓN DEL CONTRATO Y DEFINICIÓN DE TÉRMINOS</strong></p>
<p align="justify"><strong>1.1. </strong>Los términos del contrato se interpretarán en su sentido literal, a fin de revelar claramente la intención de los contratantes. En todo caso su interpretación sigue las siguientes normas:</p>
<p align="justify"><strong>a.</strong>&nbsp; Cuando los términos están definidos en la normativa del Sistema Nacional de Contratación Pública o en este contrato, se atenderá su tenor literal.
</p>
<p align="justify"><strong>b.</strong>&nbsp; Si no están definidos se estará a lo dispuesto en el contrato en su sentido natural y obvio, de conformidad con el objeto contractual y la intención de los contratantes. De existir contradicciones entre el contrato y los documentos del mismo, prevalecerán las normas del contrato</p>
<p align="justify"><strong>c</strong>.&nbsp; El contexto servirá para ilustrar el sentido de cada una de sus partes, de manera que haya entre todas ellas la debida correspondencia y armonía.</p>
<p align="justify"><strong>d</strong>.&nbsp; En su falta o insuficiencia se aplicarán las normas contenidas en el Título XIII del Libro IV de la Codificación del Código Civil, &ldquo;De la Interpretación de los Contratos&rdquo;.</p>
<p align="justify"><strong>1.2. Definiciones:</strong> &nbsp; En el presente contrato, los siguientes términos serán interpretados de la manera que se indica a continuación:</p>
<p align="justify">a. <strong>&ldquo;Adjudicatario&rdquo; </strong>, es el oferente a quien la ENTIDAD CONTRATANTE le adjudica el contrato.</p>
<p align="justify">b. <strong>&ldquo;Comisión Técnica&rdquo; </strong>,es la responsable de llevar adelante el proceso licitatorio, a la que le corresponde actuar de conformidad con la LOSNCP, su Reglamento General, las resoluciones emitidas por el SERCOP, el pliego aprobado, y las disposiciones administrativas que fueren aplicables.</p>
<p align="justify">c. <strong>&ldquo;Contratista&rdquo; </strong>, es el oferente adjudicatario.
<p align="justify">d. <strong>&ldquo;Contratante&rdquo; &ldquo;Entidad Contratante&rdquo;</strong>, es la entidad pública que ha tramitado el procedimiento del cual surge o se deriva el presente contrato.
<p align="justify">e. <strong>&ldquo;LOSNCP&rdquo; </strong>, Ley Orgánica del Sistema Nacional de Contratación Pública.
<p align="justify">f. <strong>&ldquo;RGLOSNCP&rdquo; </strong>, Reglamento General de la Ley Orgánica del Sistema Nacional de Contratación Púbica.
<p align="justify">g. <strong>&ldquo;Oferente&rdquo; </strong>, es la persona natural o jurídica, asociación o consorcio que presenta una &quot;oferta&quot;, en atención al llamado a licitación / cotización o menor cuantía.
<p align="justify">h. <strong>&ldquo;Oferta&rdquo; </strong>, es la propuesta para contratar, ceñida al pliego, presentada por el oferente a través de la cual se obliga, en caso de ser adjudicada, a suscribir el contrato y a la provisión de bienes o prestación de servicios.
<p align="justify">i. <strong>&ldquo;SERCOP&rdquo; </strong>, Servicio Nacional de Contratación Pública.
</p>
<p><strong>Cláusula Segunda.- FORMA DE PAGO</strong></p>
<p>Lo previsto en la cláusula quinta de las Condiciones Particulares del contrato, y además:</p>
<p><strong>2.1. </strong>El valor por concepto de anticipo será depositado en una cuenta que el CONTRATISTA aperture en una institución financiera estatal, o privada de propiedad del Estado en más de un cincuenta por ciento. El CONTRATISTA autoriza expresamente se levante el sigilo bancario de la cuenta en la que será depositado el anticipo. El administrador del contrato designado por la CONTRATANTE verificará que los movimientos de la cuenta correspondan estrictamente al proceso de ejecución contractual. </p>
<p>El anticipo que la CONTRATANTE haya otorgado al CONTRATISTA para la ejecución del  contrato, no podrá ser destinado a fines ajenos a esta contratación.</p>
<p><strong>2.2. </strong>La amortización del anticipo entregado en el caso de la prestación de servicios se realizará conforme lo establecido en el art 139 del Reglamento General de la LOSNCP.</p>
<p><strong>2.3.</strong> Todos los pagos que se hagan al CONTRATISTA por cuenta de este contrato, se efectuarán con sujeción al precio convenido, a satisfacción de la CONTRATANTE, previa la aprobación del administrador del contrato.</p>
<p><strong>2.4</strong>. De los pagos que deba hacer, la CONTRATANTE retendrá igualmente las multas que procedan, de acuerdo con el contrato.<br />
    <br />
    <strong>2.5. Pagos indebidos</strong>: La CONTRATANTE se reserva el derecho de reclamar al CONTRATISTA, en cualquier tiempo, antes o después de la prestación del servicio, sobre cualquier pago indebido por error de cálculo o por cualquier otra razón, debidamente justificada, obligándose el CONTRATISTA a satisfacer las reclamaciones que por este motivo llegare a plantear la CONTRATANTE, reconociéndose el interés calculado a la tasa máxima del interés convencional, establecido por el Banco Central del Ecuador.</p>
<p><strong>Cláusula Tercera.- GARANTÍAS</strong></p>
<p><strong>3.1.</strong> Lo contemplado en la cláusula sexta de las condiciones particulares del contrato y la Ley. </p>
<p><strong>3.2. Ejecución de las garantías:</strong> Las garantías contractuales podrán ser ejecutadas por la CONTRATANTE en los siguientes casos:</p>
<p><strong>&nbsp;</strong><strong>3.2.1. La de fiel cumplimiento del contrato:</strong></p>
<ol type="a">
    <li>Cuando la CONTRATANTE declare anticipada y unilateralmente terminado el contrato por causas imputables al CONTRATISTA.</li><br />
    <li>Si la CONTRATISTA no la renovare cinco días antes de su vencimiento.</li>
</ol>
<p><strong>3.2.2. La del anticipo:</strong></p>
<ol type="a">
    <li>Si el CONTRATISTA no la renovare cinco días antes de su vencimiento.</li>
    <li>En caso de terminación unilateral del contrato y que el CONTRATISTA no pague a la CONTRATANTE el saldo adeudado del anticipo, después de diez días de notificado con la liquidación del contrato.</li>
</ol>
<p><strong>3.2.3. La técnica:</strong></p>
<ol type="a">
    <li>Cuando se incumpla con el objeto de esta garantía, de acuerdo con lo establecido en el pliego y este contrato.</li>
</ol>
<p><strong>Cláusula Cuarta.- PRÓRROGAS DE PLAZO</strong></p>
<p><strong>4.1. </strong>La CONTRATANTE prorrogará el plazo total o los plazos parciales en los siguientes casos:</p>
<ol type="a">
    <li><div align="justify">Cuando el CONTRATISTA así lo solicitare, por escrito, justificando los fundamentos de la solicitud, dentro del plazo de quince días siguientes a la fecha de producido el hecho, siempre que este se haya producido por  motivos de fuerza mayor o caso fortuito aceptado como tal por la máxima autoridad de la Entidad Contratante o su delegado, previo informe del administrador del contrato. Tan pronto desaparezca la causa de fuerza mayor o caso fortuito, el CONTRATISTA está obligado a continuar con la ejecución del contrato, sin necesidad de que medie notificación por parte del administrador del contrato para reanudarlo.</div></li>
    <li><div align="justify">Por suspensiones en la ejecución del contrato, motivadas por la CONTRATANTE u ordenadas por ella y que no se deban a causas imputables al CONTRATISTA.</div></li>
    <li><div align="justify">Si la CONTRATANTE no hubiera solucionado los problemas administrativos-contractuales en forma oportuna, cuando tales circunstancias incidan en la ejecución del trabajo.</div>
    </li></ol>
<p align="justify"><strong>4.2</strong>. En casos de prórroga de plazo, las partes elaborarán un nuevo cronograma, que suscrito por ellas, sustituirá al original o precedente y tendrá el mismo valor contractual del sustituido. Y en tal caso se requerirá la autorización de la máxima autoridad de la CONTRATANTE, previo informe del administrador del contrato.</p><br />
<p align="justify"><strong>Cláusula Quinta.- OTRAS OBLIGACIONES DEL CONTRATISTA</strong> <br />
    <br />
    A más de las obligaciones señaladas en el numeral 5.1 de las condiciones particulares del pliego que son parte del presente contrato, las siguientes:</p>
<p align="justify"><strong>5.1. </strong>El contratista se compromete a ejecutar el contrato derivado del procedimiento de contratación tramitado, sobre la base de las especificaciones técnicas o los términos de referencia elaborados por la Entidad Contratante y que fueron conocidos en la etapa precontractual; y en tal virtud, no podrá aducir error, falencia o cualquier inconformidad con los mismos, como causal para solicitar ampliación del plazo,  o contratos complementarios. La ampliación del plazo,  o contratos complementarios podrán tramitarse solo si fueren aprobados por la administración. </p>
<p align="justify"><strong>5.2. </strong>El contratista se compromete durante la ejecución del contrato, a facilitar a las personas designadas por la Entidad Contratante, toda la información y documentación que éstas soliciten para disponer de un pleno conocimiento técnico relacionado con la ejecución del contrato,  así como de los eventuales problemas técnicos que puedan plantearse y de las tecnologías, métodos y herramientas utilizadas para resolverlos. </p>
<p align="justify">Los delegados o responsables técnicos de la Entidad Contratante, como el administrador del contrato, deberán tener el conocimiento suficiente de la ejecución del contrato, así como la eventual realización de ulteriores desarrollos. Para el efecto, el contratista se compromete durante el tiempo de ejecución contractual, a facilitar a las personas designadas por la Entidad Contratante toda la información y documentación que le sea requerida, relacionada y/o atinente al desarrollo y ejecución del contrato.</p>
<p align="justify"><strong>5.3. </strong>Queda expresamente establecido que constituye obligación del CONTRATISTA ejecutar el contrato conforme a las especificaciones técnicas o términos de referencia establecidos en el en el pliego, y cumplir con el porcentaje mínimo de valor agregado ecuatoriano ofertado.</p>
<p align="justify"><strong>5.4. </strong>El CONTRATISTA está obligado a cumplir con cualquiera otra que se derive natural y legalmente del objeto del contrato y sea exigible por constar en cualquier documento del mismo o en norma legal específicamente aplicable.</p>
<p align="justify"><strong>5.5. </strong>El CONTRATISTA se obliga al cumplimiento de las disposiciones establecidas en el Código del Trabajo y en la Ley del Seguro Social Obligatorio, adquiriendo, respecto de sus trabajadores, la calidad de patrono, sin que la CONTRATANTE tenga responsabilidad alguna por tales cargas, ni relación con el personal que labore en la ejecución del contrato, ni con el personal de la subcontratista.</p>
<p align="justify"><strong>5.6. </strong>EL CONTRATISTA se obliga al cumplimiento de lo exigido en el pliego, a lo previsto en su oferta y a lo establecido en la legislación ambiental, de seguridad industrial y salud ocupacional, seguridad social, laboral, etc. </p>
<p><strong>Cláusula Sexta.- OBLIGACIONES DE LA CONTRATANTE</strong></p>
<p align="justify"><strong>6.1. </strong>Son obligaciones de la CONTRATANTE las establecidas en el numeral 5.2 de las condiciones particulares del pliego que son parte del presente contrato.</p>
<p><strong>Cláusula Séptima.- CONTRATOS COMPLEMENTARIOS (Aplica únicamente para Servicios), </strong></p>
<p align="justify"><strong>7.1. </strong>Por causas justificadas, las partes podrán firmar contratos complementarios, de conformidad con lo establecido en los artículos 85 y 87 de la LOSNCP, y en el artículo 144 del RGLOSNCP.<strong></strong></p>
<p><strong>Cláusula Octava.- RECEPCIÓN DEFINITIVA DEL CONTRATO</strong></p>
<p align="justify"><em>(De acuerdo al artículo 81 de la LOSNCP, en los contratos de adquisición de bienes y prestación de servicios, existirá solamente la recepción definitiva, sin perjuicio de que, de acuerdo a la naturaleza del contrato -si se estableciere que el contrato es de tracto sucesivo, es decir, si se conviene en recibir los bienes o el servicio por etapas o de manera sucesiva-, puedan efectuarse recepciones parciales).  </em></p>
<p align="justify">La recepción del [objeto de la contratación] se realizará a entera satisfacción de la CONTRATANTE, y será necesaria la suscripción de la respectiva Acta suscrita por el CONTRATISTA y los integrantes de la comisión designada por la CONTRATANTE, en los términos del artículo 124 del Reglamento General de la LOSNCP. La liquidación final del contrato se realizará en los términos previstos por el artículo 125 del reglamento mencionado, y formará parte del acta.</p>
<p align="justify"><strong>8.1. LIQUIDACIÓN DEL CONTRATO: </strong>La liquidación final del contrato suscrita entre las partes se realizará en los términos previstos por el artículo 125 del RGLOSNCP.</p>
<p><strong>Cláusula Novena.- TRIBUTOS, RETENCIONES Y GASTOS</strong></p>
<p align="justify"><strong>9.1. </strong>La CONTRATANTE efectuará al CONTRATISTA las retenciones que dispongan las leyes tributarias, conforme la legislación tributaria vigente.</p>
<p align="justify">La CONTRATANTE retendrá el valor de los descuentos que el Instituto Ecuatoriano de Seguridad Social ordenare y que corresponda a mora patronal, por obligaciones con el seguro social provenientes de servicios personales para la ejecución del contrato de acuerdo a la Ley de Seguridad Social.</p>
<p align="justify"><strong>9.2. </strong>Es de cuenta del CONTRATISTA el pago de los gastos notariales, de las copias certificadas del contrato y los documentos que deban ser protocolizados en caso de que sea necesario. En dicho caso, el CONTRATISTA entregará a la CONTRATANTE hasta dos copias del contrato, debidamente protocolizadas. En caso de terminación por mutuo acuerdo, el pago de los derechos notariales y el de las copias será de cuenta del CONTRATISTA.</p>
<p><strong>Cláusula Décima.- TERMINACIÓN UNILATERAL DEL CONTRATO</strong></p>
<p align="justify"><strong>10.1. </strong>La declaratoria de terminación unilateral y anticipada del contrato no se suspenderá por la interposición de reclamos o recursos administrativos, demandas contencioso administrativas, arbitrales o de cualquier tipo de parte del contratista.</p>
<p align="justify"><strong>10.2</strong>. Tampoco se admitirá acciones constitucionales contra las resoluciones de terminación unilateral del contrato, porque se tienen mecanismos de defensa, adecuados y eficaces para proteger los derechos derivados de tales resoluciones, previstos en la Ley.<br />
    <br />
    <em>(Hasta aquí el texto de las condiciones generales de los contratos para la adquisición de bienes o contratación de servicios).</em></p>
<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td width="652" valign="top"><p align="justify"><strong>NOTA.- </strong>Las Condiciones Generales de los Contratos de bienes y/o servicios, no requieren de firma por parte de los representantes de la entidad contratante ni del contratista, puesto que están incorporados como parte integrante del contrato de adquisición de bienes y/o servicios, conforme la cláusula segunda &ldquo;DOCUMENTOS DEL CONTRATO&rdquo; de la Condiciones Particulares del Contrato de Licitación, Cotización o Menor Cuantía, según corresponda.</p></td>
    </tr>
</table>