<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<break/>
<p align="center"><strong>SECCION III</strong><br /> <br/>
    <strong>CONDICIONES DEL PROCEDIMIENTO</strong></p>
<p align="justify"><strong>3.1 Cronograma del procedimiento: </strong>El cronograma que regirá el procedimiento será el siguiente:</p>
<p>
    <?php
    $tabla = new tablas($TMEP_CRONDETALLE);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Concepto", "ETAPA", null, "50%")
            ->agregarColumna("Día", "FECHA", "fecha_numero", "20%")
            ->agregarColumna("Hora", "HORA", null, "20%")
            ->agregarFiltro("CONVALIDACION", "SN")
            ->agregarFiltro("CONVALIDACION", "N")
            ->imprimir();
    ?>
</p>
<p align="justify"><strong>3.2 Vigencia de la oferta: </strong>Las ofertas se entenderán vigentes hasta <?php imprimir($TMEP_REQUERIMIENTOS["VIGENCIA_OFERTA"]); ?> días calendario. En caso de que no se señale una fecha estará vigente hasta la celebración del contrato, de acuerdo a lo establecido en el artículo 30 de la LOSNCP.</p>
<p align="justify"><strong>3.3 Precio de la oferta: </strong>Se entenderá por precio de la oferta al valor que el oferente haga constar en el Portal Institucional del SERCOP, información que se completará en el formulario de oferta económica.</p>
<p align="justify">Los precios presentados por el oferente son de su exclusiva responsabilidad. Cualquier omisión se interpretará como voluntaria y tendiente a conseguir precios que le permitan presentar una oferta más ventajosa.</p>
<p align="justify"><?php if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "BIE") { ?>(<strong>Para el caso de bienes: </strong>El precio de la oferta deberá cubrir todas las especificaciones, condiciones o estipulaciones establecidas en el pliego, a fin de que la entrega se realice a plena satisfacción de la entidad contratante).<?php } if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "SER") { ?>
        (<strong>Para el caso de prestación de servicios: </strong>El precio de la oferta deberá cubrir todas las actividades y costos necesarios para que el oferente preste los servicios objeto de la contratación en cumplimiento de los términos de referencia correspondientes y a plena satisfacción de la entidad contratante).<?php } ?></p>
<?php
if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "BIE" && strlen($TMEP_PLIEGOS["CONDICION_ADICIONAL_PRECIO_OFERTA"]) > 0) {
    ?> 
    <p align="justify">
        El precio de la oferta además deberá incluir lo siguiente:
        <br/><br/>
        <strong><?php echo $TMEP_PLIEGOS["CONDICION_ADICIONAL_PRECIO_OFERTA"]; ?> </strong></p>
    <?php
}
?> 
<p align="justify"><strong>3.4 Forma de presentar la oferta: </strong>La oferta se podrá presentar a través del Portal Institucional del SERCOP completando el formulario electrónico, o bien en forma física. Para este segundo caso, se presentará en un sobre que contenga la siguiente ilustración:</p>
<p align="justify">&nbsp;</p>
<div border="1" align="center" width:50%><p align="center"><strong>COTIZACIÓN</strong><br /><br />
        <strong>“CÓDIGO DEL PROCESO <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?>” </strong></p>
    <p align="center"><strong>SOBRE ÚNICO</strong></p>
    <p align="left">Señor(a)<br />
        <?php
        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
            imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
        } else {
            imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
        }
        ?>
        <br />
        <?php
        if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
            }
        } else {
            imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
        }
        ?> <br />
        Presente</p>
    <p align="left">PRESENTADA POR: ____________________________________</p>
</div>
<p align="justify">No se tomarán en cuenta las ofertas entregadas en otro lugar o después del día y hora fijados para su entrega-recepción.</p>
<p align="justify">El Secretario de la Comisión Técnica recibirá las ofertas, conferirá comprobantes de recepción por cada oferta entregada y anotará, tanto en los recibos como en el sobre de la oferta, la fecha y hora de recepción.</p>
<p align="justify"><strong>3.5 Plazo de ejecución:</strong> El plazo estimado para la ejecución del contrato es de <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"], 'no ha ingresado el plazo') ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha", "no ha ingresado el tipo de plazo"); ?>, contado <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC"], "iniciaen"); ?>.</p>
<p align="justify"><strong>3.6 Forma de pago:</strong>
    <?php
    if (!$formaPago["valor"]) {
        imprimir(null, "no ha ingresado forma de pago");
    } else {
        imprimir(ucfirst(mb_strtolower($formaPago["tipo"], 'UTF-8')) . " de <strong>" . $formaPago["valor"] . "%</strong>. " . $formaPago["detalle"], null, false);
    }
    ?>
</p>
<p align="justify"><strong>3.6.1 Anticipo:</strong>
    <?php
    if (!$anticipo["valor"]) {
        imprimir("no se otorgará anticipo", null, false);
    } else {
        imprimir("Se otorgará un anticipo de <strong>" . $anticipo["valor"] . "%</strong>. " . $anticipo["detalle"], null, false);
    }
    ?>
</p>





