<p align="center"><strong>SECCIÓN IV</strong><br />
    <strong>EVALUACIÓN DE LAS OFERTAS</strong></p>
<p><strong>4.1. Evaluación de la oferta</strong><strong> </strong></p>
<p>Para la verificación del cumplimiento de integridad y requisitos mínimos, se estará a la metodología cumple/ no cumple</p>
<p><strong>4.1.1. Integridad de la oferta: </strong>La integridad de las ofertas se evaluará considerando la presentación del Formulario de la oferta completo y requisitos mínimos previstos en el pliego.</p>
<p><strong>I.</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Formulario de la Oferta<blockquote>1.1 Presentación y compromiso<br/>
    1.2 Datos generales del oferente<br/>
    1.3 Nómina de socios, accionistas o partícipes mayoritarios de personas jurídicas oferentes<br/>
    1.4 Situación financiera <br/>
    1.5 Tabla de cantidades y precios<br/>
    1.6 Componentes de los (bienes / servicios) ofertados<br/>
    1.7 Experiencia del oferente<br/>
    1.8 Personal técnico mínimo requerido<br/>
    1.9 Equipo mínimo requerido<br/>
    <?php if ($TMEP_REQUERIMIENTOS["FECHA"] < "2015-08-13") { ?>
        1.10 Valor agregado ecuatoriano de la oferta<br/>
        1.11 Cálculo del porcentaje de valor agregado ecuatoriano respecto del costo de producción.
    <?php } else { ?> 
        1.10 Umbral de Valor Agregado Ecuatoriano de la oferta<br/>
        1.11 Cálculo del porcentaje de valor agregado ecuatoriano de la oferta.
    <?php } ?>
</blockquote></p>
<br/>
<strong>II.</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Formulario de compromiso
<br/><br/>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.1	Formulario de compromiso de asociación o consorcio (de ser procedente)
<br/>
<br/>
<strong>Observación:</strong><br/>
<?php imprimir_norequerido($TMEP_REQUISITOS_MINIMOS['OBSERVACION_INTEGRIDAD_OFERTA']) ?>
<br/><br/>
<strong>4.1.2. Equipo mínimo:</strong>
<p><?php
    if (sizeof($TMEP_EQUIPOMINIMO) > 0) {
        $tabla = new tablas($TMEP_EQUIPOMINIMO);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna("Descripción", "DESCRIPCION", null, "40%")
                ->agregarColumna("Cantidad", "CANTIDAD", null, "10%")
                ->agregarColumna("Caracteristicas", "CARACTERISTICAS", null, "40%")
                ->imprimir();
    } else {
        imprimir_norequerido(null, true, "No requerido por la entidad");
    }
    ?></p>
<p><strong>4.1.3. Personal técnico mínimo (preferente para servicios):</strong><strong> </strong></p>
<?php
if (sizeof($TMEP_PERSONALTECNICO) > 0) {
    $tabla = new tablas($TMEP_PERSONALTECNICO);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Función", "CARGO", null, "20%")
            ->agregarColumna("Nivel de Estudio", "NIVEL_ESTUDIO", null, "30%")
            ->agregarColumna("Titulación Académica", "DESCRIPCION", null, "30%")
            ->agregarColumna("Cantidad", "CANTIDAD", null, "10%")
            ->imprimir();
} else {
    imprimirMensajeNoRequerido();
}
?>
<p><strong>4.1.4. Experiencia general y específica mínima:</strong></p>
<p>
    <?php
    if (sizeof($TMEP_EXPERIENCIA) > 0) {
        $tabla = new tablas($TMEP_EXPERIENCIA);
        $tabla->agregarColumna("No.", null, "++", "5%", null, "style=text-align:center;")
                ->agregarColumna("Descripción", "DESCRIPCION", null, "15%")
                ->agregarColumna("Tipo", "TIPO", "tipo_experiencia", "10%")
                ->agregarColumna("Temporalidad", "TEMPORALIDAD", null, "10%")
                ->agregarColumna("Numero Proyectos", "NUMERO_PROYECTOS", null, "10%")
                ->agregarColumna("Monto Minimo", "VALOR_MONTO_MINIMO", "decimal5", "20%")
                ->agregarColumna("Contratos Permitidos", "CONTRATOS_PERMITIDOS", null, "10%")
                ->agregarColumna("Monto Minimo Por Contrato", "MONTO_MINIMO_POR_CONTRATO", "decimal5", "20%")
                ->imprimir();
    } else {
        imprimir_norequerido(null, true, "No requerido por la entidad");
    }
    ?>
</p>
<p><strong>4.1.5. Experiencia mínima del personal técnico:</strong><strong> </strong></p>
<?php $resp = imprimirPersonalTecnicoYExperiencia($TMEP_PERSONALTECNICO, $TMEP_EXPEPERSTECN) ?><br/>
<strong>4.1.6. </strong><strong>Especificaciones técnicas o Términos de referencia:</strong>
<p align="justify">La entidad contratante deberá verificar que cada oferente en la oferta que ha presentado, de cumplimiento expreso y puntual a las especificaciones técnicas de los bienes que se pretende adquirir o, términos de referencia para los servicios que se pretende contratar, de conformidad con lo detallado en el numeral 2.3 del pliego.</p>
<p><strong>4.1.7. </strong><strong>Patrimonio (Aplicable para personas jurídicas):</strong></p>
<p align="justify">La entidad contratante verificará que el patrimonio del oferente sea igual o superior a la relación que se determine con respecto del presupuesto referencial conforme las regulaciones expedidas por el SERCOP. Para este procedimiento el monto mínimo de patrimonio que el oferente debe justificar es de: <?php
    if ($TMEP_REQUISITOS_MINIMOS['PATRIMONIO'] && $_SESSION['_sf2_attributes']["PRESENTA_PATRIMONIO"] == 'SI') {
        imprimir_norequerido(number_format($TMEP_REQUISITOS_MINIMOS['PATRIMONIO'], 5, ",", "."));
        echo " dólares de Estados Unidos de América.";
    } else {
        imprimir("Patrimonio no requerido de acuerdo al Presupuesto Referencial.");
    }
    ?></p>
<?php if ($TMEP_REQUERIMIENTOS["FECHA"] < "2015-08-13") { ?>
    <p><strong>4.1.8. Porcentaje de Valor Agregado Ecuatoriano Mínimo:</strong></p>
<?php } else { ?>
    <p><strong>4.1.8. Umbral de Valor Agregado Ecuatoriano Mínimo:</strong></p>
<?php } ?>
<p>La entidad contratante deberá verificar si alguno o algunos o todos los oferentes acreditan origen ecuatoriano de los bienes o servicios propuestos, conforme la Resolución que el SERCOP haya emitido para el efecto, quienes continuarán en el procedimiento.</p>
<p>Únicamente en el caso de que ninguna de las ofertas presentadas acreditare origen ecuatoriano, la entidad contratante considerará y analizará las ofertas de origen extranjero que se hubieren presentado. </p>
<?php if ($TMEP_REQUERIMIENTOS["FECHA"] >= "2015-08-13") { ?>
    <table border="1">
        <tr>
            <td align="center"><strong>Umbrales de VAE del Procedimiento</strong>
            </td>
        </tr>
        <tr>
            <td width="50%" align="center"><strong>Descripción</strong></td>
            <td width="50%" align="center"><strong>Umbral VAE</strong></td>
        </tr>
        <?php
        $i = 1;
        $vae_procedimiento = 0;
        $cpc = '';
        if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == 'BIE') {
            if (count($LOTE) == 1) {
                foreach ($LOTE as $dato) {
                    if (strlen($dato['CPC5']) == 4) {
                        $cpc = "0" . $dato['CPC5'];
                    } else {
                        $cpc = $dato['CPC5'];
                    }
                    ?>
                    <tr>
                        <td width="50%">Lote <?php echo $i . " " . $cpc . " " . $dato['DESCRIPCION_LOTE']; ?></td>
                        <td width="25%" align="center"></td>
                        <td width="25%" align="center"><?php
                            if (trim($UMBRAL4) != '') {
                                echo number_format($UMBRAL4, 2, ",", ".");
                            } else {
                                echo number_format(0, 2, ",", ".");
                            }
                            ?>%</td>
                    </tr>
                    <?php
                    foreach ($UMBRAL2 as $dato2) {
                        if ($dato['ID_PARTIDA'] == $dato2['ID_PARTIDA']) {
                            ?>
                            <tr>
                                <td width="2%"></td>
                                <td width="48%"><?php echo $dato2['CPC_NIVEL9'] . " " . $dato2['DESCRIPCION']; ?></td>
                                <td width="25%" align="center"><?php
                                    if (trim($dato2['AGREGADO_EC_RUBRO']) != '') {
                                        echo number_format($dato2['AGREGADO_EC_RUBRO'], 2, ",", ".");
                                    } else {
                                        echo number_format(0, 2, ",", ".");
                                    }
                                    ?>%</td>
                                <td width="25%" align="center"></td>
                            </tr>
                            <?php
                        }
                    }
                    $i++;
                }
            } elseif (count($LOTE) > 1) {
                foreach ($LOTE as $dato) {
                    if (strlen($dato['CPC5']) == 4) {
                        $cpc = "0" . $dato['CPC5'];
                    } else {
                        $cpc = $dato['CPC5'];
                    }
                    ?>
                    <tr>
                        <td width="50%">Lote <?php echo $i . " " . $cpc . " " . $dato['DESCRIPCION_LOTE']; ?></td>
                        <td width="25%" align="center"></td>
                        <td width="25%" align="center"><?php
                            if (trim($dato['VAE_PONDERADO']) != '') {
                                echo number_format($dato['VAE_PONDERADO'], 2, ",", ".");
                            } else {
                                echo number_format(0, 2, ",", ".");
                            }
                            ?>%</td>
                    </tr>
                    <?php
                    foreach ($UMBRAL2 as $dato2) {
                        if ($dato['ID_PARTIDA'] == $dato2['ID_PARTIDA']) {
                            ?>
                            <tr>
                                <td width="2%"></td>
                                <td width="48%"><?php echo $dato2['CPC_NIVEL9'] . " " . $dato2['DESCRIPCION']; ?></td>
                                <td width="25%" align="center"><?php
                                    if (trim($dato2['AGREGADO_EC_RUBRO']) != '') {
                                        echo number_format($dato2['AGREGADO_EC_RUBRO'], 2, ",", ".");
                                    } else {
                                        echo number_format(0, 2, ",", ".");
                                    }
                                    ?>%</td>
                                <td width="25%" align="center"></td>
                            </tr>
                            <?php
                        }
                    }
                    $i++;
                }
            }
        } else {
            foreach ($UMBRAL3 as $dato3) {
                if (strlen($dato3['CPC5']) == 4) {
                    $cpc = "0" . $dato3['CPC5'];
                } else {
                    $cpc = $dato3['CPC5'];
                }
                ?>
                <tr>
                    <td width="50%">Lote <?php echo $i . " " . $cpc . " " . $dato3['DESCRIPCION_LOTE']; ?></td>
                    <td width="25%" align="center"></td>
                    <td width="25%" align="center"><?php echo number_format($UMBRAL5['UMBRAL'], 2, ",", "."); ?>%</td>
                </tr>   
                <?php
            }
        }
        if (count($LOTE) > 1) {
            ?>
            <tr>
                <td width="50%" align="center">VAE del Procedimiento
                </td>
                <td width="50%" align="center"><?php echo number_format($UMBRAL4, 2, ",", "."); ?>%
                </td>
            </tr>
        <?php }
        ?>
    </table>
    <br/>
<?php } ?>
<br/>
<strong>Otro(s) parámetro(s) resuelto por la entidad contratante:</strong>
<br/>
<?php
if (sizeof($TMEP_OTROSPARAMETROS) > 0) {
    $tabla = new tablas($TMEP_OTROSPARAMETROS);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Parámetro", "NOMBRE")
            ->agregarColumna("Dimensión", "MEDIO")
            ->imprimir();
} else {
    imprimir_norequerido(null, true, "No requerido por la entidad");
}
?>
<p><strong>4.1.9. Verificación de cumplimiento de integridad y requisitos mínimos de la oferta.</strong>
<p>
    <?php
    if (!$TMEP_REQUISITOS_MINIMOS['PATRIMONIO']) {
        foreach ($TMEP_PLIE_PARAM as $dato => $valor) {
            if ($valor['PARAMETRO'] == "Patrimonio (Personas Jurídicas)*") {
                unset($TMEP_PLIE_PARAM[$dato]);
            }
        }
    }
    ?> 
    <?php imprimirTablaParametrosYOtrosParametros($TMEP_PLIE_PARAM, $TMEP_OTROSPARAMETROS, $TMEP_EQUIPOMINIMO, $TMEP_PERSONALTECNICO, $TMEP_EXPERIENCIA, $resp, $TMEP_METCRONEJEC, $TMEP_REQUERIMIENTOS) ?>
<p>Aquellas ofertas que cumplan integralmente con los parámetros mínimos, pasarán a la etapa de evaluación de ofertas con puntaje, caso contrario serán descalificadas.</p>
<p><strong>4.1.10. Información financiera de referencia</strong></p>
<p align="justify"><strong>Análisis de Índices Financieros</strong>:</p>
<p>Los índices financieros constituirán   información de referencia respecto de los participantes en el procedimiento y en tal medida, su análisis se registrará conforme el detalle a continuación:</p>
<div align="center">
    <?php imprimirTablaIndicePatrimonio($TMEP_INDICEPATRIMONIO) ?>
</div>
<p><strong>4.2. Evaluación por puntaje: </strong>Solo las ofertas que cumplan con los requisitos mínimos serán objeto de evaluación por puntaje. </p>
<table class="table" border="1" cellspacing="0" cellpadding="0" width="100%"><thead>
        <tr>
            <td bgcolor="#E4E4E4" align="center" width="" valign="top"><p align="center"><strong>Parámetro sugerido</strong></p></td>
        </tr></thead>
    <tr>
        <td bgcolor="#E4E4E4">
            <p align="center">Experiencia general / específica</p></td>
    </tr>
    <tr>
        <td width="" bgcolor="#E4E4E4">
            <p align="center">Experiencia del personal técnico</p></td>
    </tr>
    <tr>
        <td width="" bgcolor="#E4E4E4">
            <p align="center">Criterios generales</p></td>
    </tr>
</table>
<p>A continuación se describe la metodología establecida por la entidad contratante:<br /><br />
    <?php imprimirParametrosMetodologiaAnexo($TMEP_VALORACION_DET, $TMEP_ARCHIVOS_VALORACION); ?>
</p>
<p>A continuación se describe la metodología establecida por la entidad contratante de "Otros parámetros(s) resueltos por la entidad*" :<br /><br />
    <?php
    $tabla = new tablas($TMEP_VALORACION_OTR);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Parámetro", "NOMBRE", null, "40%")
            ->agregarColumna("Descripción de la Metodología de Evaluación", "DESCRIPCION", null, "50%")
            ->imprimir();
    ?>
</p>
</br> Para la valoración se observarán los siguientes parámetros:
<div align="left">
    <?php
    $tabla = new tablas($TMEP_VALORACION_DET);
    $tabla
            ->agregarColumna("Parámetro", "NOMBRE", null, "60%")
            ->agregarColumna("Valoración", "VALOR", null, "30%", null, 'text-align:right;')
            ->agregarTotales("Total: ", null, null, 0, null, "text-align:right;")
            ->agregarTotales($TMEP_VALORACION['TOTAL'], null, null, 0, null, "text-align:right;")
            ->imprimir();
    ?>
    <p>Detalle del puntaje de <strong>"Otros parámetros(s) resueltos por la entidad*"</strong>:</p>
    <?php
    $tabla = new tablas($TMEP_VALORACION_OTR);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Parámetro", "NOMBRE", null, "50%")
            ->agregarColumna("Valoración", "VALOR", null, "20%")
            ->agregarTotales("Total: ", null, null, 0, 2, "text-align:right;")
            ->agregarTotales("VALOR", "suma", null, 0, 0, "text-align:left")
            ->imprimir();
    ?>
</div>