<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td width="100%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>PLIEGO DE LOS PROCEDIMIENTOS DE CONTRATACIÓN BIENES Y/O SERVICIOS</strong><br />
                <em>Versión SERCOP 1.1 (20 de febrero 2014)</em><strong> </strong></p></td>
    </tr>
</table>
<p align="center"><strong>ÍNDICE</strong></p>
<div>
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="100%" bgcolor="#E4E4E4"><p align="center"> <strong>I. CONDICIONES PARTICULARES DE COTIZACIÓN BIENES Y/O SERVICIOS</strong></p> 
            </td>
        </tr>
    </table><br/>
</div>
<div> 
    <table width="100%" border="1" cellpadding="20" cellspacing="0">
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong><strong>SECCION I<u></u></strong></p></td>
            <td width="80%" valign="top" ><p><strong>&nbsp;</strong><strong>CONVOCATORIA</strong><strong> </strong></p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong></p>
                <p align="center"><strong>SECCION II</strong></p></td>
            <td width="80%" valign="top"><p><strong>OBJETO DE LA CONTRATACIÓN, PRESUPUESTO REFERENCIAL Y TÉRMINOS DE REFERENCIA</strong></p>
                <p>2.1  Objeto <br />
                    2.2  Presupuesto referencial <br />
                    2.3  Términos de referencia</p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong></p>
                <p align="center"><strong>SECCION III</strong></p></td>
            <td width="80%" valign="top"><p><strong>CONDICIONES DEL PROCEDIMIENTO</strong></p>
                <p>3.1  Cronograma del procedimiento <br />
                    3.2  Vigencia de la oferta<br />
                    3.3  Precio de la oferta<br />
                    3.4  Plazo de ejecución <br />
                    3.5  Forma de pago </p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong></p>
                <p align="center"><strong>SECCIÓN IV</strong></p></td>
            <td width="80%" valign="top"><p><strong>EVALUACIÓN DE LAS OFERTAS</strong></p>
                <p>4.1  Integridad de las ofertas<br />
                    4.2  Evaluación de la oferta (cumple / no cumple)<br />
                    4.3  Evaluación por puntaje<br />
                    4.4  Evaluación de la oferta económica</p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p>&nbsp;</p>
                <p align="center"><strong>SECCIÓN V</strong></p></td>
            <td width="80%" valign="top"><p><strong>OBLIGACIONES DE LAS PARTES</strong></p>
                <p>5.1  Obligaciones del Contratista <br />
                    5.2  Obligaciones de la contratante </p></td>
        </tr>
    </table>
</div>
<break/>
<div align="justify">
    <table bgcolor="#E4E4E4" width="100%" border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td align="center"><p><strong>COTIZACIÓN DE BIENES Y SERVICIOS<br/>
                        <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?> <br/>
                        I. CONDICIONES PARTICULARES DE COTIZACIÓN DE BIENES Y SERVICIOS </strong></p>
            </td>
        </tr>
    </table>
</div>
<p align="center"><strong>SECCION I</strong><br />
    <strong>CONVOCATORIA</strong></p>
<p align="justify">Se convoca a los profesionales, artesanos, micro y pequeñas empresas, o actores de la economía popular y solidaria, de manera individual o asociativa que se encuentren habilitados en el Registro único de Proveedores – RUP, que tengan su domicilio fiscal en el Ecuador,  que cumplan los parámetros de contratación preferente (tipo de proveedor y localidad) de acuerdo a lo que establece los artículos 50 y 52 de la Ley Orgánica del Sistema Nacional  de Contratación Pública – LOSNCP, legalmente capaces de contratar, a que presenten sus ofertas para
    <?php imprimir($TMEP_REQUERIMIENTOS["OBJETO_CONTRATACION"]); ?>
</p>
<p align="justify">Aquellos proveedores que no hayan sido invitados automáticamente a través del Portal Institucional del SERCOP (www.compraspublicas.gob.ec), siempre que estén registrados en la categoría del producto, CPC, correspondiente, podrán auto invitase, hasta antes de la fecha límite para presentación de ofertas para participar en el procedimiento.</p>
<p align="justify">El presupuesto referencial es de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["PRT"], 5, ",", ".")); ?> (<?php imprimir($TMEP_PLIEGOS["PRESUPUESTO_REFERENCIAL_LETRAS"]); ?>) dólares de Estados Unidos de América, sin incluir el IVA, y el plazo estimado para la ejecución del contrato es de 
    <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"], 'no ha ingresado el plazo') ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha", "no ha ingresado el tipo de plazo"); ?>, contado <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC"], "iniciaen"); ?></p>
<br/>
<?php imprimirTipoPlazoEjecucion($TMEP_REQUERIMIENTOS); ?><br/>
<p>Las condiciones de esta convocatoria son las siguientes:</p>
<p align="justify">1. El pliego está disponible, sin ningún costo, en el Portal Institucional del SERCOP; únicamente el oferente que resulte adjudicado, una vez recibida la notificación de la adjudicación, pagará a <?php
    if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
        if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
        }
    } else {
        imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
    }
    ?> el valor de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["COSTO_LEVANTAMIENTO_TEXTO"], 5, ",", ".")); ?> dólares de Estados Unidos de América, de conformidad con lo previsto en el inciso 4 del artículo 31 de la Ley Orgánica del Sistema Nacional de Contratación Pública –LOSNCP.</p>
<p align="justify">2. Los interesados podrán formular preguntas en el término <em>de (mínimo de <?php imprimir_busqueda($TMEP_CRONDETALLE, "MINIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?>  y máximo de <?php imprimir_busqueda($TMEP_CRONDETALLE, "MAXIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?> días),</em> contado desde la fecha de publicación del proceso, de acuerdo a lo que establezca <?php
    if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
        if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
        }
    } else {
        imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
    }
    ?>. La Comisión Técnica absolverá obligatoriamente todas las preguntas y realizará las aclaraciones necesarias, en un término de (<em>mínimo de 2 y máximo de 6 días)</em> subsiguientes a la conclusión del período establecido para formular preguntas y aclaraciones.</p>
<p align="justify">3. La oferta se presentará de forma física en <?php
    if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
        if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
        }
    } else {
        imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
    }
    ?> o Secretaría de la Comisión Técnica, ubicada en <?php imprimir($TMEP_PLIEGOS["CALLE_PRINCIPAL_ENTREGA_OFERTAS"]); ?> <?php imprimir($TMEP_PLIEGOS["NUMERO_ENTREGA_OFERTAS"]); ?> y <?php imprimir($TMEP_PLIEGOS["CALLE_SECUNDARIA_ENTREGA_OFERTAS"]); ?>, Refencia: <?php imprimir($TMEP_PLIEGOS["REFERENCIA_ENTREGA_OFERTAS"]); ?>; o de forma electrónica a través del portal institucional del SERCOP, caso en el que para ser válida deberá estar firmada electrónicamente; hasta las <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ES_FECHA_ENTREGA", 1, null, "no ha ingresado la hora de entrega en el cronograma"); ?>
    del día <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ES_FECHA_ENTREGA", 1, null, "no ha ingresado la fecha de entrega en el cronograma", "fecha"); ?>, de acuerdo con lo establecido en el Reglamento General de la Ley Orgánica del Sistema Nacional de Contratación Pública -RGLOSNCP-. En los dos casos, sea que la Oferta se presente en forma física o en forma electrónica, el precio de la misma siempre deberá subirse a través del portal institucional, hasta la fecha en que se cierre el plazo para la presentación de la oferta. La falta de ingreso del precio de la propuesta en el Portal, será causa de descalificación de la oferta. Los oferentes deberán tener en cuenta que la oferta económica registrada en el mencionado portal deberá coincidir con la oferta económica entregada en forma física. De existir diferencia en el monto que consta en la oferta física y el registrado electrónicamente, la entidad contratante remitirá al SERCOP la petición de ajuste debidamente sustentada. La apertura de las ofertas se realizará una hora más tarde de la hora prevista para la recepción de las ofertas. El acto de apertura de ofertas será público y se efectuará en <?php imprimir($TMEP_PLIEGOS["CALLE_PRINCIPAL_ENTREGA_OFERTAS"]); ?> <?php imprimir($TMEP_PLIEGOS["NUMERO_ENTREGA_OFERTAS"]); ?> y <?php imprimir($TMEP_PLIEGOS["CALLE_SECUNDARIA_ENTREGA_OFERTAS"]); ?>, Referencia: <?php imprimir($TMEP_PLIEGOS["REFERENCIA"]); ?>. <br /> <br />Para poder participar en el presente procedimiento, al momento de la presentación de la propuesta, los oferentes interesados deberán encontrarse habilitados en el Registro Único de Proveedores.</p>
<p>4. La oferta debe presentarse por la totalidad de la contratación o de manera parcial.</p>
<p>5. <?php
    if ($TMEP_REQUERIMIENTOS["REAJ_PREC"]) {
        if ($TMEP_REQUERIMIENTOS["FORMU_REAJ_PREC"]) {
            echo "El proceso contempla reajuste de precios se considera la siguiente formula: <strong>" . $TMEP_REQUERIMIENTOS["FORMU_REAJ_PREC"] . "</strong>";
        } else {
            echo '(El procedimiento SI contempla reajuste de precios). En caso de contemplar la entidad deberá adjuntar un anexo explicativo.';
        }
    } else {
        echo "El procedimiento NO contempla reajuste de precios.";
    }
    ?></p>
<p align="justify">6. La evaluación de las ofertas se realizará aplicando los parámetros de calificación previstos en el pliego, conforme lo dispone el artículo 54 del Reglamento General de la LOSNCP.
    <br /><br />
    7. Los pagos del contrato se realizarán con cargo a los fondos propios provenientes del presupuesto de la entidad contratante relacionados con la partida presupuestaria:<br />
    <?php
    $tabla = new tablas($TMEP_MAT_PRES_REF);
    $tabla
            ->agregarColumna("Número de Partida", "PARTIDA_CUENTA")
            ->agregarColumna("Descripción", "DESCRIPCION_PARTIDA")
            ->imprimir();
    ?>
    <br /><br />La partida presupuestaria ha sido emitida por la totalidad de la contratación incluyéndose el IVA.
    Se otorgarà un anticipo del:
<p align="justify"><strong>Anticipo:</strong>
    <?php
    if (!$anticipo["valor"]) {
        imprimir("no se otorgará anticipo", null, false);
    } else {
        imprimir("Se otorgará un anticipo de <strong>" . $anticipo["valor"] . "%</strong>. " . $anticipo["detalle"], null, false);
    }
    ?>
</p>
<p>O su defecto, los pagos se realizarán:</p>
<p align="justify"><strong>Forma de pago:</strong>
    <?php
    if (!$formaPago["valor"]) {
        imprimir(null, "no ha ingresado forma de pago");
    } else {
        imprimir(ucfirst(mb_strtolower($formaPago["tipo"], 'UTF-8')) . " de <strong>" . $formaPago["valor"] . "%</strong></br>. " . $formaPago["detalle"], null, false);
    }
    ?></p>
<p align="justify">8. El procedimiento se ceñirá a las disposiciones de la LOSNCP, su Reglamento General, las resoluciones del SERCOP y el presente pliego.</p>
<p align="justify">9. 
    <?php
    if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
        if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
        }
    } else {
        imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
    }
    ?> se reserva el derecho de cancelar o declarar desierto el procedimiento de contratación, situación en la que no habrá lugar a pago de indemnización alguna.
</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php imprimir($TMEP_INSTITUCIONES["CANTON_NOMBRE"]); ?>, <?php imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']); ?></p>
<div align="center">
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
            imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
        } else {
            imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
        }
        ?></p>
    <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
            imprimir($TMEP_INSTITUCIONES['CARGO_DELEGADO']);
        } else {
            imprimir($TMEP_INSTITUCIONES["CARGO_MAX_AUTOR"]);
        }
        ?></p>
    <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
        if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
            }
        } else {
            imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
        }
        ?></p>
    <div align="center">