<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<table border="1" cellspacing="0" cellpadding="10">
    <tr>
        <td width="652" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>PLIEGO DE LOS PROCEDIMIENTOS CONTRATACIÓN DE BIENES Y/O SERVICIOS</strong><br />
                <em>Versión SERCOP 1.1 (20 de febrero 2014)</em><strong> </strong></p></td>
    </tr>
</table>
<p align="center"><strong>ÍNDICE</strong></p>
<div>
    <p/>
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="100%" bgcolor="#E4E4E4"><p align="center"> <strong>I. CONDICIONES PARTICULARES DEL PROCEDIMIENTO DE MENOR CUANTÍA DE BIENES Y/O SERVICIOS</strong></p> 
            </td>
        </tr>
    </table><p/>
    <table width="100%" border="1" cellpadding="20" cellspacing="0">
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong><strong>SECCION I<u></u></strong></p></td>
            <td width="80%" valign="top" ><p><strong>&nbsp;</strong><strong>CONVOCATORIA</strong><strong> </strong></p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong></p>
                <p align="center"><strong>SECCION II</strong></p></td>
            <td width="80%" valign="top"><p><strong>OBJETO DE LA CONTRATACIÓN, PRESUPUESTO REFERENCIAL Y TÉRMINOS DE REFERENCIA</strong></p>
                <p>2.1  Objeto <br />
                    2.2  Presupuesto referencial <br />
                    2.3  Términos de referencia</p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong></p>
                <p align="center"><strong>SECCION III</strong></p></td>
            <td width="80%" valign="top"><p><strong>CONDICIONES DEL PROCEDIMIENTO</strong></p>
                <p>3.1  Cronograma del procedimiento <br />
                    3.2  Vigencia de la oferta<br />
                    3.3  Precio de la oferta<br />
                    3.4  Plazo de ejecución <br />
                    3.5  Forma de pago </p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong></p>
                <p align="center"><strong>SECCIÓN IV</strong></p></td>
            <td width="80%" valign="top"><p><strong>EVALUACIÓN DE LAS OFERTAS</strong></p>
                <p>4.1  Integridad de las ofertas<br />
                    4.2  Evaluación de la oferta (cumple / no cumple)<br />
                    4.3  Evaluación por puntaje<br />
                    4.4  Evaluación de la oferta económica</p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p>&nbsp;</p>
                <p align="center"><strong>SECCIÓN V</strong></p></td>
            <td width="80%" valign="top"><p><strong>OBLIGACIONES DE LAS PARTES</strong></p>
                <p>5.1  Obligaciones del Contratista <br />
                    5.2  Obligaciones de la contratante </p></td>
        </tr>
    </table>
</div>
<break/>
<div align="justify">
    <table border="1" cellspacing="0" cellpadding="10">
        <tr>
            <td width="100%" valign="top" bgcolor="#E4E4E4"><p align="center"><strong>MENOR CUANTIA DE BIENES Y/O SERVICIOS</strong><br />
                    <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?>
                </p>
                <p align="center"><strong>I. CONDICIONES PARTICULARES DEL PROCEDIMIENTO DE MENOR CUANTÍA DE BIENES Y/O SERVICIOS</strong></p>
                <p align="center">
                </p></td>
        </tr>
    </table>
</div>
<p align="center"><strong><u>INSTRUCCIONES PRELIMINARES</u></strong></p>
<p align="justify">&nbsp;</p>
<p align="center"><strong>SECCIÓN I</strong><br />
    <strong>CONVOCATORIA</strong></p>
<p align="justify">El Portal Institucional del SERCOP (www.compraspublicas.gob.ec) realizará invitaciones a micro o pequeñas empresas o actores pertenecientes al sector economía popular y solidaria que provean bienes o servicios de origen ecuatoriano registrados y habilitados en el Registro Único de Proveedores RUP, en la correspondiente categoría del bien o servicio requeridos y que estén domiciliados en la localidad donde tendrá efecto el objeto del contrato, con el fin de que presenten manifestaciones de interés a través del portal institucional, dentro del término de veinticuatro (24) horas.</p>
<p align="justify">El presupuesto referencial es de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["PRT"], 5, ",", ".")); ?> (<?php imprimir($TMEP_PLIEGOS["PRESUPUESTO_REFERENCIAL_LETRAS"]); ?>
    ) dólares de Estados Unidos de América, sin incluir el IVA, y el plazo estimado para la ejecución del contrato es de <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"], 'no ha ingresado el plazo') ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha", "no ha ingresado el tipo de plazo"); ?>
    , contado 
    <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC"], "iniciaen"); ?>
    . </p>
<br/>
<?php imprimirTipoPlazoEjecucion($TMEP_REQUERIMIENTOS); ?><br/>
Las condiciones de esta convocatoria son las siguientes:</p>
<div align="justify">
    <ol>
        <li>El pliego está disponible, sin ningún costo, en el Portal Institucional del SERCOP, únicamente el oferente que resulte adjudicado, una vez recibida la notificación de la adjudicación, pagará a la entidad el valor de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["COSTO_LEVANTAMIENTO_TEXTO"], 5, ",", ".")); ?> dólares de Estados Unidos de América, de conformidad con lo previsto en el inciso 4 del artículo 31 de la Ley Orgánica del Sistema Nacional de Contratación Pública –LOSNCP.</li><br/>
        <li>Las preguntas formuladas por el proveedor seleccionado deberán efectuarse únicamente a través del Portal Institucional del SERCOP en el término de <em>(mínimo <?php imprimir_busqueda($TMEP_CRONDETALLE, "MINIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?> y máximo <?php imprimir_busqueda($TMEP_CRONDETALLE, "MAXIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?> días)</em>, contado desde la fecha de publicación del proceso, de acuerdo a lo que establezca la entidad contratante. <?php
            if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                }
            } else {
                imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
            }
            ?> absolverá obligatoriamente todas<strong> </strong>las preguntas y realizará las aclaraciones necesarias, en el término <em>(mínimo de 2 y máximo 6 días) </em>posteriores a la conclusión del  período establecido para formular preguntas y aclaraciones.</li><br/>
        <li>Una vez respondidas las preguntas formuladas, o de no habérselas formulado, el proveedor invitado confirmará su oferta económica a través del Portal Institucional del SERCOP, en el término establecido en el cronograma del proceso. Asimismo, la oferta técnica se presentará de forma física en <?php imprimir($TMEP_PLIEGOS["CALLE_PRINCIPAL_ENTREGA_OFERTAS"]); ?> <?php imprimir($TMEP_PLIEGOS["NUMERO_ENTREGA_OFERTAS"]); ?> y <?php imprimir($TMEP_PLIEGOS["CALLE_SECUNDARIA_ENTREGA_OFERTAS"]); ?>, Refencia: <?php imprimir($TMEP_PLIEGOS["REFERENCIA_ENTREGA_OFERTAS"]); ?>, hasta las <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ES_FECHA_ENTREGA", 1, "", "no ha ingresado la hora de entrega en el cronograma"); ?> del día <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ES_FECHA_ENTREGA", 1, null, "no ha ingresado la fecha de entrega en el cronograma", "fecha"); ?>; o de forma electrónica a través del Portal Institucional del SERCOP, caso en el que para ser válida deberá estar firmada electrónicamente; hasta las <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ES_FECHA_ENTREGA", 1, "", "no ha ingresado la hora de entrega en el cronograma"); ?> del día <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ES_FECHA_ENTREGA", 1, null, "no ha ingresado la fecha de entrega en el cronograma", "fecha"); ?>, de acuerdo con lo establecido en el Reglamento General de la Ley Orgánica del Sistema Nacional de Contratación Pública - RGLOSNCP.   En los dos casos, sea que la oferta se presente en forma física o en forma electrónica, el precio de la misma siempre deberá subirse a través del Portal Institucional del SERCOP, hasta la fecha en que se cierre el plazo para la presentación de la oferta, por lo que la falta de confirmación del precio de la propuesta en el Portal institucional, será causa de descalificación de la oferta.</li><br/>
        <li>La evaluación de la oferta técnica y económica se realizará estableciendo si las mismas cumplen las especificaciones técnicas o los términos de referencia de los pliegos y se adecúan o mejoran el presupuesto referencial propuesto.</li>
        <li>Los pagos del contrato se realizarán con cargo a los fondos propios provenientes del presupuesto de la entidad contratante relacionados con la partida presupuestaria:
            <br /><br />
            <?php
            $tabla = new tablas($TMEP_MAT_PRES_REF);
            $tabla
                    ->agregarColumna("Número de Partida", "PARTIDA_CUENTA")
                    ->agregarColumna("Descripción", "DESCRIPCION_PARTIDA")
                    ->imprimir();
            ?>
            <p align="justify">La partida presupuestaria ha sido emitida por la totalidad de la contratación incluyéndose el IVA. Los pagos se realizarán: </p>
            <p align="justify"><strong>Anticipo:</strong>
                <?php
                if (!$anticipo["valor"]) {
                    imprimir("no se otorgará anticipo", null, false);
                } else {
                    imprimir("Se otorgará un anticipo de <strong>" . $anticipo["valor"] . "%</strong>. " . $anticipo["detalle"], null, false);
                }
                ?>
            </p>
            <p align="justify"><strong>Forma de pago:</strong>
                <?php
                if (!$formaPago["valor"]) {
                    imprimir(null, "no ha ingresado forma de pago");
                } else {
                    imprimir(ucfirst(mb_strtolower($formaPago["tipo"], 'UTF-8')) . " de <strong>" . $formaPago["valor"] . "%</strong></br>. " . $formaPago["detalle"], null, false);
                }
                ?>
        </li><br />
        <li>El procedimiento se ceñirá a las disposiciones de la LOSNCP, su Reglamento General, las resoluciones del SERCOP y el presente pliego.</li><br/>
        <li><?php
            if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                }
            } else {
                imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
            }
            ?> se reserva el derecho de cancelar o declarar desierto el procedimiento de contratación, situación en la que no habrá lugar a pago de indemnización alguna.
        </li>
    </ol>
    <p>&nbsp;</p>
    <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php imprimir($TMEP_INSTITUCIONES["CANTON_NOMBRE"]); ?>, <?php imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']); ?></p>
    <div align="center">
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
            if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
            } else {
                imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
            }
            ?></p>
        <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
            if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                imprimir($TMEP_INSTITUCIONES['CARGO_DELEGADO']);
            } else {
                imprimir($TMEP_INSTITUCIONES["CARGO_MAX_AUTOR"]);
            }
            ?></p>
        <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
            if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                }
            } else {
                imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
            }
            ?></p>
        <div align="center">