<break/>
<p align="center"><strong>SECCIÓN III</strong></p>
<p align="center"><strong>FASE CONTRACTUAL</strong></p>
<div align="justify">
    <p><strong>3.1       Ejecución del contrato:</strong></p>
    <p><strong>3.1.1 Inicio, planificación y ejecución contractual:</strong> El Consultor prestará los servicios o entregará los bienes dentro del plazo establecido en el contrato. Iniciada la ejecución del contrato y durante toda la vigencia del mismo, el Consultor analizará conjuntamente con el administrador del contrato el cumplimiento del mismo, de acuerdo con el cronograma entregado por él en su oferta para el cumplimiento del contrato derivado del presente procedimiento de contratación. Por razones no imputables al Consultor, la administración del contrato podrá reprogramar y actualizar el cronograma de ejecución contractual, por razones debidamente justificadas, de ser el caso.</p>
    <p>Igual actualización se efectuará cada vez que, por una de las causas establecidas en el contrato, se aceptase modificaciones al plazo contractual. Estos documentos servirán para efectuar el control del  cumplimiento de la ejecución del contrato, a efectos de definir el grado de cumplimiento del Consultor.</p>
    <p><strong>3.1.2 Cumplimiento de términos de referencia:</strong> Todos los servicios a prestar deben cumplir en forma estricta con los términos de referencia requeridos respectivamente en el pliego y constantes en el contrato y dentro de las medidas y tolerancias establecidas y aprobados por la Entidad Contratante. En caso de que el Consultor descubriere discrepancias entre los distintos documentos, deberá indicarlo inmediatamente al administrador, a fin de que establezca el documento que prevalecerá sobre los demás; y, su decisión será definitiva. </p>
    <p>En caso de que cualquier dato o información no hubieren sido establecidos o el Consultor no pudiere obtenerla directamente, éstas se solicitarán al administrador del contrato. La administración proporcionará, cuando considere necesario, instrucciones adicionales, para realizar satisfactoriamente el proyecto.</p>
    <p><strong>3.1.3 Personal del Consultor:</strong> El Consultor de ser el caso empleará personal en número suficiente para el cumplimiento del contrato y con la debida experiencia. </p>
    <p>El administrador del contrato podrá requerir en forma justificada al Consultor, el reemplazo de cualquier integrante de su personal que lo considere incompetente o negligente en su oficio, se negare a cumplir las estipulaciones del contrato y sus anexos, o presente una conducta incompatible con sus obligaciones.</p>
    <p><strong>&nbsp;</strong><strong>3.1.4 Obligaciones del Consultor: </strong>El Consultor debe contar con o disponer de todos los permisos y autorizaciones que le habiliten para el ejercicio de su actividad, especialmente, pero sin limitarse a cumplimiento de legislación ambiental, seguridad industrial y salud ocupacional, legislación laboral, y aquellos términos o condiciones adicionales que se hayan establecidos en el contrato. Asimismo, y de ser necesario y lo disponga el administrador del contrato, deberá realizar y/o efectuar, colocar o dar todos los avisos y advertencias requeridos por el contrato o las leyes vigentes (señalética, letreros de peligro, precaución, etc.), para la debida protección del público y personal del Consultor, especialmente si las actividades afectan la vía pública o las instalaciones de servicios públicos. </p>
    <p>Los sueldos y salarios del Consultor con los trabajadores se estipularán libremente, pero no serán inferiores a los mínimos legales vigentes en el país. </p>
    <p>El Consultor deberá pagar los sueldos, salarios y remuneraciones a su personal, sin otros descuentos que aquellos autorizados por la ley, y en total conformidad con las leyes vigentes. Los contratos de trabajo deberán ceñirse estrictamente a las leyes laborales del Ecuador. </p>
    <p>Serán también de cuenta del Consultor y a su costo, todas las obligaciones a las que está sujeto según las leyes, normas y reglamentos relativos a la seguridad social.</p>
    <p>El Consultor se comprometerá a no contratar a personas menores de edad para realizar actividad alguna durante la ejecución contractual; y que, en caso de que las autoridades del ramo determinaren o descubrieren tal práctica, se someterá y aceptará las sanciones que de aquella puedan derivarse, incluso la terminación unilateral y anticipada del contrato, con las consecuencias legales y reglamentarias pertinentes.</p>
    <p>El Consultor, en general, deberá cumplir con todas las obligaciones que naturalmente se desprendan o emanen del contrato suscrito.</p>
    <p><strong>3.1.5 Obligaciones de la contratante:</strong></p>
    <ul>
        <li>Designar al administrador del contrato.</li>
        <li>Cumplir con las obligaciones establecidas en el contrato, y en los documentos del mismo, en forma ágil y oportuna.</li>
        <li>Dar solución a los problemas que se presenten en la ejecución del contrato, en forma oportuna. </li>
        <li>Las demás, determinadas en el pliego precontractual.</li>
    </ul>
    <p><strong>3.1.6 Pagos: </strong>El trámite de pago seguirá lo estipulado en las cláusulas respectivas del contrato. En caso de retención indebida de los pagos al Consultor se cumplirá el artículo 101 de la LOSNCP.</p>
    <p><strong>3.1.7 Administrador del Contrato:</strong> El administrador del contrato es el supervisor designado por la máxima autoridad de la entidad contratante, o su delegado, responsable de la coordinación y seguimiento de la ejecución contractual.</p>
    <p>Tendrá a su cargo además, la administración de las garantías de modo tal que asegure que éstas se encuentren vigentes, durante todo el período de vigencia del contrato; ya sea hasta el devengamiento total del anticipo entregado (de ser el caso), como hasta la recepción definitiva del objeto del contrato. Sin perjuicio de que esta actividad sea coordinada con el área financiera (Tesorería) de la entidad contratante a la que le corresponde el control y custodia de las garantías.</p>
    <p>Respecto de su gestión reportará a la máxima autoridad institucional o ante la autoridad prevista en el contrato (área requirente), debiendo comunicar todos los aspectos operativos, técnicos, económicos y de cualquier naturaleza que pudieren afectar al cumplimiento del objeto del contrato.</p>
</div>