<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<break/>
<div align="justify">
    <p align="center"><strong>SECCION III</strong></p>
    <p align="center"><strong>CONDICIONES DEL PROCEDIMIENTO</strong></p>
    <p><strong>3.1 Cronograma del procedimiento: </strong>El cronograma que regirá el procedimiento será el siguiente:</p>
    <p>
        <?php
        $tabla = new tablas($TMEP_CRONDETALLE);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna("Concepto", "ETAPA", null, "50%")
                ->agregarColumna("Día", "FECHA", "fecha_numero", "20%")
                ->agregarColumna("Hora", "HORA", null, "20%")
                ->agregarFiltro("CONVALIDACION", "N")
                ->agregarFiltro("CONVALIDACION", "SN")
                ->imprimir();
        ?>
    </p>
    <p><strong>3.2 Vigencia de la Oferta: </strong>Las ofertas se entenderán vigentes hasta <?php imprimir($TMEP_REQUERIMIENTOS["VIGENCIA_OFERTA"]); ?>
        días calendario. En caso de que no se señale una fecha estará vigente hasta la celebración del contrato, de acuerdo a lo establecido en el artículo 30 de la LOSNCP.</p>
    <p><strong>3.3 Precio de la Oferta: </strong>Se entenderá por precio de la oferta al valor que el oferente haga constar en el Portal Institucional del SERCOP, información que se completará en línea, en el formulario de oferta económica. </p>
    <div align="justify">
        <p><strong>3.3.1 Forma de presentar la oferta: </strong>La oferta se podrá presentar a través del Portal Institucional del SERCOP completando el formulario electrónico, o bien en forma física. Para este segundo caso, tratándose de procedimientos por concurso público y lista corta, se presentará en dos sobres por separado, los que contendrán el siguiente texto:</p>
        <?php
        switch ($TMEP_REQUERIMIENTOS["TIPO_CONTRATACION"]) {
            case "CON.CP":
                ?>
                <div style="border:1px solid black;text-align:justify;">
                    <p align="center"><strong>CONCURSO PÚBLICO DE CONSULTORÍA</strong></p>
                    <p align="center"><strong>&ldquo;CÓDIGO DEL PROCESO <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?></strong></p>
                    <p align="center"><strong>Sobre No. (1 ó 2)</strong><br />
                        <strong>OFERTA (TECNICA O ECONOMICA)     </strong><br />
                        <strong>(Original y copia)</strong></p>
                    <p>Señor(a) </p>
                    <p><br />
                        <?php
                        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                            imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
                        } else {
                            imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
                        }
                        ?>
                        <br />
                        <?php
                        if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                            if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                                imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                            }
                        } else {
                            imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                        }
                        ?> <br />
                        Presente.-</p>
                    <p>PRESENTADA POR: ____________________________________ </p>
                </div>
                <?php
                break;
            case "CON.LIC":
                ?>
                <div style="border:1px solid black;text-align:justify;">
                    <p align="center"><strong> LISTA CORTA DE CONSULTORÍA</strong></p>
                    <p align="center"><strong>&ldquo;CÓDIGO DEL PROCESO <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?></strong></p>
                    <p align="center"><strong>Sobre No. (1 ó 2)</strong><br />
                        <strong>OFERTA (TECNICA O ECONOMICA)     </strong><br />
                        <strong>(Original y copia)</strong></p>
                    <p>Señor(a) </p>
                    <p><br />
                        <?php
                        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                            imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
                        } else {
                            imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
                        }
                        ?>
                        <br />
                        <?php
                        if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                            if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                                imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                            }
                        } else {
                            imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                        }
                        ?> <br />
                        Presente.-</p>
                    <p>PRESENTADA POR: ____________________________________ </p>
                </div>
                <?php
                break;
            case "CON.CD":
                ?>
                <p>Tratándose de procedimientos por Contratación Directa, se presentará en un único sobre, el cual contendrá el siguiente texto:</p>
                <div style="border:1px solid black;text-align:justify;">
                    <p align="center"><strong><em>CONTRATACIÓN DIRECTA</em> DE CONSULTORÍA</strong></p>
                    <p align="center"><strong>&ldquo;CÓDIGO DEL PROCESO <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?>&rdquo;</strong></p>
                    <p align="center"><strong>Sobre Único</strong><br />
                        <strong>OFERTA (TECNICA y ECONOMICA)     </strong><br />
                        <strong>(Original y copia)</strong></p>
                    <p>Señor(a)</p>
                    <p><br />
                        <?php
                        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                            imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
                        } else {
                            imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
                        }
                        ?>
                        <br />
                        <?php
                        if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                            if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                                imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                            }
                        } else {
                            imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                        }
                        ?> <br />
                        Presente.-</p>
                    <p>PRESENTADA POR: ____________________________________ </p>
                </div>
        <?php } ?>
        <p>No se tomarán en cuenta las ofertas entregadas en otro lugar o después del día y hora fijados para su entrega-recepción. </p>
        <div align="justify">
            <p><strong>3.4 Plazo de ejecución:</strong> El plazo estimado para la ejecución del contrato es de <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"], 'no ha ingresado el plazo') ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha", "no ha ingresado el tipo de plazo"); ?>
                , contado 
                <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC"], "iniciaen"); ?>
                <?php imprimirTipoPlazoEjecucion($TMEP_REQUERIMIENTOS); ?> 
                <em>.</em>
            </p>
            </p>
            La recepción se realizará en el término de 
            <?php imprimir($TMEP_PLIEGOS['DESCRIPCION_PLAZO_TERMINO_RECEPCION']) ?>. 
            <p><strong>3.5 Alcance del precio de la oferta: </strong>El precio de la oferta deberá cubrir el valor de los trabajos a ejecutarse según sea su naturaleza, los costos indirectos, los impuestos y tasas vigentes; así como, los servicios para la ejecución completa de la consultoría a contratarse.</p>
            <p>El participante deberá ofertar todos y cada uno de los rubros señalados en las Condiciones Particulares del Pliego, Formulario de Oferta Económica.</p>
            <p><em>Para el caso de contrataciones de fiscalización de obra, los oferentes deberán detallar en su oferta económica los costos unitarios requeridos para la prestación de sus servicios.</em></p>
            <p>De existir errores aritméticos se procederá a su corrección conforme a lo previsto en la Resolución emitida por el SERCOP para el efecto.</p>
            <p><strong>3.6 Forma de pago:</strong>
                <?php
                if (!$formaPago["valor"]) {
                    imprimir(null, "no ha ingresado forma de pago");
                } else {
                    imprimir(ucfirst(mb_strtolower($formaPago["tipo"], 'UTF-8')) . " de <strong>" . $formaPago["valor"] . "%</strong>. " . $formaPago["detalle"], null, false);
                }
                ?>.
            </p>
            <p><strong>3.6.1 Anticipo: </strong><?php
                if (!$anticipo["valor"]) {
                    imprimir("no se otorgará anticipo", null, false);
                } else {
                    imprimir("Se otorgará un anticipo de <strong>" . $anticipo["valor"] . "%</strong>. " . $anticipo["detalle"], null, false);
                }
                ?>.<strong></strong></p>
            <p><strong>3.6.2 Valor restante del contrato: </strong>Se lo hará mediante un solo pago o varios pagos contra entrega del o de los respectivos informes, final, parcial o por producto; o, cualquier otra forma permitida por la ley y determinada por la entidad contratante.</p>
        </div>
    </div>
</div>
