<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<table border="1" cellspacing="0" cellpadding="20" width="100%">
    <tr>
        <td valign="top" bgcolor="#e4e4e4"><p align="center"><strong>PLIEGO DE LOS PROCEDIMIENTOS DE CONSULTORÍA</strong><br />
                <em>Versión SERCOP 1.1 (20 de febrero 2014)</em><strong> </strong></p></td>
    </tr>
</table>
<p align="center"><strong>ÍNDICE</strong></p>
<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td width="100%" bgcolor="#E4E4E4"><p align="center"> <strong>I. CONDICIONES PARTICULARES DE LOS PROCEDIMIENTOS DE CONSULTORÍA </strong></p> 
        </td>
    </tr>
</table><br/><br/>
<div> 
    <table width="100%" border="1" cellpadding="20" cellspacing="0">
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong><strong>SECCION I<u></u></strong></p></td>
            <td width="80%" valign="top" ><p><strong>&nbsp;</strong><strong>CONVOCATORIA</strong><strong> </strong></p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong></p>
                <p align="center"><strong>SECCION II</strong></p></td>
            <td width="80%" valign="top"><p><strong>OBJETO DE LA CONTRATACIÓN, PRESUPUESTO REFERENCIAL Y TÉRMINOS DE REFERENCIA</strong></p>
                <p>2.1  Objeto <br />
                    2.2  Presupuesto referencial <br />
                    2.3  Términos de referencia</p></td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong></p>
                <p align="center"><strong>SECCION III</strong></p></td>
            <td width="80%" valign="top"><p><strong>CONDICIONES DEL PROCEDIMIENTO</strong></p>
                <p>3.1  Cronograma del procedimiento <br />
                    3.2  Vigencia de la oferta<br />
                    3.3  Precio de la oferta<br />
                    3.3.1 Forma de Presentar la oferta<br />
                    3.4  Plazo de ejecución <br />
                    3.5 Alcance del precio de la oferta <br />
                    3.6  Forma de pago<br />
                    3.6.1 Anticipo<br />
                    3.6.2 Valor restante del contrato</p></td> 
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>&nbsp;</strong></p>
                <p align="center"><strong>SECCIÓN IV</strong></p></td>
            <td width="80%" valign="top"><p><strong>EVALUACIÓN DE LAS OFERTAS</strong></p>
                <p>4.1  Evaluación de la oferta <br />
                    4.1.1 Integridad de las ofertas<br />
                    4.1.2 Personal Técnico Clave<br />
                    4.1.3 Experiencia general y específica mínima<br />
                    4.1.4 Experiencia mínima del personal técnico<br />
                    4.1.5 Patrimonio<br />
                    4.1.6 Metodología y cronograma de ejecución<br />
                    4.1.7 Equipo e instrumentos disponibles<br />
                    <?php if (sizeof($TMEP_OTROSPARAMETROS) > 0) { ?>
                        4.1.8 Otro(s) parámetro(s) resuelto por la entidad contratante
                        4.1.9 Verificación del cumplimiento de integridad y requisitos mínimos de la oferta<br />
                        4.1.10 Información Financiera de Referencia<br />
                    <?php } else { ?>
                        4.1.8 Verificación del cumplimiento de integridad y requisitos mínimos de la oferta<br />
                        4.1.9 Información Financiera de Referencia<br />
                    <?php } ?>
                    4.2	Evaluación por puntaje<br />
                    4.3	Evaluación de la oferta económica</p>
            </td>
        </tr>
        <tr>
            <td width="20%" valign="top" bgcolor="#e4e4e4"><p>&nbsp;</p>
                <p align="center"><strong>SECCIÓN V</strong></p></td>
            <td width="80%" valign="top"><p><strong>OBLIGACIONES DE LAS PARTES</strong></p>
                <p>5.1  Obligaciones del Contratista <br />
                    5.2  Obligaciones de la contratante </p></td>
        </tr>
    </table>
</div> 
<break/>
<?php
switch ($TMEP_REQUERIMIENTOS["TIPO_CONTRATACION"]) {
    case "CON.CPCDD":
        ?>
        <table bgcolor="#E4E4E4" width="100%" border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td align="center"><p><strong>CONCURSO PÚBLICO DE CONSULTORÍA<br/>
                            <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?> <br/>
                            I. CONDICIONES PARTICULARES DE LOS PROCEDIMIENTOS DE  CONSULTORÍA </strong></p>
                </td>
            </tr>
        </table>
        <?php
        break;
    case "CON.LCCD":
        ?>
        <table bgcolor="#E4E4E4" width="100%" border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td align="center"><p><strong>LISTA CORTA DE CONSULTORÍA<br/>
                            <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?> <br/>
                            I. CONDICIONES PARTICULARES DE LOS PROCEDIMIENTOS DE  CONSULTORÍA </strong></p>
                </td>
            </tr>
        </table>
        <?php
        break;
    case "CON.CPLCD":
        ?>
        <table bgcolor="#E4E4E4" width="100%" border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td align="center"><p><strong>CONCURSO PÚBLICO DE CONSULTORÍA<br/>
                            <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?> <br/>
                            I. CONDICIONES PARTICULARES DE LOS PROCEDIMIENTOS DE  CONSULTORÍA </strong></p>
                </td>
            </tr>
        </table>
        <?php
        break;
    case "CON.CP":
        ?>
        <table bgcolor="#E4E4E4" width="100%" border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td align="center"><p><strong>CONCURSO PÚBLICO DE CONSULTORÍA<br/>
                            <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?> <br/>
                            I. CONDICIONES PARTICULARES DE LOS PROCEDIMIENTOS DE  CONSULTORÍA </strong></p>
                </td>
            </tr>
        </table>
        <?php
        break;
    case "CON.LIC":
        ?>
        <table bgcolor="#E4E4E4" width="100%" border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td align="center"><p><strong>LISTA CORTA DE CONSULTORÍA<br/>
                            <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?> <br/>
                            I. CONDICIONES PARTICULARES DE LOS PROCEDIMIENTOS DE  CONSULTORÍA </strong></p>
                </td>
            </tr>
        </table>
        <?php
        break;
    case "CON.CD":
        ?>
        <table bgcolor="#E4E4E4" width="100%" border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td align="center"><p><strong>CONTRATACIÓN DIRECTA DE CONSULTORÍA<br/>
                            <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?> <br/>
                            I. CONDICIONES PARTICULARES DE LOS PROCEDIMIENTOS DE  CONSULTORÍA </strong></p>
                </td>
            </tr>
        </table>
<?php } ?>
<p>&nbsp; </p>
<p>&nbsp; </p>
<p align="center"><strong>SECCIÓN I</strong></p>
<p align="center"><strong>CONVOCATORIA</strong></p>
<?php
switch ($TMEP_REQUERIMIENTOS["TIPO_PLIEGO"]) {
    case "PLI.CONCONPUB":
        ?>
        <p>&nbsp; </p>
        <p align="justify"><strong>Para Concurso Público:</strong>
        <p align="justify">Se convoca a <?php imprimirTipoConsultoria($TMEP_PLIEGOS); ?> para ejercer la consultoría, asociaciones o consorcios, o compromisos de asociación o consorcio (de la misma naturaleza) de éstos que se encuentren habilitados en el Registro Único de Proveedores – RUP, legalmente capaces para contratar, para que presenten sus ofertas técnicas y económicas para la ejecución de <?php imprimir($TMEP_REQUERIMIENTOS['OBJETO_CONTRATACION']); ?>.
            <br/><br/>
            <strong>Consultores Precalificados</strong>
            <br/>
            <br/>
            <?php
            $consultorPrecalificado = $TMEP_REQUERIMIENTOS['PRECALIFICACION'];
            if ($consultorPrecalificado) {
                if (sizeof($TMEP_MAT_DATOS_PROVI) > 0) {
                    ?>
                <table width="80%">
                    <tr>
                        <td>
                            <?php
                            $tabla = new tablas($TMEP_MAT_DATOS_PROVI);
                            $tabla->agregarColumna("No.", null, "++", "10%")
                                    ->agregarColumna("Razón Social", "NOMBRE_PROV", null, "60%")
                                    ->agregarColumna("Ruc", "RUC", null, "30%")
                                    ->imprimir();
                            ?>
                        </td>
                    </tr>
                </table><?php
            } else {
                imprimir_norequerido(null, true, "La contratación no tiene proveedores precalificados");
            }
        } else {
            imprimir_norequerido(null, true, "La contratación no tiene proveedores precalificados");
        }
        ?>
        <?php
        break;
    case "PLI.CONLISCOR":
        ?>
        <p align="justify"><strong>Para Lista Corta:</strong></p>
        <p align="justify"><em>Se invita a 
                <?php imprimir_numero_registros_tabla($TMEP_MAT_DATOS_PROVI); ?> consultores:<br />
                <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></em><strong>&nbsp;&nbsp;Consultores Invitados</strong><em><br/>
                <?php
                $tabla = new tablas($TMEP_MAT_DATOS_PROVI);
                $tabla->agregarColumna("No.", null, "++", "10%")
                        ->agregarColumna("Razón Social", "NOMBRE_PROV", null, "50%")
                        ->agregarColumna("Ruc", "RUC", null, "20%")
                        ->imprimir();
                ?>
                <br />
                <br />
                <?php imprimirTipoConsultoria($TMEP_PLIEGOS); ?> para ejercer la consultoría, que se encuentren habilitados en el Registro Único de Proveedores – RUP,  legalmente capaces para contratar, para que presenten sus ofertas técnicas y económicas para la ejecución de <?php imprimir($TMEP_REQUERIMIENTOS['OBJETO_CONTRATACION']); ?>.</em></p>
        <?php
        break;
    case "PLI.CONCONDIR":
        ?>
        <p><strong><em>Para Contratación Directa:</em></strong></p>
        <p align="justify"><em>Se invita a 
                <?php
                if ($TMEP_MAT_DATOS_PROVI && count($TMEP_MAT_DATOS_PROVI) > 0) {
                    $dp = $TMEP_MAT_DATOS_PROVI[0];
                    imprimir($dp["NOMBRE_PROV"]);
                    echo " CON RUC/PASAPORTE ";
                    imprimir($dp["RUC"]);
                } else {
                    imprimir("");
                }
                imprimir(", ");
                ?>
                <?php imprimirTipoConsultoria($TMEP_PLIEGOS); ?>, para que presente su oferta técnica y económica para la ejecución de<strong> </strong>
                <?php imprimir($TMEP_REQUERIMIENTOS['OBJETO_CONTRATACION']); ?>. </p>
        <?php
        break;
}
if (strlen($TMEP_PLIEGOS["CODIGO_VERIFICACION_CAPACIDAD_NACIONAL"]) > 0) {
    ?> 
    <p align="justify">Para este proceso además, podrán participar consultores extranjeros,<em> individuales / firmas consultoras / organismos facultados para ejercer la consultoría, asociaciones o consorcios, o compromisos de asociación o consorcio (de la misma naturaleza)</em>  de acuerdo al proceso de identificación de capacidad nacional <strong><?php echo $TMEP_PLIEGOS["CODIGO_VERIFICACION_CAPACIDAD_NACIONAL"]; ?> </strong></p>
    <?php
}
?> 
<p align="justify">El presupuesto referencial es de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["PRT"], 5, ",", ".")); ?> (<?php imprimir($TMEP_PLIEGOS["PRESUPUESTO_REFERENCIAL_LETRAS"]); ?>
    ) dólares de Estados Unidos de América, sin incluir el IVA, y el plazo estimado para la ejecución del contrato es de <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"], 'no ha ingresado el plazo') ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha", "no ha ingresado el tipo de plazo"); ?>, contado 
    <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC"], "iniciaen"); ?>
</p>
<?php imprimirTipoPlazoEjecucion($TMEP_REQUERIMIENTOS); ?> 
<p>Las condiciones de esta convocatoria son las siguientes:</p>
<p>&nbsp; </p>
<p align="justify">1.- El pliego está disponible, sin ningún costo, en el portal institucional del SERCOP, únicamente el oferente que resulte adjudicado, una vez recibida la notificación de la adjudicación, pagará a la entidad el valor de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["COSTO_LEVANTAMIENTO_TEXTO"], 5, ",", ".")); ?> dólares de Estados Unidos de América, de conformidad con lo previsto en el inciso 4 del artículo 31 de la Ley Orgánica del Sistema Nacional de Contratación Pública –LOSNCP.</p>
<?php if ($TMEP_REQUERIMIENTOS["TIPO_PLIEGO"] == "PLI.CONCONDIR") { ?>
    <p align="justify">2.- Los interesados podrán formular preguntas en el término de (<em>mínimo de <?php imprimir_busqueda($TMEP_CRONDETALLE, "MINIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?> y máximo <?php imprimir_busqueda($TMEP_CRONDETALLE, "MAXIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?> días)</em>, contado desde la fecha de publicación, de acuerdo a lo establecido por la <?php
        if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
            }
        } else {
            imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
        }
        ?>. La Comisión Técnica, o cuando fuere el caso la máxima autoridad o su delegado, absolverá obligatoriamente todas<strong> </strong>las preguntas y realizará las aclaraciones necesarias, en un término (<em>mínimo de 2 y máximo 6 días) </em>subsiguientes a la conclusión del  período establecido para formular preguntas y aclaraciones.</p>
<?php } ?>
<?php if ($TMEP_REQUERIMIENTOS["TIPO_PLIEGO"] == "PLI.CONCONPUB" || $TMEP_REQUERIMIENTOS["TIPO_PLIEGO"] == "PLI.CONLISCOR") { ?>
    <p align="justify">2.- Los interesados podrán formular preguntas en el término de (<em>mínimo de <?php imprimir_busqueda($TMEP_CRONDETALLE, "MINIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?> días y máximo de <?php imprimir_busqueda($TMEP_CRONDETALLE, "MAXIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?> días)</em>, contado desde la fecha de publicación, de acuerdo a lo establecido por <?php
        if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
            }
        } else {
            imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
        }
        ?>. La Comisión Técnica, o cuando fuere el caso la máxima autoridad o su delegado, absolverá obligatoriamente todas<strong> </strong>las preguntas y realizará las aclaraciones necesarias, en un término (<em>mínimo de 2 y máximo 6 días) </em>subsiguientes a la conclusión del  período establecido para formular preguntas y aclaraciones.</p>
<?php } ?>
<p align="justify">3.- La oferta se presentará de forma física en <?php
    if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
        if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
        }
    } else {
        imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
    }
    ?>
    o Secretaría de la Comisión Técnica según corresponda, ubicada en <?php imprimir($TMEP_PLIEGOS["CALLE_PRINCIPAL_ENTREGA_OFERTAS"]); ?> <?php imprimir($TMEP_PLIEGOS["NUMERO_ENTREGA_OFERTAS"]); ?> y <?php imprimir($TMEP_PLIEGOS["CALLE_SECUNDARIA_ENTREGA_OFERTAS"]); ?>, Referencia: <?php imprimir($TMEP_PLIEGOS["REFERENCIA_ENTREGA_OFERTAS"]); ?>, o de forma electrónica a través del Portal Institucional del SERCOP, caso en el que para ser válida deberá estar firmada electrónicamente; hasta las 
    <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ES_FECHA_ENTREGA", 1, null, "no ha ingresado la hora de entrega en el cronograma"); ?> del día <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ES_FECHA_ENTREGA", 1, null, "no ha ingresado la fecha de entrega en el cronograma", "fecha"); ?>, de acuerdo con lo establecido en el Reglamento General de la Ley Orgánica del Sistema Nacional de Contratación Pública -RGLOSNCP-.  En los dos casos, sea que la oferta se presente en forma física o en forma electrónica, los formularios 1 y 2 de la oferta técnica y, el precio de la misma, deberá subirse a través del Portal institucional del SERCOP, hasta la fecha en que se cierre el plazo para la presentación de la oferta.  La no publicación de los formularios referidos o la falta de ingreso del precio de la propuesta en el portal institucional será causa de descalificación de la oferta. Los oferentes deberán tener en cuenta que la oferta económica registrada en el mencionado portal deberá coincidir con la oferta económica entregada en forma física.  De existir diferencia en el monto que consta en la oferta física y el registrado electrónicamente, la entidad contratante remitirá al SERCOP la petición de ajuste debidamente sustentada. La apertura de las ofertas se realizará una hora más tarde de la hora prevista para la recepción de las ofertas. El acto de apertura de las ofertas técnicas será público y se efectuará en <?php imprimir($TMEP_PLIEGOS["CALLE_PRINCIPAL_APERTURA_OFERTAS"]); ?> <?php imprimir($TMEP_PLIEGOS["NUMERO_APERTURA_OFERTAS"]); ?> y <?php imprimir($TMEP_PLIEGOS["CALLE_SECUNDARIA_APERTURA_OFERTAS"]); ?> Referencia <?php imprimir($TMEP_PLIEGOS["REFERENCIA"]); ?>.</p>
<?php
if ($TMEP_REQUERIMIENTOS["TIPO_PLIEGO"] == "PLI.CONCONPUB" || $TMEP_REQUERIMIENTOS["TIPO_PLIEGO"] == "PLI.CONLISCOR") {
    ?>
    <p align="justify"><em>* Para los procedimientos por Lista Corta y Concurso Público: </em>Las ofertas, técnica y económica, deberán ser entregadas simultáneamente de forma física, en dos sobres separados.  La oferta económica será completada en línea y una impresión de la misma se incluirá en el sobre respectivo que se entregará físicamente. El portal permitirá que la apertura y procesamiento de las dos ofertas se ejecuten en días distintos, con una diferencia entre ambos actos de hasta 10 días término.<br /><br />
        Para poder participar en el presente procedimiento, al momento de la presentación de la propuesta, los oferentes interesados deberán encontrarse habilitados en el Registro Único de Proveedores.
    </p>
<?php } else { ?>
    <p align="justify"><em>* Para los procedimientos por Contratación Directa: </em>La oferta técnico-económica deberá ser entregada en un sobre único en un término no mayor a seis días contado a partir de la fecha en que recibió la invitación.  </p>
    <p align="justify">Para poder participar en el presente procedimiento, al momento de la presentación de la propuesta, los oferentes interesados deberán encontrarse habilitados en el Registro Único de Proveedores.  </p>
<?php } ?>
<p>4.- La oferta debe presentarse por la totalidad de la contratación.</p>
<p align="justify">5.- <?php
    if ($TMEP_REQUERIMIENTOS["REAJ_PREC"]) {
        if ($TMEP_REQUERIMIENTOS["FORMU_REAJ_PREC"]) {
            echo "El proceso contempla reajuste de precios se considera la siguiente formula: <strong>" . $TMEP_REQUERIMIENTOS["FORMU_REAJ_PREC"] . "</strong>";
        } else {
            echo '(El procedimiento SI contempla reajuste de precios). En caso de contemplar la entidad deberá adjuntar un anexo explicativo.';
        }
    } else {
        echo "El procedimiento NO contempla reajuste de precios.";
    }
    ?></p>
<p align="justify">6.- La evaluación de las ofertas se realizará aplicando los parámetros de calificación previstos en el pliego, conforme lo dispone el artículo 54 del Reglamento General de la LOSNCP y las resoluciones que el SERCOP dicte para el efecto.</p>
<p align="justify">7.- Los pagos del contrato se realizarán con cargo a los fondos propios provenientes del presupuesto de la entidad contratante relacionados con la partida presupuestaria:
    <br /><br />
    <?php
    $tabla = new tablas($TMEP_MAT_PRES_REF);
    $tabla
            ->agregarColumna("Número de Partida", "PARTIDA_CUENTA")
            ->agregarColumna("Descripción", "DESCRIPCION_PARTIDA")
            ->imprimir();
    ?>
    <br/><br />
    La partida presupuestaria deberá certificarse por la totalidad de la contratación incluyéndose el IVA. Los pagos se realizarán: </p>
<p align="justify"><strong>Anticipo:</strong>
    <?php
    if (!$anticipo["valor"]) {
        imprimir("no se otorgará anticipo", null, false);
    } else {
        imprimir("Se otorgará un anticipo de <strong>" . $anticipo["valor"] . "%</strong>. " . $anticipo["detalle"], null, false);
    }
    ?>
</p>
<p align="justify"><strong>Forma de pago:</strong>
    <?php
    if (!$formaPago["valor"]) {
        imprimir(null, "no ha ingresado forma de pago");
    } else {
        imprimir(ucfirst(mb_strtolower($formaPago["tipo"], 'UTF-8')) . " de <strong>" . $formaPago["valor"] . "%</strong></br>. " . $formaPago["detalle"], null, false);
    }
    ?></p>
<p align="justify">8.- El procedimiento se ceñirá a las disposiciones de la LOSNCP, su Reglamento General, las resoluciones del SERCOP y el presente pliego.</p>
<p align="justify">9.- <?php
    if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
        if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
        }
    } else {
        imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
    }
    ?> se reserva el derecho de cancelar o declarar desierto el procedimiento de contratación, situación en la que no habrá lugar a pago de indemnización alguna. </p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php imprimir($TMEP_INSTITUCIONES["CANTON_NOMBRE"]); ?>, <?php imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']); ?></p>
<div align="center">
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
            imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
        } else {
            imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
        }
        ?></p>
    <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
            imprimir($TMEP_INSTITUCIONES['CARGO_DELEGADO']);
        } else {
            imprimir($TMEP_INSTITUCIONES["CARGO_MAX_AUTOR"]);
        }
        ?></p>
    <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
        if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
            }
        } else {
            imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
        }
        ?></p>
    <div align="center">
