<p align="center"><strong>SECCIÓN V</strong></p>
<p align="center"><strong>OBLIGACIONES DE LAS PARTES</strong></p>
<div align="justify">
    <p><strong>5.1  Obligaciones del Contratista: </strong>El contratista se obliga a:</p>
    <ul>
        <li>Prestar servicios de consultoría para <?php imprimir($TMEP_REQUERIMIENTOS["OBJETO_CONTRATACION"]); ?> y todo aquello que fuere necesario para la total ejecución del contrato, de conformidad con la oferta negociada, los términos de referencia, las condiciones generales y específicas y los demás documentos contractuales.</li>
    </ul>
    <ul>
        <li>Para el cumplimiento de los servicios de consultoría, contará durante la vigencia del contrato, con el personal técnico clave señalado en su oferta negociada, conforme al cronograma de actividades aprobado. </li>
    </ul>
    <ul>
        <li>Para sustituir personal técnico clave, asignado al proyecto, solicitará la previa autorización, por escrito, del administrador del contrato.</li>
    </ul>
    <ul>
        <li>A solicitud de la entidad, fundamentada en la ineficiencia comprobada del personal, a su costo,  deberá sustituir uno o más de los profesionales, empleados o trabajadores asignados al proyecto.</li>
    </ul>
    <ul>
        <li>Solicitará a la entidad la aprobación correspondiente en caso de que requiera personal adicional al indicado en su oferta.</li>
    </ul>
    <p><?php imprimir($TMEP_PLIEGOS["OBLIGACIONES_ADICIONALES_CONTRATISTA"]); ?></p>
    <strong>5.2 Obligaciones de la contratante:</strong>
    <ul >
        <li>Dar solución a las peticiones y problemas que se presentaren en la ejecución del contrato, en un plazo <?php imprimir($TMEP_OBLIGACIONES["NUMERO_DIAS_SOLUCION"]); ?> días contados a partir de la petición escrita formulada por el contratista.</li>
    </ul>
    <ul >
        <li>Proporcionar al contratista los documentos, accesos e información relevante relacionada con los trabajos de consultoría, de los que dispusiera, y realizar las gestiones que le corresponda efectuar al contratante, ante los distintos organismos públicos, en un plazo <?php imprimir($TMEP_OBLIGACIONES["NUMERO_DIAS_DOCUMENTOS"]); ?> días contados a partir de la petición escrita formulada por el contratista.</li>
    </ul>
    <ul >
        <li>En caso de ser necesario y previo el trámite legal y administrativo  respectivo, celebrar los contratos complementarios en un plazo <?php imprimir($TMEP_OBLIGACIONES["NUMERO_DIAS_CELEBRAR_CONTRATO"]); ?> días contados a partir de la decisión de la máxima autoridad.</li>
    </ul>
    <ul>
        <li>Suscribir las actas de entrega recepción de los trabajos recibidos, siempre que se haya cumplido con lo previsto en la ley para la entrega recepción; y, en general, cumplir con las obligaciones derivadas del contrato.</li>
    </ul>
    <p><?php imprimir($TMEP_PLIEGOS["OBLIGACIONES_ADICIONALES_CONTRATANTE"]); ?></p>
</div>
