<?php if ($TMEP_ESPE_TECNICAS) { ?>
    <table width="100%" cellpadding="5" class="table">
        <thead>
            <tr>
                <th colspan="11" align="center"><h2>Especificación Técnica</h2></th>
            </tr>
            <tr>
                <th align="center">No.</th>
                <th  align="center">Descripción</th>
                <th  align="center">Cantidad</th>
                <th  align="center">Unidades</th>
                <th  align="center">Precio referencial unitario</th>
                <th  align="center">Precio referencial subtotal</th>
                <th  align="center">CPC 9</th>
                <th  align="center">Descripción del CPC 9</th>
                <th  align="center">Peso relativo rubro</th>
                <th  align="center">Valor agregado rubro</th>
                <th  align="center">Valor agregado ponderado</th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($TMEP_ESPE_TECNICAS as $et_i) { ?>
                <tr>
                    <td><?php echo $et_i['ORDINAL']; ?></td>
                    <td><?php echo $et_i['DESCRIPCION']; ?></td>
                    <td><?php echo $et_i['CANTIDAD']; ?></td>
                    <td><?php echo $et_i['UNIDADES']; ?></td>
                    <td><?php echo number_format($et_i['PRECIO_REF_UNITARIO'], 5, ',', '.'); ?></td>
                    <td><?php echo number_format($et_i['PRECIO_REF_SUBTOTAL'], 5, ',', '.'); ?></td>
                    <td><?php echo $et_i['CPC_NIVEL9']; ?></td>
                    <td><?php echo $et_i['CPC9_DESCRIPCION']; ?></td>
                    <td><?php echo number_format($et_i['PESO_REL_RUBRO'], 5, ',', '.'); ?></td>
                    <td><?php echo number_format($et_i['AGREGADO_EC_RUBRO'], 5, ',', '.'); ?></td>
                    <td><?php echo number_format($et_i['AGREGADO_EC_PONDER'], 5, ',', '.'); ?></td>
                </tr>
            <?php } ?>
        </tbody>
    </table>
    <br />
    <br />
    <table width="40%" class="table" cellpadding="5" cellspacing="0">
        <tbody>
            <tr>
                <th colspan="2" align="center">Resumen desagregación tecnológica</th>
            </tr>
            <tr>
                <th width="40%">Monto total del proyecto:</th>
                <td width="60%"><?php echo number_format($TMEP_REQUERIMIENTOS["MONTO_TOTAL_PROYECTO"], 5, ',', '.'); ?></td>
            </tr>
            <tr>
                <th width="40%">Total del peso relativo:</th>
                <td width="60%"><?php echo $TMEP_REQUERIMIENTOS["TOTAL_PESO_RELATIVO"]; ?></td>
            </tr>
            <tr>
                <th width="40%">Total agregado ecuatoriano del proyecto:</th>
                <td width="60%"><?php echo $TMEP_REQUERIMIENTOS["TOTAL_AGREGADO_EC"]; ?></td>
            </tr>
        </tbody>
    </table>
<?php } else { ?>
    <div class="alert alert-danger">No existen registros<div>
        <?php } ?>
