<div align="justify">
    <p align="center"><strong>SECCIÓN II</strong><br />
        <strong>METODOLOGÍA DE EVALUACIÓN DE LAS OFERTAS</strong></p>
    <p><strong>2.1. Metodología de evaluación de las ofertas</strong>:   La evaluación de las ofertas se encaminará a proporcionar una información imparcial sobre si una oferta debe ser rechazada y cuál de ellas cumple con el concepto de mejor costo en los términos establecidos en el numeral 18 del artículo 6 de la LOSNCP. Se establecen de manera general para ello dos etapas: la primera, bajo metodología &ldquo;Cumple / No Cumple&rdquo;, en la que se analizan los documentos exigidos cuya presentación permite habilitar las propuestas (integridad de la oferta), y la verificación del cumplimiento de capacidades mínimas; y la segunda, en la que se evaluarán, mediante parámetros cuantitativos o valorados, las mayores capacidades de entre los oferentes que habiendo cumplido la  etapa anterior, se encuentran aptos para esta calificación. Únicamente en los procedimientos de Menor Cuantía no se cumplirá la etapa de evaluación valorada pues los participantes que cumplieran con las capacidades mínimas serán habilitados para el sorteo electrónico.</p>
    <p><strong>2.2. Parámetros de Evaluación</strong>: Las entidades contratantes deberán acoger los parámetros de evaluación previstos por el SERCOP, pudiendo escoger adicionalmente otros que respondan a la necesidad, naturaleza y objeto de cada procedimiento de contratación; los que serán analizados y evaluados al momento de la calificación de las ofertas.</p>
    <p>La Entidad Contratante, bajo su responsabilidad, deberá asegurar que los parámetros de evaluación publicados en el Portal Institucional del SERCOP sean los que realmente se utilizarán en el procedimiento.</p>
    <p><strong>2.3.- De la evaluación:- </strong>Las capacidades requeridas a través de los parámetros de evaluación serán analizadas con cualquiera de estas opciones:</p>
    <dl>
        <dd>a) Utilizando una única etapa de evaluación a través de la metodología 	&ldquo;Cumple/No Cumple&rdquo;, cuando se trate de un procedimiento de Subasta Inversa Electrónica, Menor Cuantía de obras, bienes o servicios, y, contratación directa de consultoría; y,</dd>
        <br />
        <dd>b) Utilizando las dos etapas de evaluación señaladas en el numeral 2.1, para todos los demás procedimientos de contratación de régimen común; la primera, bajo la metodología &ldquo;Cumple / No Cumple&rdquo; y posteriormente, solo con los oferentes calificados, la segunda que será &ldquo;Por Puntaje&rdquo; a través del Portal Institucional del SERCOP. </dd>
    </dl>
    <p>Se estará a la metodología &ldquo;Cumple / No Cumple&rdquo; cuando el objetivo sea la determinación de cumplimiento de una condición o capacidad mínima por parte del oferente y que sea exigida por la entidad contratante (Requisitos mínimos). </p>
    <p>Los índices financieros previstos en los pliegos elaborados por la entidad contratante, en caso de ser considerados, no constituirán un requisito mínimo de obligatorio cumplimiento y en consecuencia tendrán un carácter informativo.</p>
    <p>Se estará a la metodología &ldquo;Por Puntaje&rdquo; cuando el objetivo sea el establecimiento de mejores condiciones o capacidades de entre los oferentes que han acreditado previamente una condición o capacidad mínima requerida. </p>
    <p><strong>a. Primera Etapa: Integridad de las ofertas y verificación de requisitos mínimos.  Metodología &ldquo;Cumple/ No Cumple&rdquo;-</strong></p>
    <p><strong>a.1.- Integridad de las ofertas:- </strong></p>
    <p>Se revisará que las ofertas hayan incorporado todos los formularios definidos en el presente pliego, conforme el siguiente detalle:</p>
    <ol type="I">
        <li>Formulario de oferta</li><br/>
        <li>Formularios de compromiso de participación del personal técnico y hoja de vida</li><br/>
        <li>Formulario de compromiso de asociación o consorcio </li><br/>
        <li>Formulario de compromiso de subcontratación (la no presentación de este formulario no generará la descalificación del oferente)</li><br/>
    </ol>
    <p>El Formulario de Oferta contendrá los documentos, claramente descritos en las Condiciones Particulares de los Pliegos para los Contratos de Obra, </p>
    <p>Aquellas ofertas que contengan los formularios debidamente elaborados y suscritos el Formulario de Oferta, pasarán a la evaluación &ldquo;cumple / no cumple&rdquo;; caso contrario serán rechazadas. <br />
        <strong>a.2. Verificación de requisitos mínimos: Evaluación de la oferta técnica (cumple / no cumple).-</strong> Los parámetros de calificación deberán estar definidos y dimensionados por la entidad contratante, no darán lugar a dudas, ni a interpretación o a la subjetividad del evaluador, se considerarán parámetros técnico-económicos con dimensionamiento de mínimos admisibles y de obligatorio cumplimiento. </p>
    <p>De acuerdo a la naturaleza del objeto de la contratación, la entidad contratante podrá escoger y considerar  parámetros de entre los establecidos en el Portal Institucional del SERCOP o los sugeridos a manera de ejemplo: equipo, personal técnico, experiencia general, experiencia específica, experiencia personal técnico, etc.  El cumplimiento de los parámetros deberá ser absoluto, de manera afirmativa o negativa.  Solamente aquellas ofertas que cumplieran con todos los parámetros establecidos podrán habilitarse para la siguiente etapa del proceso.</p>
    <p>En el caso que la entidad contratante considere necesario añadir un parámetro adicional éste deberá ser debidamente sustentado, relacionado con el objeto de la contratación y no contravenir la LOSNCP, su reglamento o las resoluciones emitidas por el SERCOP; deberá estar completamente definido, no será restrictivo ni discriminatorio y deberá establecer su indicador y el medio de comprobación.</p>
    <p>Aquellas ofertas que cumplan integralmente con los parámetros mínimos, pasarán a la etapa de evaluación de ofertas con puntaje, caso contrario serán descalificadas.</p>
    <p><strong>b. Segunda Etapa: Evaluación por puntaje.-</strong></p>
    <p>En esta etapa (<em>que no es aplicable en los procedimientos de Menor Cuantía</em>) se procederá a la ponderación valorada de las condiciones diferenciadoras de las ofertas para cada uno de los parámetros señalados en el pliego, a partir de la acreditación de mejores condiciones que las fijadas como mínimos o máximos.  En las condiciones particulares del presente pliego se describen los parámetros por la entidad contratante para este procedimiento de contratación, los cuales estarán completamente definidos, no serán restrictivos o discriminatorios y contarán con el medio de medición y comprobación.  Podrá incorporarse otros siempre y cuando no contravengan la LOSNCP, su reglamento o las resoluciones emitidas por el SERCOP; debiendo estar completamente definidos, no serán restrictivos ni discriminatorios y deberá establecerse su indicador y el medio de comprobación<em>.</em></p>
    <p>Dicha calificación permitirá la adecuada aplicación del criterio de mejor costo previsto en el numeral 18 del artículo 6 de  la LOSNCP. Por regla general, se deberá adjudicar a la oferta que obtenga el mayor puntaje de acuerdo a la valoración de los parámetros y cuyos resultados combinen los aspectos técnicos, financieros, legales y económicos de las ofertas. </p>
    <p>Al evaluar las ofertas presentadas por una asociación, consorcio o compromiso de asociación o consorcio, las entidades contratantes deberán considerar los aportes de cada participante, con base en la información que deberá desglosarse a través del formulario de la oferta, que es parte del presente pliego e integrará en consecuencia la oferta y en observancia de las resoluciones que el SERCOP emita para el efecto. </p>
    <p>En la metodología de evaluación por puntajes se observará el principio de la proporcionalidad o ponderación y en consecuencia la aplicación de puntajes de &ldquo;cero&rdquo; no será pertinente.</p>
    <p><strong>2.4. Índices financieros.-</strong> Corresponde a la entidad contratante señalar en los pliegos los índices financieros que va a utilizar en el procedimiento de contratación y cuál es el valor mínimo/máximo para cada uno de ellos, por lo que, los señalados en el modelo de pliegos expedidos por el SERCOP, en la &ldquo;Sección IV: Evaluación de las Ofertas&rdquo;, de las &ldquo;Condiciones Particulares&rdquo;, son referenciales. </p>
    <p>El incumplimiento de los índices financieros no será causal de rechazo de la oferta.</p>
    <p><strong>2.5. Formulario para la elaboración de las ofertas: </strong>El oferente incluirá en su oferta la información que se establece en el Formulario de Oferta. Pueden utilizarse formatos elaborados en ordenador a condición que la información sea la que se solicita y que se respeten los campos existentes en el formulario que contiene el presente pliego.<strong> </strong></p>
</div>