<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<p align="center"><strong>SECCION III</strong><br />
    <strong>CONDICIONES DEL PROCEDIMIENTO</strong></p>
<div align="justify">
    <p><strong>3.1. Cronograma del procedimiento: </strong>El cronograma que regirá el procedimiento será el siguiente:<em> </em></p>
    <?php
    $tabla = new tablas($TMEP_CRONDETALLE);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Concepto", "ETAPA", null, "50%")
            ->agregarColumna("Día", "FECHA", "fecha_numero", "20%")
            ->agregarColumna("Hora", "HORA", null, "20%")
            ->agregarFiltro("CONVALIDACION", "N")
            ->agregarFiltro("CONVALIDACION", "SN")
            ->imprimir();
    ?>
    <p><strong>3.2. Vigencia de la oferta:</strong> Las ofertas se entenderán vigentes hasta <?php imprimir($TMEP_REQUERIMIENTOS["VIGENCIA_OFERTA"]); ?> días calendario. En caso de que no se señale una fecha estará vigente hasta la celebración del contrato, de acuerdo a lo establecido en la Ley Orgánica del Sistema Nacional de Contratación Pública.</p>
    <p><strong>3.3. Precio de la oferta: </strong>Se entenderá por precio de la oferta al valor que el oferente haga constar en el Portal COMPRASPÚBLICAS, información que se completará a través del formulario único de la oferta.</p>
    <p><strong>3.3.1. Alcance del precio de la oferta: </strong>El precio de la oferta deberá cubrir el valor de la depreciación, operación y mantenimiento de los equipos, (si son de propiedad del oferente) y el costo de arrendamiento en el caso de ser alquilados, el costo de los materiales, equipos y accesorios a incorporarse definitivamente en el proyecto, mano de obra, transporte, etc.; los costos indirectos, los impuestos y tasas vigentes; así como, los servicios para la ejecución completa de la obra a contratarse, es decir, todo lo necesario para entregar la obra contratada lista para ser puesta en servicio.</p>
    <p>De existir errores aritméticos se procederá a su corrección conforme a lo previsto en la normativa expedida por el Servicio Nacional de Contratación Pública para el efecto.</p>
    <p><strong>3.4. Forma de presentar la oferta: </strong>La oferta se deberá presentar a través del Portal de COMPRASPÚBLICAS.</p>
    <p>No se exigirá a los oferentes la entrega de documentos que previamente hayan sido entregados para efectos de habilitarse en el Registro Único de Proveedores. Tampoco se exigirá que la documentación presentada por los oferentes sea notariada; únicamente el oferente adjudicatario deberá cumplir con la entrega notariada de documentos para la suscripción del contrato.</p>
    <p><strong>3.5. Plazo de ejecución: </strong>El plazo estimado para la ejecución del contrato es <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"]); ?> días, contado a partir <?php imprimir($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC_NOMBRE"]); ?></p>
    <p >La recepción definitiva se realizará en el término de (plazo), a contarse desde la suscripción del acta de recepción provisional total o de la última recepción provisional parcial, si se hubiere previsto realizar varias de éstas.</p>
    <p><strong>3.6. Forma de pago:</strong> Los pagos se realizarán de la manera prevista en el pliego y en el contrato.</p>
    <p><strong>3.6.1. Anticipo:&nbsp;</strong>
        <?php
        if (!$anticipo["valor"]) {
            imprimir("no se otorgará anticipo", null, false);
        } else {
            imprimir("Se otorgará un anticipo de <strong>" . $anticipo["valor"] . "%</strong>. " . $anticipo["detalle"], null, false);
        }
        ?>.</p>
    <p><strong>3.6.2. Valor restante de la obra: </strong>Se lo hará mediante pago contra presentación de planillas
        <?php
        if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'MEN') {
            imprimir_norequerido("MENSUAL");
        }
        if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'BIMEN') {
            imprimir_norequerido("BIMENSUAL");
        }
        if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'TRI') {
            imprimir_norequerido("TRIMESTRAL");
        }
        if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'UNI') {
            imprimir_norequerido("ÚNICA");
        }
        ?>, debidamente aprobadas por la fiscalización y autorizadas por el administrador del contrato. De cada planilla se descontará la amortización del anticipo y cualquier otro cargo al contratista, que sea en legal aplicación del contrato. El monto del anticipo entregado por la entidad será devengado proporcionalmente al momento del pago de cada planilla hasta la terminación del plazo contractual inicialmente estipulado y constará en el cronograma pertinente que es parte del contrato.</p>
</div>
