<p align="center"><strong>SECCION III</strong><br>
    <strong>CONDICIONES PARTICULARES</strong></p>
<div align="justify">
    <p align="justify"><strong>3.1 Cronograma del procedimiento: </strong>El cronograma que regirá el procedimiento será el siguiente:</p>
    <?php
    $tabla = new tablas($TMEP_CRONDETALLE);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Concepto", "ETAPA", null, "50%")
            ->agregarColumna("Día", "FECHA", "fecha_numero", "20%")
            ->agregarColumna("Hora", "HORA", null, "20%")
            ->agregarFiltro("CONVALIDACION", "N")
            ->agregarFiltro("CONVALIDACION", "SN")
            ->imprimir();
    ?>
    <p align="justify"><strong>3.2 Causas de rechazo</strong>: A más de las señaladas en el numeral 1.9. de las &ldquo;Condiciones generales para la contratación de ejecución de obras&rdquo;, la entidad rechazará la oferta del proveedor en los siguientes casos:</p>
    <p align="justify"><strong>3.2.1 </strong>Si a la fecha de la publicación del procedimiento el proveedor mantuviera vigentes contratos de ejecución de obra, adjudicados a través del procedimiento de menor cuantía, cuyos montos individuales o acumulados igualaren o superaren el coeficiente establecido en el numeral 2 del artículo 51 de la LOSNCP, sobre los que no hayan solicitado formalmente la recepción provisional de el o los contratos vigentes, no podrá participar en procedimiento de menor cuantía de obra alguno, salvo que por efectos de la entrega recepción de uno o varios contratos el monto por ejecutar fuere inferior al coeficiente antes indicado.</p>
    <p align="justify"><strong>3.2.2 </strong>Si el proveedor incumpliera lo establecido en el numeral 22 del artículo 6 de la LOSNCP, referente a la participación local.</p>
    <p align="justify"><strong>3.3 Vigencia de la oferta:</strong> Las ofertas se entenderán vigentes hasta <?php imprimir($TMEP_REQUERIMIENTOS["VIGENCIA_OFERTA"]); ?> días calendario. En caso de que no se señale una fecha estará vigente hasta la celebración del contrato, de acuerdo a lo establecido en el artículo 30 de la LOSNCP.</p>
    <p align="justify"><strong>3.4 Forma de presentar la oferta: </strong>La oferta se podrá presentar a través del Portal Institucional del SERCOP y completando el formulario electrónico, o bien en forma física. Para este segundo caso, se presentará en un sobre que contenga la siguiente ilustración:</p>
</div>
<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td width="100%"><p align="center"><strong>MENOR CUANTÍA (No.)</strong><br />
                <strong>&ldquo;CODIGO DEL PROCESO
                    <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?>
                    &rdquo;</strong></p>
            <h6 align="justify">&nbsp;</h6>
            <p align="center"><strong>SOBRE  UNICO</strong></p>
            <p align="left">Señor(a)<br/>
                <br />
                <?php
                if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                    imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
                } else {
                    imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
                }
                ?>
                <br />
                <?php
                if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                        imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                    }
                } else {
                    imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                }
                ?>
                <br />
                <br/>
                <br />
                Presente</p>
            <p align="justify">PRESENTADA POR: ____________________________________</p>
        </td>
    </tr>
</table>
<p>No se tomarán en cuenta las ofertas entregadas en otro lugar o después del día y hora fijados para su entrega-recepción.</p>
<p align="justify">La máxima autoridad o su delegado, recibirá las ofertas, conferirá comprobantes de recepción por cada oferta entregada y anotará, tanto en los recibos como en el sobre de la oferta, la fecha y hora de recepción. </p>
<p align="justify"><strong>3.5 Manifestación de interés: </strong>Los proveedores invitados, en un término no menor a tres (3) ni mayor a cinco (5) días, contados a partir de la fecha de la publicación respectiva, manifestarán su interés mediante la entrega de su oferta técnica (en el lugar, día y hora previstos en el pliego), y aceptación expresa del presupuesto referencial determinado por la entidad contratante, a través del medio definido en el portal institucional  del SERCOP.</p>
<p align="justify"><strong>3.6 Plazo de ejecución:</strong> El plazo estimado para la ejecución del contrato es de <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"], 'no ha ingresado el plazo') ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha", "no ha ingresado el tipo de plazo"); ?>, contado a partir 
    <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC"], "iniciaen"); ?>
    <em>.</em></p>
<p align="justify">La recepción definitiva se realizará en el término de 
    <?php imprimir($TMEP_PLIEGOS['DESCRIPCION_PLAZO_TERMINO_RECEPCION']) ?>, a contarse desde la suscripción del acta de recepción provisional total o de la última recepción provisional parcial, si se hubiere previsto realizar varias de éstas. </p>
<p align="justify"><strong>3.7 Aceptación del presupuesto referencial: </strong>La manifestación de interés comprende tanto la entrega de la oferta técnica, como la aceptación, a través del portal institucional www.compraspublicas.gob.ec, del presupuesto referencial que la entidad ha establecido para la ejecución de la obra. </p>
<p align="justify"><strong>3.8 Forma de pago:</strong> Los pagos se realizarán de la manera prevista en el numeral 7 de la Convocatoria y en el Contrato.</p>
<p align="justify"><strong>3.8.1 Anticipo:</strong> <?php imprimir_busqueda($TMEP_MAT_FORMAS_PAGO, "VALOR_PAGO", "TIPO_PAGO_NOMBRE", "ANTICIPO", "No se otorgará anticipo.", "Se otorga un anticipo de {}%."); ?>.<strong></strong></p>
<p align="justify"><strong>3.8.2 Valor restante de la obra: </strong>Se lo hará mediante pago contra presentación de planillas <?php
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'MEN') {
        imprimir_norequerido("MENSUAL");
    }
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'BIMEN') {
        imprimir_norequerido("BIMENSUAL");
    }
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'TRI') {
        imprimir_norequerido("TRIMESTRAL");
    }
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'UNI') {
        imprimir_norequerido("ÚNICA");
    }
    ?>, debidamente aprobadas por la fiscalización y autorizadas por el administrador del contrato. De cada planilla se descontará la amortización del anticipo y cualquier otro cargo al contratista, que sea en legal aplicación del contrato. El monto del anticipo entregado por la Entidad será devengado proporcionalmente al momento del pago de cada planilla hasta la terminación del plazo contractual inicialmente estipulado y constará en el cronograma pertinente que es parte del contrato.</p>
