<p align="center"><strong>SECCIÓN II</strong><br />
<p><strong>OBJETO DE LA CONTRATACIÓN, PRESUPUESTO REFERENCIAL Y ESPECIFICACIONES TÉCNICAS</strong></p>
<div align="justify">
    <p><strong>2.1. Objeto de la contratación:</strong> <?php imprimir($TMEP_REQUERIMIENTOS["OBJETO_CONTRATACION"]); ?>.</p>
    <p><strong>2.2. Presupuesto referencial: </strong>El presupuesto referencial es de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["PRT"], 5, ",", ".")); ?> (<?php imprimir($TMEP_PLIEGOS["PRESUPUESTO_REFERENCIAL_LETRAS"]); ?>),</em> NO INCLUYE IVA, de conformidad con el siguiente detalle:</p>
</div>
<?php
$tabla = new tablas($TMEP_PRESUPUESTO_DET2);
$tabla
        ->agregarColumna("No.", null, "++", "10%")
        ->agregarColumna("Descripción del Rubro", "RUBRO_DESCRIPCION", null, "25%", null, 'text-align:left;')
        ->agregarColumna("Unidad", "UNIDAD", null, "10%", null, 'text-align:center;')
        ->agregarColumna("Cantidad", "CANTIDAD", null, "10%", null, 'text-align:center;')
        ->agregarColumna("Precio Unitario", "PRECIO_VALOR_UNI", "decimal5", "20%", null, 'text-align:center;')
        ->agregarColumna("Subtotal", "PRECIO_VALOR_GLO", "decimal5", "25%", null, 'text-align:center;')
        ->agregarTotales("Presupuesto Referencial (SIN IVA): ", null, null, null, 5, "text-align:center; width:75%;")
        ->agregarTotales("PRECIO_VALOR_GLO", "suma", "decimal5_moneda", 0, null, "text-align:center; width:25%;", "$")
        ->imprimir();
?>
<div align="justify">
    <p><strong>2.3. Especificaciones técnicas:</strong></p>
    <p>Las especificaciones técnicas para la presente contratación se detallan a continuación: (Referir al Anexo de Especificación Técnica)</p>
    <p><strong>2.3.1. Planos del proyecto:</strong></p>
    <p>(Los planos completos son parte del pliego, y se publicarán en el Portal de COMPRASPUBLICAS, como un anexo; si el tamaño del archivo supera la capacidad de almacenamiento prevista en el Portal de COMPRASPUBLICAS, se publicarán en la página web de la entidad contratante y estarán a disposición de los proveedores interesados en forma digital.</p>
    <p>Todos los planos deben llevar las firmas de responsabilidad y el número de la licencia profesional de los diseñadores y de quienes aprobaron los documentos, incluyendo a quienes fiscalizaron los respectivos diseños.).</p>
    <p><strong>2.3.2. Participación ecuatoriana mínima del proyecto establecida por la entidad contratante con base al Estudio de Desagregación Tecnológica: El porcentaje de participación ecuatoriana mínimo exigible para el presente procedimiento de contratación se presenta a continuación:</strong></p>
    <p>Referir al Anexo “Participación Ecuatoriana Mínima del Proyecto&quot;.</p>
    <p>Participación ecuatoriana mínima del proyecto:
    <?php
    $suma = 0;
    foreach ($TMEP_ESPE_TECNICAS as $participacion) {
        $suma = $suma + floatval($participacion["AGREGADO_EC_PONDER"]);
    }
    echo number_format((float) $suma, 2, '.', '');
    ?>%</p>
</div>