<break/>
<p align="center"><strong>SECCIÓN IV</strong><br>
    <strong>EVALUACIÓN DE LAS OFERTAS</strong></p>
<p align="justify"><strong>4.1  Evaluación de la oferta</strong></p>
Para la verificación del cumplimiento de integridad y requisitos mínimos, se estará a la metodología cumple / no cumple.
<p align="justify"><strong>4.1.1 Integridad de la oferta: </strong>La integridad de la oferta se evaluará considerando la presentación de los Formularios y requisitos mínimos previstos en el pliego, de acuerdo con el siguiente detalle: </p>
I  Formulario de la Oferta
<blockquote>1.1 Presentación y compromiso<br/>
    1.2 Datos generales del oferente.<br/>
    1.3 Nómina de socio(s), accionista(s) o partícipe(s) mayoritarios de personas jurídicas oferentes.<br/>
    1.4 Situación financiera<br/>
    1.5 Tabla de descripción de rubros, unidades, cantidades y precios<br/>
    1.6 Metodología de construcción<br/>
    1.7 Cronograma valorado de trabajos<br/>
    1.8 Experiencia del oferente<br/>
    1.9 Personal técnico propuesto para el proyecto<br/>
    1.9 Equipo asignado al proyecto
</blockquote>
II Formulario de compromiso de participación del personal técnico y hoja de vida
<blockquote>2.1 Compromiso del personal asignado al proyecto<br/>
    2.2 Hoja de vida del personal técnico clave asignado al proyecto
</blockquote>
III Formulario de compromiso de asociación o consorcio (de ser procedente)<p/><strong>Observación:</strong><br/>
<?php imprimir_norequerido($TMEP_REQUISITOS_MINIMOS['OBSERVACION_INTEGRIDAD_OFERTA']) ?>
<div align="justify">
    <p align="justify"><strong>4.1.2 Equipo mínimo:</strong></p>
    <?php
    if (sizeof($TMEP_EQUIPOMINIMO) > 0) {
        $tabla = new tablas($TMEP_EQUIPOMINIMO);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna(" Equipos y/o instrumentos", "DESCRIPCION", null, "40%")
                ->agregarColumna("Cantidad", "CANTIDAD", null, "10%")
                ->agregarColumna("Características", "CARACTERISTICAS", null, "40%")
                ->imprimir();
    } else {
        imprimir_norequerido(null, true, "No requerido por la entidad");
    }
    ?>
    <p align="justify"><strong>4.1.3 Personal técnico mínimo:</strong></p>
    <?php
    if (sizeof($TMEP_PERSONALTECNICO) > 0) {
        $tabla = new tablas($TMEP_PERSONALTECNICO);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna("Función", "CARGO", null, "30%")
                ->agregarColumna("Nivel de Estudio", "NIVEL_ESTUDIO", null, "20%")
                ->agregarColumna("Titulación Académica", "DESCRIPCION", null, "20%")
                ->agregarColumna("Cantidad", "CANTIDAD", null, "20%")
                ->imprimir();
    } else {
        imprimir_norequerido(null, true, "No requerido por la entidad");
    }
    ?>
    <p align="justify"><strong>4.1.4 Experiencia general y especìfica mínima:</strong></p>
    <?php
    if (sizeof($TMEP_EXPERIENCIA) > 0) {
        $tabla = new tablas($TMEP_EXPERIENCIA);
        $tabla->agregarColumna("No.", null, "++", "5%", null, "style=text-align:center;")
                ->agregarColumna("Descripción", "DESCRIPCION", null, "15%")
                ->agregarColumna("Tipo", "TIPO", "tipo_experiencia", "10%")
                ->agregarColumna("Temporalidad", "TEMPORALIDAD", null, "10%")
                ->agregarColumna("Numero Proyectos", "NUMERO_PROYECTOS", null, "10%")
                ->agregarColumna("Monto Minimo", "VALOR_MONTO_MINIMO", "decimal5", "20%")
                ->agregarColumna("Contratos Permitidos", "CONTRATOS_PERMITIDOS", null, "10%")
                ->agregarColumna("Monto Minimo Por Contrato", "MONTO_MINIMO_POR_CONTRATO", "decimal5", "20%")
                ->imprimir();
    } else {
        imprimir_norequerido(null, true, "No requerido por la entidad");
    }
    ?>
    <p align="justify"><strong>4.1.5 Experiencia mínima del personal técnico:</strong></p>
    <?php $resp = imprimirPersonalTecnicoYExperiencia($TMEP_PERSONALTECNICO, $TMEP_EXPEPERSTECN) ?> 
    <p><strong>4.1.6  Metodología y cronograma de ejecución del proyecto:    </strong><strong> </strong></p>
    <?php
    if (sizeof($TMEP_METCRONEJEC) > 0) {
        $tabla = new tablas($TMEP_METCRONEJEC);
        $tabla->agregarColumna("No.", null, "++", "5%", null, "style=text-align:center;")
                ->agregarColumna("Descripción", "DESCRIPCION", null, "95%")
                ->imprimir();
    } else {
        imprimirMensajeNoRequerido();
    }
    ?>
    <p><strong>4.1.7  Patrimonio (Aplicable a personas jurídicas):    </strong><strong> </strong></p>
    <p>La (entidad contratante) verificará que el patrimonio del oferente sea igual o superior a la relación que se determine con respecto del presupuesto referencial conforme las regulaciones expedidas por el SERCOP. Para este procedimiento el monto mínimo de patrimonio que el oferente debe justificar es de: (establecer monto de Patrimonio con relación a Presupuesto Referencial).</p>
    <?php
    if ($TMEP_REQUISITOS_MINIMOS['PATRIMONIO'] && $_SESSION['_sf2_attributes']["PRESENTA_PATRIMONIO"] == 'SI') {
        imprimir_norequerido(number_format($TMEP_REQUISITOS_MINIMOS['PATRIMONIO'], 5, ",", "."));
        echo " dólares de Estados Unidos de América.";
    } else {
        imprimir("Patrimonio no requerido de acuerdo al Presupuesto Referencial.");
    }
    ?>
    <p><strong>Otro(s) parámetro(s) resuelto por la entidad contratante:</strong></p>
    <p><strong>4.1.8  Otro(s) parámetro(s) resuelto(s) por la entidad:    </strong><strong> </strong></p>
    <br/>
    <?php
    if (sizeof($TMEP_OTROSPARAMETROS) > 0) {
        $tabla = new tablas($TMEP_OTROSPARAMETROS);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna("Parámetro", "NOMBRE")
                ->agregarColumna("Dimensión", "MEDIO")
                ->imprimir();
    } else {
        imprimir_norequerido(null, true, "No requerido por la entidad");
    }
    ?>
    <p align="justify"><strong>4.1.9 Verificación de cumplimiento de integridad y requisitos mínimos de la oferta</strong></p>
    <?php imprimirTablaParametrosYOtrosParametros($TMEP_PLIE_PARAM, $TMEP_OTROSPARAMETROS, $TMEP_EQUIPOMINIMO, $TMEP_PERSONALTECNICO, $TMEP_EXPERIENCIA, $resp, $TMEP_METCRONEJEC, $TMEP_REQUERIMIENTOS) ?>
    <p align="justify">Aquellas ofertas que no cumplan integralmente con los parámetros mínimos, serán descalificadas.</p>
    <p align="justify"><strong>4.1.10 Información financiera de referencia</strong></p>
    <p align="justify"><strong>Análisis de Índices financieros: </p>
    <p align="justify">Los índices financieros constituirán    información de referencia respecto de los participantes en el procedimiento y en tal medida, su análisis se registrará conforme el detalle a continuación:</p>
    <?php imprimirTablaIndicePatrimonio($TMEP_INDICEPATRIMONIO); ?>
    <p align="justify"><strong>4.2 Sorteo: </strong>Los oferentes que hayan aceptado el presupuesto referencial, y cuya oferta hubiere cumplido íntegramente los requerimientos establecidos por la entidad serán habilitados por ésta a fin de que participen en un sorteo público que se realizará a través del Portal Institucional del SERCOP, conforme establece el artículo 51 de la LOSNCP, y mediante el cual se escogerá al adjudicatario.</p>
</div>
