<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<p align="center"><strong>ÍNDICE</strong><br />
<div align="justify">
    <p/>
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="100%" valign="top" bgcolor="#E4E4E4"><p align="center"><strong>I. CONDICIONES PARTICULARES DE COTIZACIÓN DE OBRAS</strong></p></td>
        </tr>
    </table>
    <p align="justify">
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="20%" bgcolor="#E4E4E4"> <strong>SECCION I</strong></td>
            <td width="80%"><strong>CONVOCATORIA</strong></td>
        </tr>
        <tr>
            <td width="20%" bgcolor="#E4E4E4"> <strong>SECCION II</strong></td>
            <td width="80%"><strong>OBJETO DE LA CONTRATACIÓN, PRESUPUESTO REFERENCIAL Y TÉRMINOS DE REFERENCIA</strong>
                <p>2.1  Objeto <br />
                    2.2  Presupuesto referencial <br />
                    2.3  Términos de referencia</p></td>
        </tr>
        <tr>
            <td width="20%" bgcolor="#E4E4E4"> <strong>SECCION III</strong></td>
            <td width="80%"><strong>CONDICIONES DEL PROCEDIMIENTO</strong>
                <p>3.1  Cronograma del procedimiento <br />
                    3.2  Vigencia de la oferta<br />
                    3.3  Precio de la oferta <br />
                    3.4  Plazo de ejecución <br />
                    3.5  Alcance de la oferta<br />
                    3.6  Forma de pago </p></td>
        </tr>
        <tr>
            <td width="20%" bgcolor="#E4E4E4"> <strong>SECCIÓN IV</strong></td>
            <td width="80%"><strong>EVALUACIÓN DE LAS OFERTAS</strong>
                <p>4.1. Integridad de las ofertas<br />
                    4.2. Evaluación de la oferta (cumple / no cumple)<br />
                    4.3  Evaluación por puntaje<br />
                    4.4  Evaluación de la Oferta Económica</p></td>
        </tr>
        <tr>
            <td width="20%" bgcolor="#E4E4E4"> <strong>SECCIÓN V</strong></td>
            <td width="80%"><strong>OBLIGACIONES DE LAS PARTES</strong>
                <p>5.1 Obligaciones del Contratista<br />
                    5.2 Obligaciones de la contratante </p></td>
        </tr>
    </table>
</div>
<break/>
<div align="justify">
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="100%" bgcolor="#E4E4E4" ><p align="center"><strong>COTIZACIÓN OBRAS</strong> <br />
                    <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?></p>
                <p align="center"><strong>I. CONDICIONES PARTICULARES DE COTIZACIÓN DE OBRAS</strong></p></td>
        </tr>
    </table>
    <p align="center">&nbsp;</p>
    <p align="center"><strong>SECCIÓN I</strong><br />
        <strong>CONVOCATORIA</strong></p>
    <p align="justify">Se convoca a las personas naturales o jurídicas, nacionales o extranjeras, asociaciones de éstas o consorcios o compromisos de asociación, que se encuentren habilitadas en el Registro Único de Proveedores - RUP, que tengan su domicilio fiscal en el Ecuador, legalmente capaces para contratar, a que presenten sus ofertas para <em><?php imprimir($TMEP_REQUERIMIENTOS["OBJETO_CONTRATACION"]); ?>. </em></p>
    <p align="justify">Aquellos proveedores que no hayan sido invitados automáticamente a través del Portal institucional del SERCOP, siempre que estén registrados en la categoría del producto, CPC, correspondiente, podrán auto invitarse, hasta antes de la fecha límite para presentación de ofertas, para participar en el procedimiento.</p>
    <p align="justify">El presupuesto referencial es de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["PRT"], 5, ",", ".")); ?> (<?php imprimir($TMEP_PLIEGOS["PRESUPUESTO_REFERENCIAL_LETRAS"]); ?>) dólares de Estados Unidos de América, sin incluir el IVA, y el plazo estimado para la ejecución del contrato es de <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"], 'no ha ingresado el plazo') ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha", "no ha ingresado el tipo de plazo"); ?>, contado <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC"], "iniciaen"); ?></p>
    Las condiciones de esta convocatoria son las siguientes:
    <ol type="1">
        <li><p align="justify">El pliego está disponible, sin ningún costo, en el Portal Institucional del SERCOP www.compraspublicas.gob.ec, <em>únicamente el oferente que resulte adjudicado, una vez recibida la notificación de la adjudicación, pagará a la entidad 
                    <?php
                    if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                        if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                            imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                        }
                    } else {
                        imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                    }
                    ?> el valor de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["COSTO_LEVANTAMIENTO_TEXTO"], 5, ",", ".")); ?>
                </em>, de conformidad con lo previsto en el inciso 4 del artículo 31 de la Ley Orgánica del Sistema Nacional de Contratación Pública –LOSNCP.</p></li>
        <li><p align="justify">Los interesados podrán formular preguntas en el término de (<em>mínimo de <?php imprimir_busqueda($TMEP_CRONDETALLE, "MINIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?> y máximo de <?php imprimir_busqueda($TMEP_CRONDETALLE, "MAXIMO", "ETAPA", "Fecha límite para efectuar preguntas", null, null, "sin datos"); ?> días</em>) contados a partir de la fecha de publicación, de acuerdo a lo que establezca <?php
                if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                        imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                    }
                } else {
                    imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                }
                ?>. La Comisión Técnica absolverá obligatoriamente todas<strong> </strong>las preguntas y realizará las aclaraciones necesarias, en un término de (<em>mínimo de 2 y máximo de 6 días</em>) subsiguientes a la conclusión del  período establecido para formular preguntas y aclaraciones.</p></li>
        <li><p align="justify">La oferta se presentará de forma física en la Secretaría de la Comisión Técnica, ubicada en 
                <?php imprimir($TMEP_PLIEGOS["CALLE_PRINCIPAL_ENTREGA_OFERTAS"]); ?>
                <?php imprimir($TMEP_PLIEGOS["NUMERO_ENTREGA_OFERTAS"]); ?>&nbsp;y
                <?php imprimir($TMEP_PLIEGOS["CALLE_SECUNDARIA_ENTREGA_OFERTAS"]); ?>
                , Refencia:
                <?php imprimir($TMEP_PLIEGOS["REFERENCIA_ENTREGA_OFERTAS"]); ?>; o de forma electrónica a través del Portal Institucional del SERCOP, caso en el que para ser válida deberá estar firmada electrónicamente; hasta las
                <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ES_FECHA_ENTREGA", 1, "", "no ha ingresado la hora de entrega en el cronograma"); ?>
                del día 
                <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ES_FECHA_ENTREGA", 1, null, "no ha ingresado la fecha de entrega en el cronograma", "fecha"); ?>, de acuerdo con lo establecido en el Reglamento General de la Ley Orgánica del Sistema Nacional de Contratación Pública -RGLOSNCP-. En los dos casos, sea que la Oferta se presente en forma física o en forma electrónica, el precio de la misma siempre deberá subirse a través del portal institucional del SERCOP, hasta la fecha en que se cierre el plazo para la presentación de la oferta. La falta de ingreso del precio de la propuesta en el Portal, será causa de descalificación de la oferta. Los oferentes deberán tener en cuenta que la oferta económica registrada en el mencionado portal deberá coincidir con la oferta económica entregada en forma física. De existir diferencia en el monto que consta en la oferta física y el registrado electrónicamente, la entidad contratante remitirá al SERCOP la petición de ajuste debidamente sustentada. La apertura de las ofertas se realizará una hora más tarde de la hora prevista para la recepción de las ofertas. El acto de apertura de ofertas será público y se efectuará en
                <?php imprimir($TMEP_PLIEGOS["CALLE_PRINCIPAL_APERTURA_OFERTAS"]); ?> <?php imprimir($TMEP_PLIEGOS["NUMERO_APERTURA_OFERTAS"]); ?> y <?php imprimir($TMEP_PLIEGOS["CALLE_SECUNDARIA_APERTURA_OFERTAS"]); ?> Referencia <?php imprimir($TMEP_PLIEGOS["REFERENCIA"]); ?>.
                Para poder participar en el presente procedimiento, al momento de la presentación de la propuesta, los oferentes interesados deberán encontrarse habilitados en el Registro Único de Proveedores.</p></li>
        <li><p align="justify">La oferta debe presentarse por la totalidad de la contratación.</p>
        </li>
        <li><p align="justify"><?php
                if ($TMEP_REQUERIMIENTOS["REAJ_PREC"]) {
                    if ($TMEP_REQUERIMIENTOS["FORMU_REAJ_PREC"]) {
                        echo "El proceso contempla reajuste de precios se considera la siguiente formula: <strong>" . $TMEP_REQUERIMIENTOS["FORMU_REAJ_PREC"] . "</strong>";
                    } else {
                        echo '(El procedimiento SI contempla reajuste de precios). En caso de contemplar la entidad deberá adjuntar un anexo explicativo.';
                    }
                } else {
                    echo "El procedimiento NO contempla reajuste de precios.";
                }
                ?></p></li>
        <li><p align="justify">La evaluación de las ofertas se realizará aplicando los parámetros de calificación previstos en el pliego, conforme lo dispone el artículo 54 del Reglamento General de la LOSNCP y las resoluciones que el SERCOP dicte para el efecto.</p></li>
        <li><p align="justify">Los pagos del contrato se realizarán con cargo a los fondos propios provenientes del presupuesto de la Entidad Contratante relacionados con la partida presupuestaria <br/> 
                <?php
                $tabla = new tablas($TMEP_MAT_PRES_REF);
                $tabla
                        ->agregarColumna("Número de Partida", "PARTIDA_CUENTA")
                        ->agregarColumna("Descripción", "DESCRIPCION_PARTIDA")
                        ->imprimir();
                ?>
                <br/>
                La partida presupuestaria deberá certificarse por la totalidad de la contratación incluyéndose el IVA.  Los pagos se realizarán contra presentación de planillas por avance de obra, de conformidad con lo indicado en el proyecto de contrato.
            <p align="justify"><strong>Anticipo:</strong>
                <?php
                if (!$anticipo["valor"]) {
                    imprimir("no se otorgará anticipo", null, false);
                } else {
                    imprimir("Se otorgará un anticipo de <strong>" . $anticipo["valor"] . "%</strong>. " . $anticipo["detalle"], null, false);
                }
                ?> 
            <p align="justify"><strong>Forma de pago:</strong>
                <?php
                if (!$formaPago["valor"]) {
                    imprimir(null, "no ha ingresado forma de pago");
                } else {
                    imprimir(ucfirst(mb_strtolower($formaPago["tipo"], 'UTF-8')) . " de <strong>" . $formaPago["valor"] . "%</strong></br>. " . $formaPago["detalle"], null, false);
                }
                ?>
            </p> 
        </li>
        <li><p align="justify">El procedimiento se ceñirá a las disposiciones de la LOSNCP, su Reglamento General, las resoluciones del SERCOP y el presente pliego.</p></li>
        <li><p align="justify"><?php
                if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                        imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                    }
                } else {
                    imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                }
                ?>
                se reserva el derecho de cancelar o declarar desierto el procedimiento de contratación, situación en la que no habrá lugar a pago de indemnización alguna.</p>
            <p align="justify">&nbsp;</p>
        </li>
    </ol>
    <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php imprimir($TMEP_INSTITUCIONES["CANTON_NOMBRE"]); ?>, <?php imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']); ?></p>
    <div align="center">
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
            if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
            } else {
                imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
            }
            ?></p>
        <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
            if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                imprimir($TMEP_INSTITUCIONES['CARGO_DELEGADO']);
            } else {
                imprimir($TMEP_INSTITUCIONES["CARGO_MAX_AUTOR"]);
            }
            ?></p>
        <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
            if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                }
            } else {
                imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
            }
            ?></p>
        <div align="center">
            <break/>