<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<p align="center"><strong>ÍNDICE</strong></p>
<div align="justify">
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td valign="top" align="center" width="100%" bgcolor="#E4E4E4">
                <strong>I. CONDICIONES DEL PLIEGO DE LICITACIÓN DE OBRAS</strong>
            </td>
        </tr>
    </table>
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="20%" bgcolor="#E4E4E4"> <strong>SECCION I</strong></td>
            <td width="80%"><strong>CONVOCATORIA</strong></td>
        </tr>
        <tr>
            <td bgcolor="#E4E4E4" width="20%" valign="top"><p align="center"><strong>SECCION II</strong></p></td>
            <td width="80%" valign="top"><p><strong>OBJETO DE LA CONTRATACIÓN, PRESUPUESTO REFERENCIAL Y TÉRMINOS DE REFERENCIA</strong></p>
                <p>  2.1 Objeto <br>
                    2.2 Presupuesto referencial <br>
                    2.3 Términos de referencia
                </p>
            </td>
        </tr>
        <tr>
            <td bgcolor="#E4E4E4" width="20%" valign="top"><p align="center"><strong>SECCION III</strong></p></td>
            <td width="80%" valign="top"><p><strong>CONDICIONES DEL PROCEDIMIENTO</strong></p>
                <p>  3.1 Cronograma del procedimiento <br>
                    3.2 Vigencia de la oferta<br>
                    3.3 Precio de la oferta <br>
                    3.3.1 Alcance del precio de la oferta <br>
                    3.4 Forma de presentar la oferta <br>    
                </p>
            </td>
        </tr>
        <tr>
            <td bgcolor="#E4E4E4" width="20%" valign="top"><p align="center"><strong>SECCIÓN IV</strong></p></td>
            <td width="80%" valign="top"><p><strong>EVALUACIÓN DE LAS OFERTAS</strong></p>
                <p>  4.1. Verificación de las ofertas<br> 
                    4.1.1. Integridad de las ofertas<br>
                    4.1.2. Equipo mínimo<br>
                    4.1.3. Personal técnico mínimo<br>
                    4.1.4. Experiencia general y específica mínima<br>
                    4.1.5. Experiencia mínima del personal técnico<br>
                    4.1.6. Patrimonio<br>
                    4.1.7. Metodología de construcción y cronograma de ejecución del proyecto<br>
                    4.1.8. Porcentaje de participación ecuatoriana mínima<br>
                    4.1.9. Verificación de cumplimiento de integridad y requisitos mínimos de la oferta<br>
                    4.1.10. Información financiera de referencia<br>
                    4.2. Evaluación por puntaje<br>
                </p>
            </td>
        </tr>
        <tr>
            <td bgcolor="#E4E4E4" width="20%" valign="top"><p align="center"><strong>SECCIÓN V</strong></p></td>
            <td width="80%" valign="top"><p><strong>OBLIGACIONES DE LAS PARTES</strong></p>
                <p>  5.1. Obligaciones del adjudicatario en la aplicación de transferencia de tecnología<br>
                    5.2. Obligaciones del contratista<br>
                    5.3. Obligaciones del contratante<br>
                    5.3.1. Obligaciones del contratante en la aplicación de transferencia de tecnología<br>
                    5.4. Ejecución del contrato<br>
                    5.4.1. Inicio, planificación y control de obra<br>
                    5.4.2. Facturación y reajuste<br>
                </p>
            </td>
        </tr>
    </table>
    <break/>
    <div align="justify">
        <table border="0" cellspacing="0" cellpadding="0" width="100%">
            <tr>
                <td width="100%" valign="top"></td>
            </tr>
        </table>
        <p align="center">&nbsp;</p>
        <table border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td bgcolor="#E4E4E4" valign="top" ><p align="center"><strong>LICITACIÓN OBRAS</strong> <br>
                        <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?></p>
                    <p align="center"><strong>I. CONDICIONES DEL PLIEGO DE LICITACIÓN DE OBRAS</strong></p>
                </td>
            </tr>
        </table>
        <p align="center"><strong>SECCIÓN I</strong><br>
            <strong>CONVOCATORIA</strong></p>
        <p>Se convoca a las personas naturales o jurídicas, nacionales o extranjeras,asociaciones de éstas; o, consorcios o compromisos de asociación, que se encuentren habilitadas en el Registro Único de Proveedores, legalmente capaces para contratar, a que presenten sus ofertas para <?php imprimir($TMEP_REQUERIMIENTOS["OBJETO_CONTRATACION"]); ?>.</p>
        <p>Aquellos proveedores que no hayan sido invitados automáticamente a través del Portal COMPRASPÚBLICAS, siempre que estén registrados en la categoría del producto, CPC, correspondiente, para participar en el procedimiento podrán auto invitarse, hasta antes de la fecha límite para presentación de ofertas.</p>
        <p>El presupuesto referencial es de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["PRT"], 5, ",", ".")); ?> (<?php imprimir($TMEP_PLIEGOS["PRESUPUESTO_REFERENCIAL_LETRAS"]); ?>) dólares de los Estados Unidos de América, sin incluir el IVA. El plazo estimado para la ejecución del contrato es de <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"], 'no ha ingresado el plazo') ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha", "no ha ingresado el tipo de plazo"); ?>, contados a partir de <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC"], "LICOiniciaen"); ?>.
        <p/>
        <?php imprimirTipoPlazoEjecucion($TMEP_REQUERIMIENTOS); ?>
        Las condiciones de esta convocatoria son las siguientes:
        <ol type="1">
            <li>El pliego está disponible, sin ningún costo, en el Portal COMPRASPÚBLICAS, únicamente el oferente que resulte adjudicado, una vez recibida la notificación de la adjudicación, pagará a la entidad el valor de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["COSTO_LEVANTAMIENTO_TEXTO"], 5, ",", ".")); ?>, de conformidad con lo previsto en la Ley Orgánica del Sistema Nacional de Contratación Pública.</li><br/>
            <li>Los interesados podrán formular preguntas, para lo cual deberán observar los términos establecidos por la <?php
                if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                        imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                    }
                } else {
                    imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                }
                ?> para cada procedimiento de contratación conforme a la normativa emitida por el Servicio Nacional de Contratación Pública para el efecto.
            </li><br/>
            <li>La oferta se presentará a través del Portal de COMPRASPÚBLICAS, misma que para ser válida deberá estar firmada electrónicamente a través del aplicativo oficial de suscripción y validación provisto por el Ministerio rector de las Telecomunicaciones o los autorizados por dicho ente rector; hasta las
                <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ES_FECHA_ENTREGA", 1, "", "no ha ingresado la hora de entrega en el cronograma"); ?> del día 
                <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ES_FECHA_ENTREGA", 1, null, "no ha ingresado la fecha de entrega en el cronograma", "fecha"); ?>.
                <p>La entidad contratante será responsable de la validación de dicha firma electrónica, de conformidad a la normativa aplicable.</p>
            <li>El acto de apertura de ofertas será público y se efectuará el 
                <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ETAPA", "Fecha límite de apertura de ofertas", null, "no ha ingresado la fecha de entrega en el cronograma", "fecha"); ?> 
                <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ETAPA", "Fecha límite de apertura de ofertas", "", "no ha ingresado la hora de entrega en el cronograma"); ?>
                en <?php imprimir($TMEP_PLIEGOS["CALLE_PRINCIPAL_APERTURA_OFERTAS"]); ?>
                <?php imprimir($TMEP_PLIEGOS["NUMERO_APERTURA_OFERTAS"]); ?> y
                <?php imprimir($TMEP_PLIEGOS["CALLE_SECUNDARIA_APERTURA_OFERTAS"]); ?>, Refencia:
                <?php imprimir($TMEP_PLIEGOS["REFERENCIA"]); ?>
            </li><br/>
            <li>Para poder participar en el presente procedimiento, al momento de la presentación de la propuesta, los oferentes interesados deberán encontrarse habilitados en el Registro Único de Proveedores.
            </li><br/>
            <li>La oferta debe presentarse por la totalidad de la contratación.
            </li><br/>
            <li>(El procedimiento
                <?php if ($TMEP_REQUERIMIENTOS["REAJ_PREC"]) { ?>
                    SI
                <?php } else { ?>
                    NO
                <?php } ?> contempla reajuste de precios)
            </li><br/>
            <li>La evaluación de las ofertas se realizará aplicando los parámetros de calificación previstos en el pliego, conforme lo dispone el Reglamento General a la Ley Orgánica del Sistema Nacional de Contratación Pública.
            </li><br/>
            <li>La fecha estimada de adjudicación es 
                <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ETAPA", "Fecha estimada de adjudicación", null, "no ha ingresado la fecha de entrega en el cronograma", null); ?> 
                <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ETAPA", "Fecha estimada de adjudicación", "", "no ha ingresado la hora de entrega en el cronograma"); ?>
            </li><br/>
            <li>Los pagos del contrato se realizarán con cargo a los fondos propios provenientes del presupuesto de la entidad contratante relacionados con la (s) partida (s) presupuestaria (s):<br/>
                <?php
                $tabla = new tablas($TMEP_MAT_PRES_REF);
                $tabla->agregarColumna("Número de Partida", "PARTIDA_CUENTA")
                        ->agregarColumna("Descripción", "DESCRIPCION_PARTIDA")
                        ->imprimir();
                ?>
                <p>La partida presupuestaria deberá certificarse por la totalidad de la contratación incluyéndose el IVA.</p>
                <p>Los pagos se realizarán de la siguiente manera:</p>
                <p align="justify"><strong>Anticipo:</strong>
                    <?php
                    if (!$anticipo["valor"]) {
                        imprimir("no se otorgará anticipo", null, false);
                    } else {
                        imprimir("Se otorgará un anticipo de <strong>" . $anticipo["valor"] . "%</strong>. " . $anticipo["detalle"], null, false);
                    }
                    ?> 
                </p>    
                <p align="justify"><strong>Valor restante de la obra:</strong>
                    <?php
                    if (!$formaPago["valor"]) {
                        imprimir(null, "no ha ingresado forma de pago");
                    } else {
                        imprimir(ucfirst(mb_strtolower($formaPago["tipo"], 'UTF-8')) . " de <strong>" . $formaPago["valor"] . "%</strong></br>. " . $formaPago["detalle"], null, false);
                    }
                    ?>
                </p> 
            </li><br/>
            <li>La <?php
                if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                        imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                    }
                } else {
                    imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                }
                ?> se reserva el derecho de cancelar o declarar desierto el procedimiento de contratación, situación en la que no habrá lugar a pago de indemnización alguna.
            </li>
        </ol> 
        <p>&nbsp;</p>
        <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php imprimir($TMEP_INSTITUCIONES["CANTON_NOMBRE"]); ?>, <?php imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']); ?></p>
        <div align="center">
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
                if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                    imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
                } else {
                    imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
                }
                ?></p>
            <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
                if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                    imprimir($TMEP_INSTITUCIONES['CARGO_DELEGADO']);
                } else {
                    imprimir($TMEP_INSTITUCIONES["CARGO_MAX_AUTOR"]);
                }
                ?></p>
            <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
                if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                        imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                    }
                } else {
                    imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
                }
                ?></p>
            <div align="center">
            </div>
