<p align="center"><strong>SECCIÓN V</strong><br />
    <strong>OBLIGACIONES DE LAS PARTES</strong></p>
<p align="justify"><strong>5.1. Obligaciones del adjudicatario en la aplicación de transferencia de tecnología: </strong>El adjudicatario deberá cumplir con la transferencia tecnológica, según el nivel que corresponda al respectivo código CPC.</p>
<p align="justify"><strong>5.2. Obligaciones de la contratista:</strong>
<p>La contratista entregará, en el (mes o el plazo establecido), la(s) planilla(s), las cuales se pondrán a consideración de la fiscalización y serán aprobadas por ella en el término de <?php imprimir($TMEP_OBLIGACIONES["NUMERO_DIAS_APROBACION"]); ?> días, luego de lo cual, en forma inmediata, se continuará el trámite de autorización del administrador del contrato y solo con dicha autorización se procederá al pago.</p>
<p>Además, el contratista presentará con las planillas el estado de avance del proyecto y un cuadro informativo resumen, que indicará, para cada concepto de trabajo, el rubro, la descripción, unidad, la cantidad total y el valor total contratado, las cantidades y el valor ejecutado hasta el 
    <?php
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'MEN') {
        imprimir_norequerido("MENSUAL");
    }
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'BIMEN') {
        imprimir_norequerido("BIMENSUAL");
    }
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'TRI') {
        imprimir_norequerido("TRIMESTRAL");
    }
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'UNI') {
        imprimir("ÚNICA");
    }
    ?>  anterior, y en el período en consideración, y la cantidad y el valor acumulado hasta la fecha, incluyendo el valor de los rubros subcontratados. Estos documentos se elaborarán según el modelo preparado por la fiscalización y serán requisito indispensable para tramitar la planilla correspondiente.</p>
<p align="justify"><strong>5.3. Obligaciones de la contratante:</strong></p>
<ol type="a" style="text-align:justify;">
    <li>Designar al administrador del contrato.</li>
    <br/>
    <li>Dar solución a las peticiones y problemas que se presentaren en la ejecución del contrato, en un término de <?php imprimir($TMEP_OBLIGACIONES["NUMERO_DIAS_SOLUCION"]); ?>  días contados a partir de la petición escrita formulada por el contratista.</li>
    <br/>
    <li>Proporcionar al contratista los documentos, permisos y autorizaciones que se necesiten para la ejecución correcta y legal de la obra, y realizar las gestiones que le corresponda efectuar al contratante, ante los distintos organismos públicos.</li>
    <br/>
    <li>En caso de ser necesario y previo el trámite legal y administrativo respectivo, autorizar ordenes de cambio y órdenes de trabajo, a través de las modalidades de costo más porcentaje y aumento de cantidades de obra, respectivamente.</li>
    <br/>
    <li>En caso de ser necesario y previo el trámite legal y administrativo respectivo, se celebrará los contratos complementarios.</li>
    <br/>
    <li>Entregar oportunamente y antes del inicio de las obras <?php imprimir($TMEP_PLIEGOS["OBLIGACIONES_ADICIONALES_CONTRATANTE"]); ?> previstos en el contrato, en tales condiciones que el contratista pueda iniciar inmediatamente el desarrollo normal de sus trabajos; siendo correspondientes a la entidad los costos de expropiaciones, indemnizaciones, derechos de paso y otros conceptos similares.</li>
    <br/>
    <li>Suscribir las actas de entrega recepciones parciales, provisionales y definitivas de las obras contratadas, siempre que se haya cumplido con lo previsto en la ley para la entrega recepción; y, en general, cumplir con las obligaciones derivadas del contrato.</li>
</ol>
<?php imprimir($TMEP_PLIEGOS["OBLIGACIONES_ADICIONALES_CONTRATANTE"]); ?>
<p align="justify"><strong>5.3.1. Obligaciones del contratante en la aplicación de transferencia de tecnología:</strong></p>
<p>Las entidades contratantes, de manera obligatoria deberán exigir transferencia tecnológica en la compra de bienes, según el nivel de transferencia correspondiente y acorde a cada código CPC, de conformidad con lo establecido en el Anexo correspondiente de la normativa secundaria expedida por el Servicio Nacional de Contratación Pública.</p>
<p align="justify"><strong>5.4. Ejecución del contrato:</strong></p>
<p align="justify"><strong>5.4.1. Inicio, planificación y control de obra:</strong> Al inicio de la ejecución contractual el administrador del contrato, conjuntamente con el fiscalizador, deberán verificar que el contratista cumpla la presentación de la documentación relacionada con el equipo mínimo requerido por la entidad
    contratante en los pliegos, y los cronogramas de incorporación de estos; la presentación de la documentación relacionada con el personal técnico mínimo y su experiencia mínima; y, la presentación de la metodología de ejecución de la obra. Parámetros que serán utilizados a lo largo de la ejecución de la obra, y que en caso de existir algún cambio o modificación, serán revisados y valorados por el fiscalizador y administrador del contrato, respectivamente. </p>
<p>En las planillas de ejecución de trabajos o avance de obra, se incluirán los resultados de verificación de origen de los componentes y elementos (mano de obra, materiales, equipos y servicios) utilizados para la ejecución de los trabajos a ser planillados, declarado por la Fiscalización con base a la supervisión in situ de los trabajos, las facturas de provisión de materiales y servicios, y formularios de pago de aportes al IESS de la mano de obra.</p>
<p align="justify"><strong>5.4.2. Facturación y reajuste:</strong> El contratista preparará las planillas, las cuales se pondrán a consideración de la fiscalización en los <?php imprimir($TMEP_OBLIGACIONES["NUMERO_DIAS_ENTREGA_FISCAL"]); ?> días de cada <?php
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'MEN') {
        imprimir("MENSUAL");
    } 
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'BIMEN') {
        imprimir("BIMENSUAL");
    } 
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'TRI') {
        imprimir("TRIMESTRAL");
    } 
    if ($TMEP_OBLIGACIONES["PERIODO_PLANILLAS"] == 'UNI') {
        imprimir("ÚNICA");
    }
    ?>, y serán aprobadas por ella en el término de <?php imprimir($TMEP_OBLIGACIONES["NUMERO_DIAS_APROBACION"]); ?> días, luego de lo cual, en forma inmediata, se continuará el trámite de autorización del administrador del contrato y solo con dicha autorización se procederá al pago.</p>
<p>A cada planilla se adjuntarán los anexos de medidas, ensayos de suelos y materiales, aprobaciones y otros que correspondan.</p>
<p>Además, el contratista presentará con las planillas el estado de avance del proyecto y un cuadro informativo resumen, que indicará, para cada concepto de trabajo, el rubro, la descripción, unidad, la cantidad total y el valor total contratado, las cantidades y el valor de los trabajos ejecutados hasta el periodo anterior, y en el período en consideración, y la cantidad y el valor de los trabajos acumulado hasta la fecha, incluyendo el valor de los rubros subcontratados. Estos documentos se elaborarán según el modelo preparado por la fiscalización y serán requisito indispensable para tramitar la planilla correspondiente.</p>
<p>En cada planilla de obra ejecutada, el fiscalizador o la unidad de control de cada obra, calculará el reajuste de precios provisional, aplicando las fórmulas de reajuste que se indican en el contrato. En el caso de aplicar el reajuste de precios, se establecerá como fecha de partida -sub cero-, la correspondiente a los treinta (30) días anteriores de la fecha límite de presentación de las ofertas.</p>
<p>El fiscalizador realizará el reajuste definitivo tan pronto se publiquen los índices del INEC.</p>