<div align="justify">
    <p align="center"><strong>PROYECTO DE CONTRATO</strong></p>
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="100%" bgcolor="#E4E4E4"><strong>IV. CONDICIONES PARTICULARES DE LOS CONTRATOS DE COTIZACIÓN DE OBRAS</strong></td>
        </tr>
    </table>
    <p>Comparecen a la celebración del presente contrato, por una parte (n<em>ombre de la Entidad Contratante</em>), representada por (n<em>ombre de la máxima autoridad o su delegado</em>), en calidad de (c<em>argo</em>), a quien en adelante se le denominará CONTRATANTE; y, por otra <em>(n</em><em>ombre del contratista o de ser el caso del representante legal, apoderado o procurador común a nombre de &ldquo;persona jurídica&rdquo;</em>), a quien en adelante se le denominará CONTRATISTA. Las partes se obligan en virtud del presente contrato, al tenor de las siguientes cláusulas:</p>
    <p><strong>Cláusula Primera.- ANTECEDENTES</strong></p>
    <p><strong>1.1. </strong>De conformidad con los artículos 22 de la Ley Orgánica del Sistema Nacional de Contratación Pública –LOSNCP- , y 25 y 26 de su Reglamento General -RGLOSNCP-, el Plan Anual de Contrataciones de la CONTRATANTE, contempla la ejecución de:  (<em>describir objeto de la contratación</em>).</p>
    <p><strong>1.2. </strong>Previo los informes y los estudios respectivos, la máxima autoridad de la CONTRATANTE resolvió aprobar el pliego de la COTIZACIÓN (No.) para (describir objeto de la contratación).</p>
    <p><strong>1.3.</strong> Se cuenta con la existencia y suficiente disponibilidad de fondos en la partida presupuestaria (<em>No.</em>),  conforme consta en la certificación conferida por (<em>funcionario competente y cargo</em>), mediante documento (<em>identificar certificación</em>).</p>
    <p><strong>1.4.</strong> Se realizó la respectiva convocatoria el <em>(día) (mes) (año)</em>, a través del Portal Institucional del SERCOP, www.compraspublicas.gob.ec.</p>
    <p><strong>1.5.</strong> Luego del proceso correspondiente, <em>(nombre)</em> en su calidad de máxima autoridad de la CONTRATANTE<em> (o su delegado</em>), mediante resolución <em>(No.) de (día) de (mes) de (año)</em>, adjudicó la ejecución de la obra (<em>establecer objeto del contrato</em>) al oferente (<em>nombre del adjudicatario</em>).</p>
    <p><strong>Cláusula Segunda.- DOCUMENTOS DEL CONTRATO</strong></p>
    <p><strong>2.1. </strong>Forman parte integrante del contrato los siguientes documentos: </p>
    <p>a) El pliego (Condiciones Particulares y Condiciones Generales) incluyendo las especificaciones técnicas, planos y diseños del proyecto que corresponden a la obra contratada.</p>
    <p>b) Las Condiciones Generales de los Contratos de Ejecución de Obras publicados y vigentes a la fecha de la Convocatoria en el Portal Institucional del SERCOP.</p>
    <p>c) La oferta presentada por el CONTRATISTA, con todos sus documentos que la conforman.</p>
    <p>d) Las garantías presentadas por el CONTRATISTA.</p>
    <p>e) La resolución de adjudicación.</p>
    <p>f) Las certificaciones de (<em>dependencia a la que le corresponde certificar</em>), que acrediten la existencia de la partida presupuestaria y disponibilidad de recursos, para el cumplimiento de las obligaciones derivadas del contrato.</p>
    <p><em>(Los documentos que acreditan la calidad de los comparecientes y su capacidad para celebrar el contrato deberán protocolizarse conjuntamente con las condiciones particulares del contrato. No es necesario protocolizar las condiciones generales del contrato, ni la información relevante del procedimiento que ha sido publicada en el Portal Institucional del SERCOP)</em>.</p>
    <p><strong>Cláusula Tercera.- OBJETO DEL CONTRATO </strong></p>
    <p><strong>3.1</strong>. El CONTRATISTA se obliga para con la CONTRATANTE a ejecutar, terminar y entregar a entera satisfacción de la misma (<em>describir detalladamente el objeto de la contratación</em>).</p>
    <p>Se compromete al efecto, a realizar dicha obra, con sujeción a su oferta, planos, especificaciones técnicas generales y particulares de la obra, anexos, condiciones generales de los contratos de Ejecución de Obras, instrucciones de la entidad y demás documentos contractuales, tanto los que se protocolizan en este instrumento, cuanto los que forman parte del mismo sin necesidad de protocolización, y respetando la normativa legal aplicable.</p>
    <p><strong>Cláusula Cuarta.- PRECIO DEL CONTRATO</strong></p>
    <p><strong>4.1.</strong> El valor estimado del presente contrato, que la CONTRATANTE pagará al CONTRATISTA, es el de <em>(cantidad exacta en números y letras</em>) dólares de los Estados Unidos de América, más IVA, de conformidad con la oferta presentada por el CONTRATISTA.</p>
    <p><strong>4.2. </strong>Los precios acordados en el contrato por los trabajos especificados, constituirán la única compensación al CONTRATISTA por todos sus costos, inclusive cualquier impuesto, derecho o tasa que tuviese que pagar, excepto el Impuesto al Valor Agregado que será añadido al precio del contrato conforme se menciona en el numeral 4.1.</p>
    <p><strong>Cláusula Quinta.- FORMA DE PAGO</strong></p>
    <p><strong>5.1.</strong> La CONTRATANTE entregará al CONTRATISTA, en el plazo máximo de (<em>días</em>), contados desde la celebración del contrato en calidad de anticipo; el valor de (<em>hasta un máximo del 50 <strong>%</strong>del valor del contrato)</em>, en dólares de los Estados Unidos de América.</p>
    <p><strong>5.2.</strong> El valor restante de la obra, esto es, (<em>establecer el porcentaje en letras</em>) por ciento (%), se cancelará mediante pago contra presentación de planillas (e<em>stablecer periodo: mensual, bimensual, etc.</em>), debidamente aprobadas por la fiscalización y la administración del contrato. De cada planilla se descontará la amortización del anticipo y cualquier otro cargo, legalmente establecido, al CONTRATISTA.</p>
    <p><strong>5.3.</strong> Entregada la planilla por el CONTRATISTA, la fiscalización, en el plazo de (número días) la aprobará o formulará observaciones de cumplimiento obligatorio para el CONTRATISTA, y de ser el caso continuará en forma inmediata el trámite y se procederá al pago dentro del plazo de (número días) contados desde la aprobación. Si la fiscalización no aprueba o no expresa las razones fundadas de su objeción, transcurrido el plazo establecido, se entenderá que la planilla está aprobada y debe ser pagada por la CONTRATANTE.</p>
    <p><strong>5.4. Discrepancias:</strong> Si existieren discrepancias entre las planillas presentadas por el CONTRATISTA y las cantidades de obra calculadas por la fiscalización, ésta notificará al CONTRATISTA. Si no se receptare respuesta, dentro de los (número días) días laborables siguientes a la fecha de la notificación, se entenderá que el CONTRATISTA ha aceptado la liquidación hecha por la fiscalización y se dará paso al pago. Cuando se consiga un acuerdo sobre tales divergencias, se procederá como se indica en el numeral 5.3 de esta cláusula.</p>
    <p><strong>5.5. </strong> En los (número de días) primeros días laborables de cada mes, la fiscalización y el CONTRATISTA, de forma conjunta, efectuarán las mediciones de las cantidades de obra ejecutadas durante los (establecer periodo: mensual, bimensual, etc.) anteriores. Se emplearán las unidades de medida y precios unitarios establecidos en la Tabla de Cantidades y Precios para cada rubro señalada en el Formulario de Oferta.</p>
    <p><em>Nota: (En caso de haberse estipulado reajuste de precios: en cada planilla de obra ejecutada, el fiscalizador calculará el reajuste de precios provisional, aplicando las fórmulas de reajuste que se indican en este contrato</em>. <em>El fiscalizador realizará el reajuste definitivo tan pronto se publiquen los índices del INEC que sean aplicables).</em></p>
    <p><strong>Cláusula Sexta.- GARANTÍAS</strong></p>
    <p><strong>6.1. </strong>En este contrato se rendirán las siguientes garantías: (<em>establecer las garantías que apliquen de acuerdo con lo establecido en el numeral 1.11 del Pliego de condiciones generales para las contrataciones de obras que son parte del presente contrato</em>).</p>
    <p><strong>6.2. </strong>Las garantías entregadas se devolverán de acuerdo a lo establecido en el artículo 77 de la LOSCNP y 118 del RGLOSNCP. Entre tanto, deberán mantenerse vigentes, lo que será vigilado y exigido por la CONTRATANTE.</p>
    <p><strong>Cláusula Séptima.- PLAZO</strong></p>
    <p><strong>7.1. </strong>El plazo para la ejecución y terminación de la totalidad de los trabajos contratados es de (<em>establecer periodo en letras – días/meses</em>), contados a partir de (<em>establecer si desde la fecha de la firma del contrato, desde la fecha de notificación de que el anticipo se encuentra disponible, o desde cualquier otra condición, de acuerdo a la naturaleza del contrato</em>), de conformidad con lo establecido en la oferta. </p>
    <p><strong>Cláusula Octava.- MULTAS</strong></p>
    <p><strong>8.1. </strong>Por cada día de retardo en el cumplimiento de la ejecución de las obligaciones contractuales conforme al cronograma valorado, se aplicará la multa de (<em>valor establecido por la CONTRATANTE, de acuerdo a la naturaleza del contrato.</em>).</p>
    <p>(<em>El porcentaje para el cálculo de las multas lo determinará la entidad en función del incumplimiento y del proyecto, por cada día de retraso, por retardo en el cumplimiento de las obligaciones contractuales según el cronograma valorado, o por el incumplimiento de otras obligaciones contractuales. El porcentaje para el cálculo de las multas se deberá determinar dentro de la legalidad y razonabilidad, que implica la comprobación del hecho y la correlativa sanción, y no podrá ser menor al 1 por mil del valor total del contrato, por día de retraso</em>).</p>
    <p><strong>Cláusula Novena.- DEL REAJUSTE DE PRECIOS</strong></p>
    <p><strong>9.1. </strong>El reajuste de precios para efectos del pago de las planillas se calculará de acuerdo con la(s) siguientes fórmula(s):</p>
    <p>La fecha de partida -sub cero-, corresponde a los treinta días anteriores de la fecha límite de presentación de las ofertas.</p>
    <p>(<em>Incorporar la fórmula de reajuste en</em><em> base a aquella establecida en los artículos 127, 128 y 129 del Reglamento General de la Ley Orgánica del Sistema Nacional de Contratación Pública</em>).</p>
    <p><em>Nota: (Esta cláusula no será aplicable si las partes han convenido, según lo previsto en el pliego correspondiente, en la renuncia del reajuste de precios, caso en el cual se establecerá en su lugar una disposición específica en ese sentido</em>).</p>
    <p><strong>Cláusula Décima.- SUBCONTRATACIÓN</strong></p>
    <p><strong>10.1. </strong> El CONTRATISTA podrá subcontratar determinados trabajos previa autorización de la entidad contratante siempre que el monto de la totalidad de lo subcontratado no exceda del 30% del valor total del contrato principal, y el subcontratista esté habilitado en el RUP.</p>
    <p><strong>10.2. </strong>El CONTRATISTA será el único responsable ante la CONTRATANTE por los actos u omisiones de sus subcontratistas y de las personas directa o indirectamente empleadas por ellos.</p>
    <p><strong>Cláusula Undécima.- DE LA ADMINISTRACIÓN DEL CONTRATO:</strong></p>
    <p><strong>11.1. </strong>LA CONTRATANTE designa al (nombre del designado), en calidad de administrador del contrato, quien deberá atenerse a las condiciones generales y particulares de los pliegos que forman parte del presente contrato.</p>
    <p><strong>11.2. </strong>LA CONTRATANTE podrá cambiar de administrador del contrato, para lo cual bastará cursar al CONTRATISTA la respectiva comunicación; sin que sea necesario la modificación del texto contractual.</p>
    <p><strong>Cláusula Duodécima.- TERMINACION DEL CONTRATO</strong></p>
    <p><strong>12.1. Terminación del contrato.-</strong>El contrato termina conforme lo previsto en el artículo 92 de la Ley Orgánica del Sistema Nacional de Contratación Pública y las Condiciones Particulares y Generales del Contrato.</p>
    <p><strong>12.2. Causales de Terminación unilateral del contrato.-</strong>Tratándose de incumplimiento del CONTRATISTA, procederá la declaración anticipada y unilateral de la CONTRATANTE, en los casos establecidos en el artículo 94 de la LOSNCP. Además, se considerarán las siguientes causales:</p>
    <ol type="a">
        <li>Si el CONTRATISTA no notificare a la CONTRATANTE acerca de la transferencia, cesión, enajenación de sus acciones, participaciones, o en general de cualquier cambio en su estructura de propiedad, dentro de los cinco días hábiles siguientes a la fecha en que se produjo tal modificación;</li><br/>
        <li>Si la CONTRATANTE, en función de aplicar lo establecido en el artículo 78 de la LOSNCP, no autoriza la transferencia, cesión, capitalización, fusión, absorción, transformación o cualquier forma de tradición de las acciones, participaciones o cualquier otra forma de expresión de la asociación, que represente el veinticinco por ciento (25%) o más del capital social del CONTRATISTA; </li><br/>
        <li>Si se verifica, por cualquier modo, que la participación ecuatoriana real en la ejecución de la obra objeto del contrato es inferior a la declarada ó que no se cumple con el compromiso de subcontratación asumido en el formulario de oferta, y en esa medida se ha determinado que el CONTRATISTA no cumple con la oferta; y,</li><br/>
        <li>Si el CONTRATISTA incumple con las declaraciones que ha realizado en el numeral 3.1 del formulario de oferta -Presentación y compromiso;</li><br/>
        <li>El caso de que la entidad contratante encontrare que existe inconsistencia, simulación y/o inexactitud en la información presentada por contratista, en el procedimiento precontractual o en la ejecución del presente contrato, dicha inconsistencia, simulación y/o inexactitud serán causales de terminación unilateral del contrato por lo que, la máxima autoridad de la entidad contratante o su delegado, lo declarará contratista incumplido, sin perjuicio además, de las acciones judiciales a que hubiera lugar.</li><br/>
        <li>(<em>La entidad contratante podrá incorporar causales adicionales de terminación unilateral, conforme lo previsto en el numeral 6 del Art. 94 de la LOSNCP.</em>)</li><br/>
    </ol>
    <p><strong>12.3. Procedimiento de terminación unilateral.-</strong>El procedimiento a seguirse para la terminación unilateral del contrato será el previsto en el artículo 95 de la LOSNCP.</p>
    <p><strong>Cláusula Décima Tercera.- </strong><strong>SOLUCIÓN DE CONTROVERSIAS</strong></p>
    <p><strong>13.1. </strong>Si respecto de la divergencia o controversia existentes no se lograre un acuerdo directo entre  las partes, éstas se someterán al procedimiento establecido en la Ley de la Jurisdicción Contencioso Administrativa; siendo competente para conocer la controversia el Tribunal Distrital de lo Contencioso Administrativo que ejerce jurisdicción en el domicilio de la Entidad Contratante. </p>
    <p>(En caso de que la entidad contratante sea de derecho privado, la cláusula <strong>13.1.</strong> &ldquo;Solución de Controversias dirá: Si respecto de la divergencia o controversia existentes no se lograre un acuerdo directo entre  las partes, éstas recurrirán ante la justicia ordinaria del domicilio de la Entidad Contratante&rdquo;.</p>
    <p><strong>13.2</strong>. La legislación aplicable a este contrato es la ecuatoriana. En consecuencia, el contratista declara conocer el ordenamiento jurídico ecuatoriano y por lo tanto, se entiende incorporado el mismo en todo lo que sea aplicable al presente contrato.</p>
    <p><strong>Cláusula Décima Cuarta: COMUNICACIONES ENTRE LAS PARTES</strong></p>
    <p><strong>14.1. </strong>Todas las comunicaciones, sin excepción, entre las partes, relativas a los trabajos, serán formuladas por escrito y en idioma castellano. Las comunicaciones entre la fiscalización y el CONTRATISTA se harán a través de documentos escritos, cuya constancia de entrega debe encontrarse en la copia del documento y registrada en el libro de obra.</p>
    <p><strong>Cláusula Décima Quinta.- DOMICILIO </strong></p>
    <p><strong>15.1. </strong>Para todos los efectos de este contrato, las partes convienen en señalar su domicilio en la ciudad de (<em>establecer domicilio</em>).</p>
    <p><strong>15.2.</strong> Para efectos de comunicación o notificaciones, las partes señalan como su dirección, las siguientes:</p>
    <p>            La CONTRATANTE: (<em>d</em><em>irección y teléfonos, correo electrónico</em>). </p>
    <p>            El CONTRATISTA:(<em>d</em><em>irección y teléfonos, correo electrónico</em>).</p>
    <p>Las comunicaciones también podrán efectuarse a través de medios electrónicos.</p>
    <p><strong>Cláusula Décima Sexta.- ACEPTACION DE LAS PARTES</strong></p>
    <p><strong>16.1. Declaración.- </strong>Las partes libre, voluntaria y expresamente declaran que conocen y aceptan el texto íntegro de las Condiciones Generales delos Contratos de Ejecución de Obras(CGC), publicado en la página institucional del Servicio Nacional de Contratación Pública SERCOP, vigente a la fecha de la Convocatoria del procedimiento de contratación, y que forma parte integrante de las Condiciones Particulares del Contrato que lo están suscribiendo. </p>
    <p><strong>16.2. </strong>Libre y voluntariamente, las partes expresamente declaran su aceptación a todo lo convenido en el presente contrato y se someten a sus estipulaciones. </p>
    <p><br>
        <strong>Dado, en la ciudad de ________________________, a </strong></p>
    <p><strong>&nbsp;</strong></p>
    <p><strong>___________________________                         _____________________________</strong><br>
        <strong>LA CONTRATANTE                                                      EL CONTRATISTA</strong></p>
    <p> La Entidad Contratante no exigirá al contratista más de dos copias de la documentación que por las disposiciones de este pliego deba ser protocolizada.</p>
</div>
<break/>
