<?php $tipoCompra = $TMEP_REQUERIMIENTOS["TIPO_COMPRA"]; ?>
<p align="justify"><strong >Términos de Referencia</strong></p>
<br />
<strong>&bull; Antecedentes</strong>
<p align="justify"><?php in_array($tipoCompra, array("CON", "SER")) ? imprimir($TMEP_TDRS["ANTECEDENTES"], "sin datos", false) : imprimir_norequerido($TMEP_TDRS["ANTECEDENTES"], false); ?></p>
<strong>&bull; Objetivos</strong>
<p align="justify"><?php in_array($tipoCompra, array("CON", "SER")) ? imprimir($TMEP_TDRS["OBJETIVOS"], "sin datos", false) : imprimir_norequerido($TMEP_TDRS["OBJETIVOS"], false); ?></p>
<strong> &bull;Alcance</strong>
<p align="justify"><?php in_array($tipoCompra, array("CON", "SER")) ? imprimir($TMEP_TDRS["ALCANCE"], "sin datos", false) : imprimir_norequerido($TMEP_TDRS["ALCANCE"], false); ?></p>
<strong>&bull; Metodología de trabajo</strong>
<p align="justify"><?php in_array($tipoCompra, array("CON", "SER")) ? imprimir($TMEP_TDRS["METO_TRABAJO"], "sin datos", false) : imprimir_norequerido($TMEP_TDRS["METO_TRABAJO"], false); ?></p>
<strong>&bull; Información que dispone la entidad</strong>
<p align="justify"><?php in_array($tipoCompra, array("CON", "SER")) ? imprimir($TMEP_TDRS["INFO_DISP_ENTIDAD"], "sin datos", false) : imprimir_norequerido($TMEP_TDRS["INFO_DISP_ENTIDAD"], false); ?></p>
<strong>&bull; Productos o servicios esperados</strong>
<p align="justify"><?php in_array($tipoCompra, array("CON", "SER")) ? imprimir($TMEP_TDRS["PROD_SERV_ESPERADOS"], "sin datos", false) : imprimir_norequerido($TMEP_TDRS["PROD_SERV_ESPERADOS"], false); ?></p>
<strong>&bull; Plazo de ejecución</strong>
<p align="justify">Plazo de ejecución: <?php imprimir_entero($TMEP_REQUERIMIENTOS["PLAZO_EJEC"]); ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha"); ?>, tipo: <?php imprimir($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC_NOMBRE"]); ?> </p>
<?php
if ($TMEP_TDRS["TIPO_EJECUCION"] == "parcial") {
    $tabla = new tablas($TMEP_TDRS_DETPARCIAL, "Plazo de ejecución parcial"); //  VARIABLE DE LA TABLA, TITULO, CLASS, ATRIBUTOS, CSS
    $tabla->agregarColumna("No.", null, "++", "10%", null, 'text-align:center;') //  TITULO, CAMPO, FORMATO, ANCHO, CLASS, CSS
            ->agregarColumna("Descripción", "DESCRIPCION", null, "70%")
            ->agregarColumna("Plazo", "PLAZO", "entero", "20%", null, 'text-align:right; background-color:#eee;')
            ->agregarColumna("Plazo", "TIPO_PLAZO", 'tipo_fecha')
            //Valor de totales
            ->agregarTotales("Total: ", null, null, 0, 2, "text-align:right;")  //  VALOR O CAMPO, CALCULO, FORMATO, ESPACIOS ANTES, COLUMNAS FUSIONADAS, ESTILO
            ->agregarTotales("PLAZO", "suma", "entero", 0, null, "text-align:right;", consulta_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha"))
            ->imprimir();
}
?>
<br />
<strong>&bull; Personal técnico / equipo de trabajo / recursos</strong>
<p align="justify"><?php imprimir($TMEP_TDRS["PERSONAL_TECNICO_TEXT"], "sin datos", false); ?></p>
<strong>&bull; Formas y condiciones de pago</strong>
<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<p align="justify">Se otorgará un anticipo de <?php imprimir($anticipo["valor"]); ?>%. <?php imprimir($anticipo["detalle"], "", false) ? imprimir($anticipo["detalle"], "", false) . '' : ''; ?></p>
<p align="justify"><?php imprimir($formaPago["tipo"]); ?> de <?php imprimir($formaPago["valor"]); ?>%. <?php imprimir($formaPago["detalle"], "", false) ? imprimir($formaPago["detalle"], "", false) . '' : ''; ?></p>
<strong>&bull; Condiciones de pago</strong>
<p align="justify"><?php imprimir($TMEP_TDRS["CONDICIONES_PAGO"], "sin datos", false); ?></p>
