<?php

use Symfony\Component\Translation\MessageCatalogue;

$catalogue = new MessageCatalogue('es', array (
  'validators' => 
  array (
    'This value should be false.' => 'Este valor debería ser falso.',
    'This value should be true.' => 'Este valor debería ser verdadero.',
    'This value should be of type {{ type }}.' => 'Este valor debería ser de tipo {{ type }}.',
    'This value should be blank.' => 'Este valor debería estar vacío.',
    'The value you selected is not a valid choice.' => 'El valor seleccionado no es una opción válida.',
    'You must select at least {{ limit }} choice.|You must select at least {{ limit }} choices.' => 'Debe seleccionar al menos {{ limit }} opción.|Debe seleccionar al menos {{ limit }} opciones.',
    'You must select at most {{ limit }} choice.|You must select at most {{ limit }} choices.' => 'Debe seleccionar como máximo {{ limit }} opción.|Debe seleccionar como máximo {{ limit }} opciones.',
    'One or more of the given values is invalid.' => 'Uno o más de los valores indicados no son válidos.',
    'The fields {{ fields }} were not expected.' => 'No se esperaban los campos {{ fields }}.',
    'The fields {{ fields }} are missing.' => 'Faltan los campos {{ fields }}.',
    'This value is not a valid date.' => 'Este valor no es una fecha válida.',
    'This value is not a valid datetime.' => 'Este valor no es una fecha y hora válidas.',
    'This value is not a valid email address.' => 'Este valor no es una dirección de email válida.',
    'The file could not be found.' => 'No se pudo encontrar el archivo.',
    'The file is not readable.' => 'No se puede leer el archivo.',
    'The file is too large ({{ size }} {{ suffix }}). Allowed maximum size is {{ limit }} {{ suffix }}.' => 'El archivo es demasiado grande ({{ size }} {{ suffix }}). El tamaño máximo permitido es {{ limit }} {{ suffix }}.',
    'The mime type of the file is invalid ({{ type }}). Allowed mime types are {{ types }}.' => 'El tipo mime del archivo no es válido ({{ type }}). Los tipos mime válidos son {{ types }}.',
    'This value should be {{ limit }} or less.' => 'Este valor debería ser {{ limit }} o menos.',
    'This value is too long. It should have {{ limit }} character or less.|This value is too long. It should have {{ limit }} characters or less.' => 'Este valor es demasiado largo. Debería tener {{ limit }} carácter o menos.|Este valor es demasiado largo. Debería tener {{ limit }} caracteres o menos.',
    'This value should be {{ limit }} or more.' => 'Este valor debería ser {{ limit }} o más.',
    'This value is too short. It should have {{ limit }} character or more.|This value is too short. It should have {{ limit }} characters or more.' => 'Este valor es demasiado corto. Debería tener {{ limit }} carácter o más.|Este valor es demasiado corto. Debería tener {{ limit }} caracteres o más.',
    'This value should not be blank.' => 'Este valor no debería estar vacío.',
    'This value should not be null.' => 'Este valor no debería ser nulo.',
    'This value should be null.' => 'Este valor debería ser nulo.',
    'This value is not valid.' => 'Este valor no es válido.',
    'This value is not a valid time.' => 'Este valor no es una hora válida.',
    'This value is not a valid URL.' => 'Este valor no es una URL válida.',
    'The two values should be equal.' => 'Los dos valores deberían ser iguales.',
    'The file is too large. Allowed maximum size is {{ limit }} {{ suffix }}.' => 'El archivo es demasiado grande. El tamaño máximo permitido es {{ limit }} {{ suffix }}.',
    'The file is too large.' => 'El archivo es demasiado grande.',
    'The file could not be uploaded.' => 'No se pudo subir el archivo.',
    'This value should be a valid number.' => 'Este valor debería ser un número válido.',
    'This file is not a valid image.' => 'El archivo no es una imagen válida.',
    'This is not a valid IP address.' => 'Esto no es una dirección IP válida.',
    'This value is not a valid language.' => 'Este valor no es un idioma válido.',
    'This value is not a valid locale.' => 'Este valor no es una localización válida.',
    'This value is not a valid country.' => 'Este valor no es un país válido.',
    'This value is already used.' => 'Este valor ya se ha utilizado.',
    'The size of the image could not be detected.' => 'No se pudo determinar el tamaño de la imagen.',
    'The image width is too big ({{ width }}px). Allowed maximum width is {{ max_width }}px.' => 'La anchura de la imagen es demasiado grande ({{ width }}px). La anchura máxima permitida son {{ max_width }}px.',
    'The image width is too small ({{ width }}px). Minimum width expected is {{ min_width }}px.' => 'La anchura de la imagen es demasiado pequeña ({{ width }}px). La anchura mínima requerida son {{ min_width }}px.',
    'The image height is too big ({{ height }}px). Allowed maximum height is {{ max_height }}px.' => 'La altura de la imagen es demasiado grande ({{ height }}px). La altura máxima permitida son {{ max_height }}px.',
    'The image height is too small ({{ height }}px). Minimum height expected is {{ min_height }}px.' => 'La altura de la imagen es demasiado pequeña ({{ height }}px). La altura mínima requerida son {{ min_height }}px.',
    'This value should be the user current password.' => 'Este valor debería ser la contraseña actual del usuario.',
    'This value should have exactly {{ limit }} character.|This value should have exactly {{ limit }} characters.' => 'Este valor debería tener exactamente {{ limit }} carácter.|Este valor debería tener exactamente {{ limit }} caracteres.',
    'The file was only partially uploaded.' => 'El archivo fue sólo subido parcialmente.',
    'No file was uploaded.' => 'Ningún archivo fue subido.',
    'No temporary folder was configured in php.ini.' => 'Ninguna carpeta temporal fue configurada en php.ini.',
    'Cannot write temporary file to disk.' => 'No se pudo escribir el archivo temporal en el disco.',
    'A PHP extension caused the upload to fail.' => 'Una extensión de PHP hizo que la subida fallara.',
    'This collection should contain {{ limit }} element or more.|This collection should contain {{ limit }} elements or more.' => 'Esta colección debe contener {{ limit }} elemento o más.|Esta colección debe contener {{ limit }} elementos o más.',
    'This collection should contain {{ limit }} element or less.|This collection should contain {{ limit }} elements or less.' => 'Esta colección debe contener {{ limit }} elemento o menos.|Esta colección debe contener {{ limit }} elementos o menos.',
    'This collection should contain exactly {{ limit }} element.|This collection should contain exactly {{ limit }} elements.' => 'Esta colección debe contener exactamente {{ limit }} elemento.|Esta colección debe contener exactamente {{ limit }} elementos.',
    'Invalid card number.' => 'Número de tarjeta inválido.',
    'Unsupported card type or invalid card number.' => 'Tipo de tarjeta no soportado o número de tarjeta inválido.',
    'This is not a valid International Bank Account Number (IBAN).' => 'Esto no es un International Bank Account Number (IBAN) válido.',
    'This value is not a valid ISBN-10.' => 'Este valor no es un ISBN-10 válido.',
    'This value is not a valid ISBN-13.' => 'Este valor no es un ISBN-13 válido.',
    'This value is neither a valid ISBN-10 nor a valid ISBN-13.' => 'Este valor no es ni un ISBN-10 válido ni un ISBN-13 válido.',
    'This value is not a valid ISSN.' => 'Este valor no es un ISSN válido.',
    'This value is not a valid currency.' => 'Este valor no es una divisa válida.',
    'This value should be equal to {{ compared_value }}.' => 'Este valor debería ser igual que {{ compared_value }}.',
    'This value should be greater than {{ compared_value }}.' => 'Este valor debería ser mayor que {{ compared_value }}.',
    'This value should be greater than or equal to {{ compared_value }}.' => 'Este valor debería ser mayor o igual que {{ compared_value }}.',
    'This value should be identical to {{ compared_value_type }} {{ compared_value }}.' => 'Este valor debería ser idéntico a {{ compared_value_type }} {{ compared_value }}.',
    'This value should be less than {{ compared_value }}.' => 'Este valor debería ser menor que {{ compared_value }}.',
    'This value should be less than or equal to {{ compared_value }}.' => 'Este valor debería ser menor o igual que {{ compared_value }}.',
    'This value should not be equal to {{ compared_value }}.' => 'Este valor debería ser distinto de {{ compared_value }}.',
    'This value should not be identical to {{ compared_value_type }} {{ compared_value }}.' => 'Este valor no debería ser idéntico a {{ compared_value_type }} {{ compared_value }}.',
    'This form should not contain extra fields.' => 'Este formulario no debería contener campos adicionales.',
    'The uploaded file was too large. Please try to upload a smaller file.' => 'El archivo subido es demasiado grande. Por favor, suba un archivo más pequeño.',
    'The CSRF token is invalid. Please try to resubmit the form.' => 'El token CSRF no es válido. Por favor, pruebe de enviar nuevamente el formulario.',
  ),
  'security' => 
  array (
    'An authentication exception occurred.' => 'Ocurrió un error de autenticación.',
    'Authentication credentials could not be found.' => 'No se encontraron las credenciales de autenticación.',
    'Authentication request could not be processed due to a system problem.' => 'La solicitud de autenticación no se pudo procesar debido a un problema del sistema.',
    'Invalid credentials.' => 'Credenciales no válidas.',
    'Cookie has already been used by someone else.' => 'La cookie ya ha sido usada por otra persona.',
    'Not privileged to request the resource.' => 'No tiene privilegios para solicitar el recurso.',
    'Invalid CSRF token.' => 'Token CSRF no válido.',
    'Digest nonce has expired.' => 'El vector de inicialización (digest nonce) ha expirado.',
    'No authentication provider found to support the authentication token.' => 'No se encontró un proveedor de autenticación que soporte el token de autenticación.',
    'No session available, it either timed out or cookies are not enabled.' => 'No hay ninguna sesión disponible, ha expirado o las cookies no están habilitados.',
    'No token could be found.' => 'No se encontró ningún token.',
    'Username could not be found.' => 'No se encontró el nombre de usuario.',
    'Account has expired.' => 'La cuenta ha expirado.',
    'Credentials have expired.' => 'Las credenciales han expirado.',
    'Account is disabled.' => 'La cuenta está deshabilitada.',
    'Account is locked.' => 'La cuenta está bloqueada.',
  ),
  'messages' => 
  array (
    'generico.escribirTexto' => 'Escribir Texto',
    'generico.fecha' => 'Fecha',
    'generico.patern.fecha' => 'aaaa/mm/dd',
    'generico.seleccione' => 'Seleccione...',
    'generico.noExisteCatalogo' => 'No existe catalogo',
    'generico.noArchivoLog' => 'No existe archivo log',
    'generico.noErrores' => 'No tiene errores registrados en el sistema',
    'generico.noExistenRegistros' => 'No existen registros',
    'generico.noRequeridoEntidad' => 'No requerido por la Entidad',
    'generico.comentarioAyuda' => 'Comentario de ayuda genérico',
    'generico.smsLlenarTodosLosDatos' => 'Por favor ingrese todos los datos',
    'generico.cedula' => '171256478-5',
    'generico.entero' => 999.999,
    'generico.enterosinpunto15' => '999999999999999',
    'generico.noCero' => 'La cantidad no puede ser cero',
    'generico.tipoTiempo' => 'Seleccione el tiempo de participación',
    'generico.decimal' => '999.999.999.999,99900',
    'generico.decimalCorto' => '9.999,99900',
    'generico.cup' => '303900000.1817.7499',
    'generico.error' => 'Ha ocurrido un error',
    'generico.errorCrear' => 'Error al crear',
    'generico.errorCrearNoSePudo' => 'No se pudo crear',
    'generico.datosIncorrectos' => 'Datos Incorrectos',
    'generico.guardado' => 'Guardado Exitosamente',
    'generico.no.guardado' => 'Los datos no fueron guardados',
    'generico.eliminado' => 'Eliminado Exitosamente',
    'generico.numero' => 'Número',
    'generico.numero.sm' => 'No.',
    'generico.numero.sm2' => 'Lote',
    'generico.ruc' => '1745214526001',
    'generico.rup' => 'RUP',
    'generico.opciones' => 'Opciones',
    'generico.codigoProceso' => 'LICO-IESS-2013-0001',
    'generico.vistaPrevia' => 'Vista Previa (favor espere unos segundos por sección para la generación completa).<br><table border="1"><tr><td><strong>En caso de presentar problemas con la vista previa, revise los caracteres especiales ingresados e intente nuevamente.<br>El sistema no permite dos caracteres especiales consecutivos.</strong></td></tr></table>',
    'generico.siguientePaso' => 'Siguiente Paso',
    'generico.validaciontitulo' => 'Validación de datos',
    'generico.validadocorrecto' => 'Los datos están validados <strong>correctamente</strong>',
    'generico.eliminaRegistro' => '¿Desea eliminar el registro?',
    'generico.porcentaje' => 99.99,
    'generico.menu' => 'Menú',
    'generico.total' => 'Total',
    'generico.subtotal' => 'Subtotal',
    'vista.noexistetitulo' => 'La vista previa no existe',
    'vista.noexistesms' => 'La vista previa que ha seleccionado <strong>no existe</strong> por favor verifique que la ruta corresponde a una vista previa del aplicativo.',
    'generico.cedulaRepetida' => 'El número de cedula ingresado ya existe en otro registro',
    'generico.pasaporteRepetido' => 'El número de pasaporte ingresado ya existe en otro registro',
    'generico.rupRepetido' => 'El número de RUP ingresado ya existe en otro registro',
    'generico.rucRepetido' => 'El número de RUC ingresado ya existe en otro registro',
    'generico.mayorACien' => 'El valor no puede ser mayor a 100%',
    'generico.sinArchivos' => 'Sin archivos',
    'generico.dolares' => 'dólares',
    'generico.descripcion' => 'Descripción',
    'generico.valor' => 'Valor',
    'generico.detalle' => 'Detalle',
    'generico.seleccionado' => 'Seleccionado',
    'generico.seleccionado2' => 'Selección',
    'generico.notildes' => 'No se permiten caracteres especiales en el nombre del archivo. Los caracteres permitidos son <strong>números, letras y guiones</strong>.',
    'generico.confirmarGuardarFinal' => '¿Está seguro que desea guardar la información?. Recuerde que una vez guardada no podrá modificarla.',
    'generico.redirigirJavascript' => '<script language="javascript">window.location.href = "%url%";</script>',
    'generico.error.script' => 'Error al ejecutar el script',
    'generico.error.comunicacion' => 'Error de comunicación',
    'generico.error.archivos.configuracion' => 'Error, los archivos de configuración en el servidor no tiene el formato correcto.',
    'generico.error.guardar' => 'Error al guardar',
    'generico.error.ushay.oferta' => 'El archivo no es valido para oferta.',
    'generico.error.ushay.pliego.validado' => 'El archivo que intenta subir para crear la oferta debe ser un pliego validado.',
    'generico.error.ushay.oferta.validado' => 'El archivo que intenta subir debe ser una oferta generada o validada.',
    'generico.error.ushay.informacion.completa' => 'La informacion del archivo no está con toda la información completa.',
    'generico.error.ushay.no.proceso' => 'No proceso nada.',
    'generico.error.ushay.modificado' => 'Error al verificar el archivo, el archivo ha sido modificado.',
    'generico.error.ushay.completo' => 'El archivo zip no esta completo.',
    'generico.error.seleccion' => 'Debe seleccionar un archivo.',
    'generico.error.ushay.formato' => 'El archivo subido no corresponde al formato definido o ha sido alterado, por favor suba el archivo correcto',
    'generico.error.no.ushay' => 'Tipo de archivo no es .ushay!',
    'generico.error.ushay.ya.subido' => 'El archivo ya fue subido!',
    'generico.archivo.subido' => 'archivo subido.',
    'generico.error.enviar.archivo' => 'Error al enviar el archivo!',
    'generico.error.ushay.upload' => 'Error en carga! Verifique que el parámetro "upload_max_filesize" este correctamente?',
    'generico.ingreso.nombre.oferente' => 'Debe ingresar el Nombre del Oferente antes de crear Ofertas.',
    'generico.ingreso.tipo.identificacion' => 'Debe ingresar el Tipo de Documento del Oferente antes de crear Ofertas.',
    'generico.ingreso.documento' => 'Debe ingresar el Documento del Oferente antes de crear Ofertas.',
    'generico.error.ingreso.oferente' => 'El oferente no ha sido registrado.',
    'generico.error.subir.archivo' => 'Debe subir al menos un archivo.',
    'generico.error.ushay.archivo.comprimido' => 'Uno o mas archivos no están en el archivo comprimido.',
    'generico.ushay.pliego.correcto' => 'El pliego se ha subido correctamente.',
    'generico.ushay.oferta.correcto' => 'La oferta se ha subido correctamente.',
    'generico.datos.registrados' => 'Datos Registrados',
    'generico.datos.no.registrados' => 'Datos No Registrados',
    'generico.registro.eliminado' => 'Registro eliminado con éxito.',
    'generico.error.eliminar' => 'Error al eliminar.',
    'generico.error.oferta.pliego' => 'Ya existe una oferta para este pliego.',
    'generico.error.oferta.archivo' => 'Ya existe una oferta creada con este archivo.',
    'generico.verificar.valores' => 'Por favor verifique los valores registrados.',
    'generico.monto.total.proyecto' => 'Monto Total del Proyecto',
    'generico.porcentaje.participacion' => 'Porcentaje de Participación Mínimo',
    'generico.error.archivo.subir' => 'Los datos no se pudieron subir.',
    'generico.error.cronograma' => 'No se pudo recuperar el Cronograma',
    'generico.noDisponible' => 'NO DISPONIBLE',
    'generico.error.proceso' => 'Error al ejecutar el proceso.',
    'error.eliminarOferta' => 'Error al eliminar el formulario de oferta',
    'mensaje.instalador.descarga.titulo' => 'Módulo Facilitador de la Contratación Pública',
    'mensaje.instalador.linux' => 'Paquete para Linux',
    'mensaje.instalador.win7' => 'Paquete para Windows 7 y 8',
    'mensaje.instalador.winxp' => 'Paquete para Windows XP',
    'instalador.descarga.fuente' => 'https://portal.compraspublicas.gob.ec/sercop/modulo-facilitador-de-compra-publica/',
    'mensaje.nueva.version' => 'Nueva Versión',
    'mensaje.nueva.actualizacion' => 'Verificar Actualización',
    'mensaje.actualizacion.exito' => 'Actualizacion exitosa, se recomienda cerrar la aplicación y volver a ingresar',
    'mensaje.error.archivo.version' => 'Error al acceder al archivo de versión.',
    'mensaje.verificar.version' => 'No se pudo verificar la versión.',
    'mensaje.error.conexion.servidor' => 'No se pudo conectar al servidor.',
    'mensaje.version.obsoleta' => 'La versión que usa es obsoleta, descargue la nueva versión desde la pagina del SERCOP',
    'mensaje.actualizacion.error' => 'Error en la descarga de la actualización del Módulo Facilitador de Contratación Pública',
    'mensaje.ultima.version' => 'Usted dispone de la última actualización del Módulo Facilitador de la Contratación Pública.',
    'boton.guardar' => 'Guardar',
    'boton.editar' => 'Editar',
    'boton.eliminar' => 'Eliminar',
    'boton.mover' => 'Mover',
    'boton.cancelar' => 'Cancelar',
    'boton.agregar' => 'Agregar',
    'boton.regresar' => 'Regresar',
    'boton.modificar' => 'Modificar',
    'boton.otros' => 'Otros',
    'boton.buscar' => 'Buscar',
    'boton.validar' => 'Validar',
    'boton.continuar' => 'Continuar',
    'boton.limpiar' => 'Limpiar',
    'boton.imprimir' => 'Imprimir',
    'boton.aceptar' => 'Aceptar',
    'boton:file' => 'Examinar',
    'boton.descargar' => 'Descargar',
    'boton.accionista' => 'Registrar Accionista',
    'boton.sobre2' => 'Imprimir Sobre No. 2 Oferta Económica',
    'boton.guardarCostos' => 'Guardar',
    'boton.guardarTemporal' => 'Guardar Temporal',
    'boton.guardarCostos.tooltip' => 'Guardar definitivamente la información ingresada',
    'boton.guardarTemporal.tooltip' => 'Guardar temporalmente la información ingresada',
    'boton.guardarDefinitivo' => 'Guardar Definitivo',
    'inicio.home' => 'Inicio',
    'inicio.ayuda' => 'Ayuda',
    'inicio.idioma.es' => 'Español',
    'inicio.idioma.en' => 'Ingles',
    'inicio.idioma' => 'Idioma',
    'inicio.asistenciaTecnica' => 'Asistencia Técnica',
    'inicio.reporteErrores' => 'Informe de Logs del Sistema',
    'inicio.error.navegadorIncompatible.titulo' => 'Navegador no Soportado.',
    'inicio.error.navegadorIncompatible.texto' => 'Estimado usuario usted está utilizando un navegador o versión de mismo distintas a las habilitadas para soportar el correcto uso de este aplicativo/sistema.',
    'log.error.titulo.datosInstitucion' => 'Datos Institución',
    'log.error.nombre' => 'Nombre',
    'log.error.ruc' => 'RUC',
    'log.error.table.header.fecha' => 'FECHA',
    'log.error.table.header.nombre' => 'NOMBRE',
    'log.error.table.header.descripcion' => 'DESCRIPCIÓN',
    'inicial.btnofertas' => 'Ofertas',
    'inicial.lico' => '</br>Desde la versión 1.1.13, las ofertas de licitación obras deberán generarse cargando el pliego en esta versión. Para evitar inconvenientes recuerde NO cargar una oferta pre elaborada de otra versión.',
    'pliegos.lista' => 'LISTA DE OFERTAS',
    'oferta.lista.numero' => 'No',
    'oferta.lista.codProc' => 'Código Procedimiento',
    'oferta.lista.descrip' => 'Descripción',
    'oferta.lista.tipoPlie' => 'Tipo Pliego',
    'oferta.lista.fecha' => 'Fechas',
    'oferta.lista.opts' => 'Opciones',
    'oferta.inportar.zip' => 'Subir Oferta',
    'oferente.oferente' => 'Oferente',
    'oferente.numero' => 'No.',
    'oferente.trabajar.ofertas' => 'Ofertas',
    'oferente.trabajar.nueva' => 'Nueva Oferta',
    'oferente.datosOferente' => 'Datos del Oferente',
    'oferente.lista' => 'LISTADO DE OFERENTE',
    'oferente.ubicacion.titulo' => 'DIRECCIÓN DEL OFERENTE',
    'oferente.datosGenerales' => 'DATOS GENERALES DEL OFERENTE',
    'oferente.datosGenerales.ac' => 'DATOS GENERALES DEL COMPROMISO DE ASOCIACIÓN O CONSORCIO',
    'oferente.representanteLegal' => 'INFORMACIÓN DEL REPRESENTANTE LEGAL',
    'oferente.procuradorComun' => 'INFORMACIÓN DEL PROCURADOR COMÚN',
    'oferente.accionistas' => 'DATOS ACCIONISTAS',
    'oferente.participes' => 'DATOS DE PARTÍCIPES',
    'oferente.otrosDatos' => 'DOMICILIO DEL OFERENTE',
    'oferente.naturaleza' => 'Naturaleza',
    'oferente.tipoDocumento' => 'Tipo de Documento',
    'oferente.documento' => 'No. Documento de Identificación',
    'oferente.ruc' => 'RUC',
    'oferente.nombreOferente' => 'Nombre del Oferente',
    'oferente.nombreCAC' => 'Nombre',
    'oferente.codigoPais' => 'País',
    'oferente.ciudad' => 'Ciudad',
    'oferente.codigoProvincia' => 'Provincia',
    'oferente.codigoCiudad' => 'Cantón',
    'oferente.callePrincipal' => 'Calle principal',
    'oferente.calleSecundaria' => 'Calle secundaria',
    'oferente.calleNumero' => 'Número',
    'oferente.codigoPostal' => 'Código Postal',
    'oferente.telefono' => 'Teléfono',
    'oferente.correo' => 'Correo electrónico',
    'oferente.tipoPersona' => 'Naturaleza',
    'oferente.origen' => 'Debe colocar la dirección local en Ecuador<br>del representante del oferente extranjero.',
    'oferente.tipoPersonaAccionista' => 'Tipo de Persona',
    'oferente.tipoParticipacion' => 'Participación',
    'oferente.tipoJuridica' => 'Tipo de Persona Jurídica',
    'oferente.bolsaValores' => '¿Sus acciones cotiza en Bolsa de Valores?',
    'oferente.bolsaValoresCotiza' => 'Bolsa de Valores en la que cotiza',
    'oferente.empresaPublica' => '¿Es Empresa Pública?',
    'oferente.paisCiudad' => 'País/Ciudad',
    'oferente.certificado' => 'Certificado',
    'oferente.fechaRegistro' => 'Fecha de Registro',
    'oferente.numeroRegistro' => 'Número de Registro',
    'oferente.extranjero' => 'Origen',
    'oferente.rucNoValido' => 'El RUC debe tener 13 dígitos',
    'oferente.direccion' => 'Dirección',
    'oferente.nombre' => 'Nombres y apellidos',
    'oferente.firmaOferta' => 'Firma de Oferta',
    'oferente.tipoRepresentante' => 'Tipo de Representante',
    'oferente.apoderado.tipoDocumentoAp' => 'Tipo de Documento',
    'oferente.apoderado.numeroDocumentoAp' => 'No. Documento',
    'oferente.apoderado.nombresApellidosAp' => 'Nombres y apellidos',
    'oferente.apoderado.documentoNotariadoAp' => 'Documento Notariado',
    'oferente.apoderado.documentoNotariadoApAyuda' => 'Ingrese un Documento PDF sin caracteres especiales. El tamaño máximo permitido es de 10 Mb',
    'oferente.apoderado.domicilioFiscalAp' => 'Domicilio Fiscal',
    'oferente.apoderado.repreLegal' => 'Información del Representante Legal',
    'oferente.apoderado.informacion' => 'Información del Apoderado',
    'oferente.apoderado.pais' => 'País',
    'oferente.apoderado.ciudad' => 'Ciudad',
    'oferente.nombre_accionista' => 'Nombres del Accionista',
    'oferente.razon_nombre' => 'Razón Social Socios / Accionistas / Partícipes',
    'oferente.participacion' => 'Participación (%)',
    'oferente.participacion.ca' => '% de Participación',
    'oferente.domicilio_fiscal' => 'Domicilio Fiscal',
    'oferente.domicilio_fiscal_pais' => 'País',
    'oferente.domicilio_fiscal_ciudad' => 'Ciudad',
    'oferente.tituloPasaParticipacion' => 'Participación no válida',
    'oferente.contenidoPasaParticipacion' => 'La suma de las participaciones no puede ser <strong>mayor al 100%</strong>',
    'oferente.razonSocial' => 'Razón Social',
    'oferente.mensaje.consorcio1' => 'Recuerde que los partícipes que conforman el compromiso de asociación o consorcio deben estar habilitados en el Registro Único de Proveedores conforme a la normativa vigente.',
    'oferente.tieneBolsaValores' => 'Bolsa de Valores',
    'oferente.valorBolsaValores' => 'Descripción',
    'oferente.tituloBeneficiarioFinal' => 'DECLARACIÓN BENEFICIARIO FINAL',
    'oferente.tituloModalBeneficiarioFinal' => 'DATOS BENEFICIARIOS FINALES',
    'oferente.mensaje.beneficiarioFinal' => 'Declaro que las siguientes personas naturales, son los beneficiarios finales del flujo de recursos públicos en el presente procedimiento de contratación pública:<br/><br/><strong>NOTA:</strong> Este apartado debe llenarse obligatoriamente en todos los casos, sin importar si el oferente es persona natural o persona jurídica, de conformidad a lo señalado en la Normativa Secundaria.',
    'oferente.cabecera.documento' => 'Cédula/Pasaporte',
    'oferente.cabecera.numeroDeCuenta' => 'No(s). de Cuenta(s)',
    'oferente.cabecera.institucionFinanciera' => 'Institución Financiera',
    'oferente.ayuda.tipoDocumento' => 'Por favor seleccione el tipo de documento',
    'oferente.ayuda.documento' => 'Por favor ingrese el número de documento',
    'oferente.ayuda.nombreOferente' => 'Por favor ingrese el nombre del oferente',
    'oferente.ayuda.codigoProvincia' => 'Por favor seleccione el nombre de la provincia',
    'oferente.ayuda.codigoCiudad' => 'Por favor seleccione el cantón',
    'oferente.ayuda.callePrincipal' => 'Por favor ingrese la calle principal',
    'oferente.ayuda.calleSecundaria' => 'Por favor ingrese la calle secundaria',
    'oferente.ayuda.calleNumero' => 'Por favor ingrese el número de dirección',
    'oferente.ayuda.codigoPostal' => 'Para consultar su código postal ingresar a www.codigopostal.gob.ec',
    'oferente.ayuda.bolsaValores' => 'En el caso de personas jurídicas cuyas acciones o participaciones se cotizan en bolsa de valores nacionales o extranjeras no se aplicará lo dispuesto en la Resolución expedida por el SERCOP relacionada a la calificación de proveedores y a la prohibición de ceder las obligaciones contractuales.',
    'oferente.ayuda.fechaRegistro' => 'Ingrese la fecha desde la cual sus acciones son cotizadas en bolsa de valores',
    'oferente.ayuda.telefono' => 'Por favor ingrese el número de teléfono de contacto',
    'oferente.ayuda.correo' => 'Por favor ingrese la dirección de correo electrónico del oferente',
    'oferente.ayuda.tipoPersona' => 'Por favor identifique si el oferente es Natural o Jurídico',
    'oferente.ayuda.tipoJuridica' => 'Por favor seleccione el tipo',
    'oferente.ayuda.extranjero' => 'Por favor identifique si es extranjero',
    'oferente.ayuda.nombre_accionista' => 'Por favor ingrese el nombre completo del accionista',
    'oferente.ayuda.informacionRe' => 'Identifique si es extranjero',
    'oferente.ayuda.participacion' => 'Ingrese el porcentaje de participación del accionista',
    'oferente.ayuda.domicilio_fiscal' => 'Ingrese el domicilio de los participantes',
    'oferente.ayuda.informacionRepLega' => 'Seleccione el tipo de documento',
    'oferente.ayuda.nombre' => 'Ingrese su(s) nombre(s) y apellidos completos.',
    'oferente.ayuda.tipoRepresentante' => 'Seleccione el tipo de representante',
    'oferente.ayuda.tieneBolsaValores' => 'Identifique si cotiza en la bolsa de valores',
    'oferente.ayuda.valorBolsaValores' => 'Ingrese una descripción relevante al tema',
    'oferente.ayuda.numeroRubro' => 'Este campo corresponde al número secuencial del rubro a subcontratar del campo No. de la PARTICIPACIÓN ECUATORIANA PARA EL PROYECTO, PROPUESTA DEL OFERENTE.',
    'oferente.mensaje_accionistas' => 'Se establecerá la existencia del(los) accionista(s), partícipe(s) o socio(s) mayoritario(s) de una persona jurídica proveedora de acuerdo a las siguientes reglas: <br/><br/>* Siempre será considerado accionista, partícipe o socio mayoritario, aquel que sea propietario del 51% o más del capital social de la sociedad.<br/><br/><strong>IMPORTANTE:</strong><br/><br/>A. Esta sección del aplicativo permite el desglose de socios, accionistas o partícipes solo hasta el primer nivel de desagregación; en el caso que requiere mayor desglose deberá incluirlo como anexo en su oferta. De no incluir dicha información será causal de descalificación.<br/><br/>B. Para los procedimientos de Consultoría debe aplicarse lo dispuesto en el art. 41 de la LOSNCP que indica “Los procesos de selección se efectuarán entre consultores de la misma naturaleza; así entre consultores individuales, entre firmas consultoras, o entre organismos que puedan atender y estén en capacidad jurídica de prestar servicios de consultoría.”',
    'oferente.mensaje_accionistasLICOBR' => 'Se establecerá la existencia del(los) accionista(s), partícipe(s) o socio(s) mayoritario(s) de una persona jurídica proveedora de acuerdo a las siguientes reglas: <br/><br/>* Siempre será considerado accionista, partícipe o socio mayoritario, aquel que sea propietario del 51% o más del capital social de la sociedad.<br/><br/><strong>IMPORTANTE:</strong><br/><br/>A. Esta sección del aplicativo permite el desglose de socios, accionistas o partícipes solo hasta el primer nivel de desagregación; en el caso que requiere mayor desglose deberá incluirlo como anexo en su oferta. De no incluir dicha información será causal de descalificación.<br/><br/>B. Para los procedimientos de Consultoría debe aplicarse lo dispuesto en el art. 41 de la LOSNCP que indica “Los procesos de selección se efectuarán entre consultores de la misma naturaleza; así entre consultores individuales, entre firmas consultoras, o entre organismos que puedan atender y estén en capacidad jurídica de prestar servicios de consultoría.”',
    'oferente.documento_accionista' => 'RUC / Identificación',
    'oferente.razon_social' => 'Razón Social',
    'oferente.personaNatural' => 'DECLARACIÓN PERSONAS NATURALES',
    'oferente.pep' => 'Persona Expuesta Políticamente (PEP)',
    'oferente.cargo' => 'Cargo o dignidad que ejerce',
    'oferente.entidad' => 'Entidad o Institución en la que ejerce el cargo o dignidad',
    'oferente.servidorPublico' => 'Dignidad de elección popular o un cargo en calidad de servidor público',
    'oferente.representante_legal' => 'Representante Legal',
    'oferente.rupParticipe' => 'RUP',
    'oferente.tipoPersonaParticipe' => 'Tipo de Persona',
    'oferente.tipoDocumentoParticipe' => 'Tipo de Documento',
    'oferente.documentoParticipe' => 'No. Documento',
    'oferente.nombre_Participe' => 'Nombres y Apellidos',
    'oferente.nombre_RazonSocial' => 'Razón Social',
    'oferente.aporte' => 'Detalle valorado de los aportes<br/>de cada uno de los miembros',
    'oferente.compromiso.obligacion' => 'Compromisos y obligaciones que asumirán las<br/>partes en la fase de ejecución contractual',
    'oferente.domicilio' => 'Domicilio',
    'oferente.direcion.notificacion' => 'Lugar de recepción de notificaciones',
    'oferente.detalle.aportes' => 'Detalle valorado de los aportes de cada uno de los miembros',
    'menuInferior.formularios' => 'Formularios',
    'menuInferior.formularios.formularioOferta' => 'Formulario de Oferta',
    'menuInferior.formularios.formularioCompromisoAsociacion' => 'Compromiso de Asociación',
    'menuInferior.formularios.formularioOfertaEconomicaInicial' => 'Oferta Económica Inicial',
    'menuInferior.formularios.formularioCompromisoParticipacion' => 'Compromiso de Participación',
    'menuInferior.formularios.formularioCompromisoSubContratacion' => 'Compromiso de Subcontratación',
    'menuInferior.generarOferta' => 'Generar Oferta',
    'menuinferior.anexos' => 'Anexos',
    'menuinferior.generar' => 'Generar',
    'menuinferior.archivos' => 'Archivos',
    'menuinferior.menu' => 'Menú',
    'menuinferior.cerrar.menu' => 'Cerrar Menú',
    'menuinferior.mensaje.consorcio2' => 'Recuerde que la oferta que se presentará como compromiso de asociación o consorcio, se podrá subir al Portal Institucional del SERCOP <strong>una sola vez</strong> por uno de sus partícipes.',
    'datosOferta.titulo' => 'Datos del procedimiento',
    'datosOferta.entidadContratante' => 'Entidad Contratante',
    'datosOferta.tipoProceso' => 'Tipo de Procedimiento',
    'datosOferta.codigoProceso' => 'Código de Procedimiento',
    'datosOferta.objetoContratacion' => 'Objeto de Contratación',
    'datosOferta.prt' => 'Presupuesto Referencial',
    'datosOferta.plazoEjec' => 'Plazo de Ejecución',
    'datosOferta.fecha' => 'Fecha Publicación',
    'datosOferta.btnUtilitario' => 'RESUMEN PLIEGO',
    'datosOferta.tipoCompra' => 'Tipo de Compra',
    'datosOferta.ayuda.entidadContratante' => 'Nombre de la Entidad Contratante',
    'datosOferta.ayuda.tipoProceso' => 'Corresponde al Tipo de Proceso del pliego que se ofertará',
    'datosOferta.ayuda.codigoProceso' => 'Corresponde al Código de Proceso que se ofertará',
    'datosOferta.ayuda.objetoContratacion' => 'Es el Objeto de Contratación del proceso a ofertar',
    'datosOferta.ayuda.fecha' => 'Corresponde a la fecha en que se publicó el pliego en el Portal de Compras Públicas',
    'datosOferta.ayuda.prt' => 'Es el valor del Presupuesto Referencial base del pliego',
    'datosOferta.ayuda.plazoEjec' => 'Corresponde al Plazo de Ejecución que se encuentra definido en el pliego',
    'oferta.lista.ofertas.confirmacion.subir' => 'Si usted tiene una oferta del mismo procedimiento de contratación, el sistema reemplazará la información.',
    'oferta.lista.ofertas.confirmacion' => '¿Está seguro de eliminar la contratación?',
    'oferta.eliminiar.oferente' => '¿Está seguro de eliminar el oferente, se eliminaran las ofertas asociadas al oferente?',
    'archivos.tamanio.maximo' => 'El archivo que intenta subir es demasiado grande. Debe subir un archivo de máximo 10 MB',
    'archivos.tamanio.tipo.exe' => 'El sistema no admite archivos con extensión .exe',
    'archivos.tamanio.tipo.zip' => 'El sistema no admite archivos con extensión .zip',
    'archivos.error.extension' => 'El sistema no admite archivos con extensión .',
    'archivos.tamanio.tipo.otros' => 'El sistema no admite archivos con extensión .',
    'archivos.oferta.tamanio.tipo.zip' => 'El sistema solo admite archivos tipo ZIP',
    'archivos.tamanio.tipo.oferta.creacion' => 'El sistema solo admite archivos con extensión .ushay',
    'archivos.tamanio.tipo.no.ushay' => 'Solo se pueden subir archivos de tipo .ushay',
    'archivos.carga.ajax.no.soporte.html5' => 'El explorador no tiene soporte para html5',
    'archivos.seleccione.archivo' => 'Seleccione un archivo',
    'archivos.ayuda.descripcion' => 'Por favor ingrese la Descripción',
    'archivos.ayuda.archivo' => 'Por favor seleccione un archivo',
    'oferta.creacion.forma' => 'Forma de Ofertar',
    'oferta.creacion.pliego' => 'Pliego',
    'oferta.creacion.descripcion' => 'Descripción',
    'oferta.creacion.descripcion.requerido' => 'La descripción es un campo requerido',
    'oferta.creacion.tipoOferta.requerido' => 'La forma de ofertar es un campo requerido',
    'archivos.descripcion' => 'Descripción',
    'archivos.archivo' => 'Archivo',
    'archivos.guardar' => 'Guardar',
    'archivos.regresar' => 'Regresar',
    'archivos.continuar' => 'Continuar',
    'oferta.subir.archivo.label' => 'Archivo Oferta',
    'oferta.subir.archivo.continuar' => 'Continuar',
    'oferta.crear' => 'Crear Oferta',
    'oferta.subir' => 'Subir Oferta',
    'oferta.crear.regresar' => 'Regresar',
    'oferta.crear.consolidar.archivo' => 'Consolidar archivo(s).',
    'oferta.crear.pliego.informacion.carga' => 'Ingrese una descripción de la oferta que se creará y adjunte el(los) archivo(s) del pliego que será ofertado, si el pliego consta de varias partes debe iniciar por el primero. <br/>Al finalizar presione el botón "Consolidar archivo(s)."',
    'oferta.crear.pliego.informacion.carga.compartir' => 'Recuerde que no debe compartir ofertas generadas en el Módulo Facilitador de la Contratación Pública entre proveedores.',
    'oferta.subir.informacion.carga' => 'Seleccione el archivo de la oferta que será subido, si son varios debe iniciar por el primero. <br/>Al finalizar presione el botón "Consolidar archivo(s)."',
    'comproAsocia.titulo' => 'Compromiso de Asociación o Consorcio',
    'comproAsocia.nombreVentana' => 'Formulario de Compromiso de Asociación o Consorcio',
    'comproAsocia.nombreConsorcio' => 'Nombre del Consorcio/Asociación',
    'comproAsocia.matIntegCons.titulo' => 'Integrantes del Consorcio / Asociación',
    'comproAsocia.matIntegCons.rup' => 'RUP',
    'comproAsocia.matIntegCons.ruc' => 'RUC',
    'comproAsocia.matIntegCons.razonSocial' => 'Razón Social',
    'comproAsocia.matIntegCons.porcenParticipacion' => 'Participación %',
    'comproAsocia.matIntegCons.titulo.modal' => 'Integrante del Consorcio / Asociación',
    'comproAsocia.matIntegCons.tipoPersona' => 'Tipo Persona',
    'comproAsocia.matIntegCons.repLegal' => 'Representante Legal',
    'comproAsocia.matIntegCons.nombreRepLegal' => 'Nombre',
    'comproAsocia.matIntegCons.tipoDocRepLegal' => 'Tipo Documento',
    'comproAsocia.matIntegCons.numDocRepLegal' => 'Número de Documento',
    'comproAsocia.matIntegCons.porcenParticipacionDesc' => 'Descripción de % de Participación',
    'comproAsocia.siguientePaso' => 'Continuar con el ingreso de información en el siguiente Formulario Oferta Económica Inicial',
    'comproAsocia.matIntegCons.noActualiza' => 'No se pudo actualizar el integrante del consorcio / asociación',
    'comproAsocia.matIntegCons.noElimina' => 'No se pudo eliminar el integrante del consorcio / asociación',
    'comproAsocia.sumaPorcentaje' => 'Total Participación',
    'comproAsocia.porcentaje.mayor' => 'La suma de porcentaje de Participación es mayor al 100%',
    'comproAsocia..matIntegCons.noActualiza' => 'No se pudo actualizar el integrante del consorcio / asociación',
    'comproAsocia..matIntegCons.noElimina' => 'No se pudo eliminar el integrante del consorcio / asociación',
    'comproAsocia.ayuda.nombreConsorcio' => 'Ingrese el nombre del Consorcio/Asociación',
    'comproAsocia.ayuda.matIntegCons.titulo' => 'Integrantes del Consorcio / Asociación',
    'comproAsocia.ayuda.matIntegCons.rup' => 'Ingrese el número RUP',
    'comproAsocia.ayuda.matIntegCons.ruc' => 'Ingrese el número RUC',
    'comproAsocia.ayuda.matIntegCons.razonSocial' => 'Ingrese la Razón Social del integrante',
    'comproAsocia.ayuda.matIntegCons.porcenParticipacion' => 'Ingrese el valor de participación (%)',
    'comproAsocia.ayuda.matIntegCons.tipoPersona' => 'Seleccione el tipo de persona',
    'comproAsocia.ayuda.matIntegCons.nombreRepLegal' => 'Ingrese el nombre completo del integrante',
    'comproAsocia.ayuda.matIntegCons.tipoDocRepLegal' => 'Seleccione el tipo de documento',
    'comproAsocia.ayuda.matIntegCons.numDocRepLegal' => 'Ingrese el número de documento que identifica al integrante',
    'comproAsocia.ayuda.matIntegCons.porcenParticipacionDesc' => 'Ingrese una breve explicación de la participación y sus responsabilidades en la Asociación/Consorcio',
    'comproAsocia.noAplica' => 'La participación es <strong>INDIVIDUAL</strong> por lo que <strong>NO APLICA</strong> este formulario. Si la oferta se presenta de manera física proceda a imprimirlo y firmarlo.',
    'formofer.tituloVentana' => 'FORMULARIO DE OFERTA',
    'formofer.mensaje_inicial' => 'Podrá seleccionar y relacionar archivos a cada una de las secciones de esta pantalla una vez que se encuentren cargados dentro de la opción Anexos',
    'formofer.situacionFinanciera' => 'SITUACIÓN FINANCIERA',
    'formofer.ayuda.situacionFinanciera' => 'Identifique los documentos que respaldarán la situación financiera del oferente',
    'formofer.anexos.frace' => 'La situación financiera del oferente se demostrará con la presentación del formulario de declaración de impuesto a la renta del ejercicio fiscal inmediato anterior que fue entregada al Servicio de Rentas Internas SRI.',
    'formofer.archivo' => 'Archivo',
    'formofer.metodologiaObras' => 'METODOLOGÍA DE CONSTRUCCIÓN',
    'formofer.metodologiaObras.frase' => 'El oferente en este numeral deberá anunciar la metodología de construcción, el personal técnico propuesto para el proyecto, o el equipo asignado al proyecto, según corresponda. Esto debido a que una vez suscrito el contrato, el oferente adjudicado acepta y se compromete a presentar al inicio de la ejecución contractual, la documentación relacionada con el equipo mínimo requerido por la entidad contratante, mismos que sean suficientes para cumplir con el objeto contractual; la documentación relacionada con el personal técnico mínimo y su experiencia; y, la presentación de la metodología de ejecución, conforme lo establecido en el formulario de compromiso de cumplimiento de parámetros en etapa contractual, y los cronogramas de incorporación de equipo y personal operativo de acuerdo al cronograma valorado de la oferta.</br></br>Indicar con el suficiente detalle la metodología y procedimientos a seguirse para los diferentes trabajos de ejecución de las obras. Se considerará la correcta secuencia de actividades y el número de frentes de trabajo simultáneo que se propone. Usar las hojas que se consideren necesarias. El oferente no reproducirá las especificaciones técnicas de la obra para describir la metodología que propone usar.',
    'formofer.detalle' => 'Detalles',
    'formofer.bienserv.vermas' => 'Ver más',
    'formofer.btnPAERubros' => 'PARTICIPACIÓN ECUATORIANA',
    'formofer.bienserv.ayuda.archivosId' => 'Por favor seleccione un archivo',
    'formofer.expeofer.tipoFecha' => 'Tipo de recepción',
    'formofer.expeofer.montoEjecutado' => 'Monto ejecutado',
    'formofer.expeofer.porcentajeEjecutado' => 'Porcentaje ejecutado',
    'formofer.expeofer.porcentajeEjecutado.error' => 'El porcentaje ejecutado no puede ser menor a 75% ni mayor al 100% del valor del contrato',
    'formofer.expeofer.titulo' => 'EXPERIENCIA OFERENTE',
    'formofer.expeofer.contratante' => 'Contratante',
    'formofer.expeofer.objetoContrato' => 'Objeto del Contrato',
    'formofer.expeofer.valorContrato' => 'Valor del Contrato',
    'formofer.expeofer.objetoContrato.OBR' => 'Objeto Contractual',
    'formofer.expeofer.valorContrato.OBR' => 'Valor Contractual',
    'formofer.expeofer.valorContrato.OBR.ayuda' => 'En el caso de Obras Terminadas, en este campo se registrará el valor final de trabajos ejecutados que constan en la correspondiente acta de entrega recepción. En el caso de Obras en Ejecución, se registrará el valor del contrato',
    'formofer.expeofer.plazoContractual' => 'Plazo Contractual',
    'formofer.expeofer.fechaInicio' => 'Fecha inicio de Ejecución',
    'formofer.expeofer.fechaEjecucion' => 'Fecha de terminación de Ejecución',
    'formofer.expeofer.observaciones' => 'Observaciones',
    'formofer.expeofer.experiencia.a' => '<strong>Experiencia en obras similares</strong>, con un acta de entrega-recepción provisional o definitiva',
    'formofer.expeofer.experiencia.b' => 'Contratos en ejecución con un avance de al menos el <strong>75%</strong> contratado',
    'formofer.expeofer.experiencia.c' => 'Contratos ejecutados',
    'formofer.expeofer.tipoExperienciaOferente' => 'Tipo',
    'formofer.expeofer.tipoPlazo' => 'Tipo de plazo contractual',
    'formofer.expeofer.archivos' => 'Archivos',
    'formofer.expeofer.tipo' => 'Tipo',
    'formofer.ayuda.expeofer.titulo' => 'Ingresar la experiencia con la que cuenta el oferente',
    'formofer.expeofer.ayuda.contratante' => 'Ingrese el nombre del contratante',
    'formofer.expeofer.ayuda.objetoContrato' => 'Ingrese el objeto del contrato',
    'formofer.expeofer.ayuda.valorContrato' => 'Ingrese el valor del contrato',
    'formofer.expeofer.ayuda.plazoContractual' => 'Ingrese el plazo del contrato',
    'formofer.expeofer.ayuda.fechaInicio' => 'Fecha de inicio de ejecución del contrato',
    'formofer.expeofer.ayuda.fechaEjecucion' => 'Fecha de terminación de Ejecución',
    'formofer.expeofer.ayuda.observaciones' => 'Si tiene alguna observación a la experiencia ingresada lo puede detallar en esta sección',
    'formofer.expeofer.ayuda.experiencia.a' => '<strong>Experiencia en obras similares</strong>, con un acta de entrega-recepción provisional o definitiva',
    'formofer.expeofer.ayuda.experiencia.b' => 'Contratos en ejecución con un avance de al menos el <strong>75%</strong> contratado',
    'formofer.expeofer.ayuda.experiencia.c' => 'Contratos ejecutados',
    'formofer.expeofer.ayuda.tipoExperienciaOferente' => 'Tipo de Experiencia del Oferente',
    'formofer.expeofer.ayuda.tipoPlazo' => 'Seleccione el tipo de plazo',
    'formofer.expeofer.general' => 'General',
    'formofer.expeofer.especifica' => 'Específica',
    'formofer.expeofer.fechaRecepcion' => 'Fecha de recepción',
    'formofer.expeofer.fechaRecepcionOBR' => 'Fecha de recepción',
    'formofer.expeofer.infoarchivo' => 'Recuerde adjuntar los archivos que respaldan la experiencia descrita: actas de entrega recepción firmadas.',
    'formofer.expeofer.mensaje.obr' => 'Para Obras terminadas, el documento que debe subirse será el Acta de Entrega Recepción Provisional o Definitiva; para Obras en Ejecución será la certificación emitida por el fiscalizador y avalada por el administrador del contrato',
    'formofer.expeofer.generalSinRegistros' => 'No requerido por la Entidad',
    'formofer.perstecn.titulo' => 'PERSONAL TÉCNICO MÍNIMO REQUERIDO',
    'formofer.perstecn.nombresCompletos' => 'Nombres Completos',
    'formofer.perstecn.nacionalidad' => 'Nacionalidad',
    'formofer.perstecn.tipoDocumento' => 'Tipo de Documento',
    'formofer.perstecn.documento' => 'Número de Documento',
    'formofer.perstecn.cargoFuncion' => 'Cargo / Función',
    'formofer.perstecn.participacion' => 'Participación',
    'formofer.perstecn.experienciaTrabajosSimilares' => 'Experiencia en Trabajos Similares',
    'formofer.perstecn.observaciones' => 'Observaciones',
    'formofer.perstecn.tituloProfecional' => 'Título Profesional',
    'formofer.perstecn.funcion' => 'Función',
    'formofer.perstecn.cantidad' => 'Cantidad',
    'formofer.perstecn.experienciaRequerida' => 'Experiencia Requerida',
    'formofer.ayuda.perstecn.titulo' => 'Ingrese el personal técnico que participará en el proceso',
    'formofer.perstecn.ayuda.nombresCompletos' => 'Ingrese el nombre completo del personal que participará',
    'formofer.perstecn.ayuda.nacionalidad' => 'Ingrese la nacionalidad del personal',
    'formofer.perstecn.ayuda.tipoDocumento' => 'Seleccione el tipo de documento de identificación',
    'formofer.perstecn.ayuda.documento' => 'Ingrese el número de documento de identificación',
    'formofer.perstecn.ayuda.cargoFuncion' => 'Ingrese el cargo/función con el cual participará',
    'formofer.perstecn.ayuda.participacion' => 'Describa el alcance de la participación',
    'formofer.perstecn.ayuda.experienciaTrabajosSimilares' => 'Describa la experiencia con la que cuenta en trabajos similares en otros contratos',
    'formofer.perstecn.ayuda.observaciones' => 'Observaciones',
    'formofer.perstecn.ayuda.tituloProfecional' => 'Ingrese el título profesional',
    'formofer.equimini.titulo' => 'EQUIPO MÍNIMO REQUERIDO',
    'formofer.equimini.detalleEquipo' => 'Equipo',
    'formofer.equimini.anioFabricacion' => 'Año de Fabricación',
    'formofer.equimini.ubicacionActual' => 'Ubicación Actual',
    'formofer.equimini.propietarioActual' => 'Propietario Actual',
    'formofer.equimini.matricula' => 'Matrícula No',
    'formofer.equimini.observaciones' => 'Observaciones',
    'formofer.equimini.cantidad' => 'Cantidad',
    'formofer.equimini.caracteristicas' => 'Características',
    'formofer.equimini.mensaje' => 'Se detalla el equipo mínimo que la entidad contratante requiere para este procedimiento; usted puede agregar equipos en caso que vayan a ser utilizados en la contratación.',
    'formofer.ayuda.equimini.titulo' => 'Detalle el equipo que se utilizará para el cumplimiento del procedimiento',
    'formofer.equimini.ayuda.detalleEquipo' => 'Describa el equipo que se utilizará',
    'formofer.equimini.ayuda.anioFabricacion' => 'Ingrese el año de fabricación del equipo',
    'formofer.equimini.ayuda.ubicacionActual' => 'Indique la ubicación actual del equipo',
    'formofer.equimini.ayuda.propietarioActual' => 'Detalle el propietario actual',
    'formofer.equimini.ayuda.matricula' => 'Ingrese el número de matrícula',
    'formofer.equimini.ayuda.observaciones' => 'Observaciones',
    'formofer.equimini.sinRegistros' => 'Debe ingresar al menos un <strong>Equipo Mínimo</strong>',
    'formofer.equimini.registrosVacios' => 'No se encuentra ingresada información en <strong>Equipos Mínimos</strong>.',
    'formofer.bienserv.titulo' => 'COMPONENTES DE LOS (BIENES O SERVICIOS) OFERTADOS',
    'formofer.ayuda.bienserv.titulo' => 'En esta sección podrá identificar los parámetros que se han descrito en el pliego para ser ofertados',
    'formofer.bienserv.tdr.tdr' => 'Términos de referencia requeridos',
    'formofer.bienserv.tdr.descripcion' => 'Términos de referencia requeridos ofertados',
    'formofer.bienserv.tdr.tdrAlcance' => 'Alcance del servicio',
    'formofer.bienserv.tdr.tdrMetodologia' => 'Metodología de trabajo',
    'formofer.bienserv.tdr.tdrPlazoEjecucion' => 'Plazos de ejecución',
    'formofer.bienserv.tdr.tdrPersonalTecnico' => 'Personal Técnico / Equipo de Trabajo / Recursos',
    'formofer.bienserv.tdr.tdrFormaPago' => 'Formas y condiciones de pago',
    'formofer.bienserv.mensaje' => 'El oferente deberá llenar el formato de la tabla de los componentes de los (bienes o servicios), en la cual se deben incluir todos y cada uno de los rubros ofertados,que respondan a los requerimientos de la Entidad Contratante.',
    'formofer.bienservVAE.mensaje' => 'Estimado usuario, El valor de (c) Valor de la oferta económica será tomado del valor resultado de la puja o negociación; por lo tanto en esta sección no podrá ingresar dicho valor.',
    'formofer.bienserv.et.etDescripcionBie' => 'Descripción del Bien',
    'formofer.bienserv.et.etDescripcionSer' => 'Descripción del Servicio',
    'formofer.bienser.et.descSerRec' => 'Descripción del Servicio Requerido',
    'formofer.bienser.et.descSerOfe' => 'Descripción del Servicio Ofertado',
    'formofer.bienserv.et.etAtributo' => 'Atributos',
    'formofer.bienserv.et.etCaracteristica' => 'Características',
    'formofer.bienserv.et.etCondicion' => 'Condición',
    'formofer.bienserv.et.etCantidad' => 'Cantidad',
    'formofer.bienserv.et.etUnidad' => 'Unidad',
    'formofer.bienserv.et.descripcionRequerida' => 'Especificación Técnica Requerida',
    'formofer.bienserv.et.descripcionOferta' => 'Especificación Técnica Ofertada',
    'formofer.bienserv.et.mensajecamposrequeridos' => 'Falta llenar la sección de <strong>Componentes de los (bienes y servicios) ofertados</strong>',
    'formofer.valoragre.titulo' => 'VALOR AGREGADO ECUATORIANO DE LA OFERTA',
    'formofer.valoragre.detalle' => 'Detalle',
    'formofer.valoragre.cpcNivel9' => 'Código CPC',
    'formofer.valoragre.cantidad' => 'Cantidad',
    'formofer.valoragre.unidades' => 'Unidad',
    'formofer.valoragre.costoUnitario' => 'Precio Unitario',
    'formofer.valoragre.costoTotal' => 'Precio Total',
    'formofer.valoragre.descripcion' => 'Descripción de Bienes o Servicios',
    'formofer.desrubro.descripcion' => 'Rubro',
    'formofer.valoragre.precioTotal' => 'Precio Total del<br> Rubro Ofertado',
    'formofer.valoragre.pesoRelativo' => 'Peso Relativo (P)',
    'formofer.valoragre.a' => 'A (%)',
    'formofer.valoragre.b' => 'B (%)',
    'formofer.valoragre.c' => 'C (%)',
    'formofer.valoragre.d' => 'D (%)',
    'formofer.valoragre.e' => 'E (%)',
    'formofer.valoragre.sumaServicio' => 'Suma A-E (S)',
    'formofer.valoragre.sumaBien' => 'Suma A-C (S)',
    'formofer.valoragre.vaeo' => 'VAEO',
    'formofer.valoragre.tituloModal' => 'COSTO DE PRODUCCIÓN DEL BIEN O DE LA PRESTACIÓN DEL SERVICIO',
    'formofer.valoragre.sumaVariables' => 'Suma (%)',
    'formofer.valoragre.btnEditar' => '% VAE',
    'formofer.valoragre.tipoFechaCronograma' => 'Tipo de Fecha del Cronograma',
    'formofer.valoragre.totalPeriodosCronograma' => 'Total de periodos del Cronograma',
    'formofer.valoragre.guardado' => 'Valor agregado (VAE) Guardado',
    'formofer.valoragre.noExiste' => 'No existe un valor agregado',
    'formofer.valoragre.precioUnitario' => 'Precio Unitario',
    'formofer.valoragre.precioGlobal' => 'Precio Global',
    'formofer.valoragre.porcentajeRubro' => 'Porcentaje de<br>cada rubro',
    'formofer.valoragre.vaeRubro' => 'Valor Agregado Ecuatoriano del Rubro (%)',
    'formofer.valoragre.vapem' => 'Valor agregado Ponderado',
    'formofer.valoragre.vapem.titulo' => 'PARTICIPACIÓN ECUATORIANA PARA EL PROYECTO, PROPUESTA POR EL OFERENTE',
    'formofer.valoragre.vapem.suma.presupuesto' => 'PORCENTAJE DE PARTICIPACIÓN ECUATORIANA MÍNIMO DE LA OFERTA',
    'formofer.valoragre.mayorCosto' => 'La suma de los valores sobrepasa el costo total del rubro',
    'formofer.valoragre.costoUnitarioCero' => 'No ha ingresado un costo unitario válido o el costo total es 0',
    'formofer.valoragre.mensajeVAE2' => 'Estimado usuario, en base al procedimiento establecido en la Resolución No. 031, el cálculo de su VAE lo debe realizar manualmente y anexar a su oferta el documento de sustento determinado en el Anexo 2 de la resolución indicada.',
    'formofer.valoragre.formulario' => 'Formulario de Declaración de Valor Agregado Ecuatoriano de la oferta',
    'formofer.ayuda.valoragrecanprec.titulo' => 'Ingrese el precio a ofertar y grabe, a continuación registre las variables para el cálculo del VAE',
    'formofer.ayuda.valoragre.pregunta' => 'RECUERDE QUE: </br><strong>1.-</strong> No se considera PRODUCTOR a quien comercializa bienes de origen nacional, sino solo a quien los <strong><u>fabrica</u></strong> dentro del territorio ecuatoriano.</br>Únicamente un PRODUCTOR ecuatoriano puede obtener preferencias para adjudicación por VAE, más no sus intermediarios.</br><strong>2.-</strong> En los procedimientos donde se incluyan bienes y servicios conjuntamente, un oferente podrá declarar ser PRODUCTOR, sólo cuando produzca el bien o brinde el servicio descrito en el <strong>CPC</strong> con que fue publicado el procedimiento; es decir que si un procedimiento tiene un <strong>CPC para adquisición de bienes</strong>, no puede declararse PRODUCTOR sólo si presta los servicios complementarios (mantenimiento, instalación, transporte, etc). Igualmente si el <strong>CPC corresponde a una contratación de servicios</strong>, no puede declararse PRODUCTOR si únicamente fabrica los bienes que complementan el objeto del contrato. </br>(<i>En estos casos, las entidades contratantes están en la obligación de publicar sus procedimientos, escogiendo el CPC del producto (bien o servicio) que tenga el mayor peso dentro del presupuesto referencial</i>).</br><strong>3.-</strong> Se recomienda revisar las EXCEPCIONES para que un oferente pueda declararse PRODUCTOR, establecidas en la Metodología de Declaración de Valor Agregado Ecuatoriano, publicada en la sección de Programas y Servicios del portal institucional.',
    'formofer.ayuda.valoragre.titulo' => 'En esta sección se presenta el cálculo del Valor Agregado Ecuatoriano de la Oferta.<br/>En la sección DESCRIPCIÓN DE RUBROS ingrese primero el Costo Unitario por cada rubro a ofertar y grabe, posteriormente seleccione la opción %VAE e ingrese el valor correspondiente por cada rubro.',
    'formofer.valoragre.ayuda.a' => 'Valor de materia prima, materiales e insumos de origen ecuatoriano de aplicación directa al bien o servicio.',
    'formofer.valoragre.ayuda.b' => 'Valor de mano de obra utilizada en el país para la fabricación del bien o prestación del servicio.',
    'formofer.valoragre.ayuda.c' => 'Valor de la tecnología de origen nacional aplicada en la elaboración del bien o prestación del servicio: Gastos de investigación, desarrollo y Propiedad Intelectual. <br/> (El valor proporcional utilizado para este cálculo será el resultante de aplicar el valor de amortización anual directamente en el período de fabricación del bien o prestación del servicio desarrollado, objeto de la oferta, de acuerdo a la Ley de Régimen Tributario Interno y su reglamento)',
    'formofer.valoragre.ayuda.d' => 'Valor de servicios, incluidos los profesionales, prestados por personas naturales y jurídicas nacionales para la fabricación del bien o prestación del servicio.',
    'formofer.valoragre.ayuda.e' => 'Valor de depreciación de equipos instalados en las plantas industriales en Ecuador empleados para la fabricación del bien, o prestación del servicio, de acuerdo a los siguientes criterios: <br/> - Para la fabricación de bienes o prestación de servicios, la depreciación no podrá ser realizada en un tiempo menor de diez (10) años para herramientas, maquinarias, equipos e instalación. <br/> - El valor de depreciación será el valor histórico en libros. En caso que no exista valor de depreciación, este concepto se lo realizará según avalúo de activos. <br/> - El valor proporcional utilizado para este cálculo, será el resultante de aplicar el valor de depreciación anual obtenido de la maquinaria, equipos o instalaciones en el período realmente utilizado directamente en la fabricación del bien o prestación del servicio objeto de la oferta.',
    'formofer.valoragre.mensajeSINO' => '¿Es usted DISTRIBUIDOR, COMERCIANTE, IMPORTADOR, REPRESENTANTE DIRECTO o INTERMEDIARIO de los bienes o servicios que conforman su oferta? RECUERDE que usted puede responder NO a esta pregunta, SOLO si es PRODUCTOR (FABRICANTE) de una parte o de la totalidad, de los productos que son objeto de esta contratación.',
    'formofer.valoragre.VAE.a' => '¿Cuánto va a importar o importó, directamente, para cumplir con esta oferta?',
    'formofer.valoragre.VAE.b' => '¿Cuánto va a comprar o compró en el Ecuador, pero que es importado, para cumplir con esta oferta?',
    'formofer.valoragre.VAE.c' => 'Oferta económica final',
    'formofer.valoragre.mensajeSIE' => 'Estimado usuario recuerde que en caso de ser habilitado por la Entidad Contratante para participar en la puja, el valor declarado en la tabla de CANTIDADES Y PRECIOS debe ser el mismo que debe ingresar en el SOCE como Oferta Económica Inicial previo al inicio de la etapa de puja o negociación.',
    'formofer.ayuda.valoagre.a' => 'El valor declarado en (a) debe ser el valor CIF “Costo, seguro y flete”; es decir, que incluye el coste de la mercancía, el del transporte, así como el seguro. Los costos pagados dentro del territorio nacional (como por ejemplo agentes de aduana) para la importación, desaduanización y otros servicios relacionados, no se deben tomar en cuenta.',
    'formofer.nota' => '<strong>NOTA: </strong>El oferente del Estado deberá tener siempre todos los documentos de respaldo de su formulario de Declaración de Valor Agregado Ecuatoriano, incluso aquellos fechados doce meses previos a la adjudicación del contrato con el Estado. Estos documentos serán usados en la verificación respectiva de su declaración de Valor Agregado Ecuatoriano.',
    'formofer.descargaexcel.boton' => 'Descargue excel de rubros',
    'formofer.descargaexcelcronograma.boton' => 'Descargue formato excel Cronograma Valorado',
    'formofer.descargaexcelequiasignado.boton' => 'Descargue formato excel Equipo Asignado al Proyecto',
    'formofer.descargaexcelinstructivo.boton' => 'Instructivo',
    'formofer.subirexceloferta.boton' => 'Importe los rubros ofertados',
    'formofer.actulizarexceloferta.boton' => 'Actualizar los rubros ofertados',
    'formofer.ingresarexcelcronograma.boton' => 'Subir Cronograma Valorado en excel',
    'formofer.ingresarexcelequiasignado.boton' => 'Subir Equipo Asignado al Proyecto',
    'formofer.ventana.importar.excel' => 'Subida de rubros ofertados',
    'formofer.ventana.importar.excel.cronograma' => 'Subida del cronograma valorado de trabajos',
    'formofer.ventana.importar.excel.equipasignado' => 'Subida del equipo asignado al proyecto',
    'formofer.importar.informacion.excel' => 'Únicamente soporta archivos de extensión *.xls',
    'formofer.importar.archivo.error.extension.excel' => 'El archivo debe ser excel',
    'formofer.importar.archivo.tamanio.maximo' => 'El archivo que intenta subir es demasiado grande. Debe subir un archivo de máximo 10 MB',
    'formofer.importar.informacion.excelOk' => 'La oferta se ha registrado correctamente',
    'formofer.importar.excel.regresar' => 'Regresar',
    'formofer.cargaExcelOferta.error.vacio' => 'No existen datos para procesar',
    'formofer.cargaExcelOferta.error.leerArchivo' => 'Error al <strong>leer el archivo</strong>, el archivo puede contener registros <strong>dañados</strong> o <strong>corruptos</strong>',
    'formofer.cargaExcelOferta.error.archivo.extension' => 'La extensión del archivo debe ser <strong>xls</strong> o <strong>xlsx</strong>',
    'formofer.cargaExcelOferta.error.formato' => 'El archivo subido <strong>no cumple con el formato establecido</strong>.',
    'formofer.cargaExcelOferta.error.cantidadRubrosNoIgual' => 'La cantidad de rubros que se están subiendo en el excel no corresponde a la cantidad de rubros que la entidad publicó. Por favor <strong> ingrese únicamente los valores solicitados en el archivo excel descargado</strong>.',
    'formofer.cargaExcelOferta.error.modificoArchivo' => 'Por favor <strong> ingrese únicamente los valores solicitados en el archivo excel descargado</strong>. No modifique los valores de las columnas A, B, C y D.',
    'formofer.cargaexcel.cronograma.ok' => 'Cronograma Registrado Correctamente',
    'formofer.cargaexcel.equipasignado.ok' => 'Equipo Asignado Correctamente',
    'formofer.EquiposInstrumentos.titulo' => 'EQUIPOS E INSTRUMENTOS DISPONIBLES',
    'formofer.EquiposInstrumentos.detalle' => 'Detalle',
    'formofer.EquiposInstrumentos.descripcion' => 'Descripción',
    'formofer.ayuda.EquiposInstrumentos.titulo' => 'En esta sección ingrese los equipos/instrumentos que se usará para la ejecución de la consultoría',
    'formofer.EquiposInstrumentos.ayuda.detalle' => 'Ingrese el detalle del equipo/instrumento a utilizar',
    'formofer.EquiposInstrumentos.ayuda.descripcion' => 'Ingrese la descripción del equipo/instrumento a utilizar',
    'formofer.ayuda.PlanTrabajo' => 'En esta sección podrá ingresar información referente al plan de trabajo bajo el cual se desarrollará la consultoría',
    'formofer.PlanTrabajo.titulo' => 'PLAN DE TRABAJO: ENFOQUE, ALCANCE Y METODOLOGÍA',
    'formofer.PlanTrabajo.seccionA' => 'A) DESARROLLO DE ACTIVIDADES, ACCIONES, PRODUCTOS',
    'formofer.PlanTrabajo.seccionA1' => 'Desarrollo de objetivos, actividades, acciones, productos y metas',
    'formofer.PlanTrabajo.objetivos' => 'Objetivos',
    'formofer.PlanTrabajo.actividades' => 'Actividades',
    'formofer.PlanTrabajo.productos' => 'Productos',
    'formofer.PlanTrabajo.metas' => 'Metas',
    'formofer.PlanTrabajo.ayuda.objetivos' => 'Objetivos',
    'formofer.PlanTrabajo.ayuda.actividades' => 'Describir en la sección D',
    'formofer.PlanTrabajo.ayuda.productos' => 'Productos',
    'formofer.PlanTrabajo.ayuda.metas' => 'Metas',
    'formofer.PlanTrabajo.seccionB' => 'B) ENFOQUE, ALCANCE Y METODOLOGÍA DEL TRABAJO',
    'formofer.PlanTrabajo.enfoque' => 'Enfoque',
    'formofer.PlanTrabajo.alcance' => 'Alcance',
    'formofer.PlanTrabajo.metodologia' => 'Metodología de Trabajo',
    'formofer.PlanTrabajo.ayuda.enfoque' => 'Enfoque',
    'formofer.PlanTrabajo.ayuda.alcance' => 'Alcance',
    'formofer.PlanTrabajo.ayuda.metodologia' => 'Metodología de Trabajo',
    'formofer.PlanTrabajo.seccionC' => 'C) ORGANIGRAMA FUNCIONAL DEL SERVICIO PROPUESTO',
    'formofer.PlanTrabajo.fileOrganigrama' => 'Anexo',
    'formofer.PlanTrabajo.rol' => 'Rol',
    'formofer.PlanTrabajo.nombre' => 'Nombre de la Persona Asignada',
    'formofer.PlanTrabajo.ayuda.fileOrganigrama' => 'Ingrese el nombre del archivo en caso que se haya subido el organigrama',
    'formofer.PlanTrabajo.ayuda.rol' => 'Rol',
    'formofer.PlanTrabajo.ayuda.nombre' => 'Nombre de la Persona Asignada',
    'formofer.PlanTrabajo.seccionD' => 'D) PROGRAMA O PROGRAMAS DE ACTIVIDADES, ASIGNACIÓN DE PROFESIONALES Y TIEMPOS',
    'formofer.PlanTrabajo.nombreActividad' => 'Nombre de la Actividad',
    'formofer.PlanTrabajo.personalAsignado' => 'Personal Asignado',
    'formofer.PlanTrabajo.tiempo' => 'Duración (días calendario)',
    'formofer.PlanTrabajo.tiempo.br' => 'Duración<br>(días calendario)',
    'formofer.PlanTrabajo.ayuda.nombreActividad' => 'Nombre de la Actividad',
    'formofer.PlanTrabajo.ayuda.personalAsignado' => 'Personal Asignado',
    'formofer.PlanTrabajo.ayuda.tiempo' => 'Tiempo (días calendario)',
    'formofer.PlanTrabajo.fechaFinal' => 'Fecha finalización',
    'formofer.PlanTrabajo.fechaInicio' => 'Fecha inicio',
    'formofer.progActividad.ayuda.nombreActividad' => 'Ingrese el nombre de la actividad',
    'formofer.progActividad.ayuda.personalAsignado' => 'Ingrese el personal asignado a la actividad',
    'formofer.progActividad.ayuda.tiempo' => 'Ingrese el tiempo (días calendario) de participación del personal',
    'formofer.actualizaSituFina' => 'Se ha <strong>actualizado</strong> el Formulario de Ofertas correctamente',
    'formofer.actualizaFormOferBienServ' => 'Se ha <strong>actualizado</strong> el Bien o Servicio Ofertado',
    'formofer.errorElimnaFormOferPersTecn' => 'Error al <strong>eliminar</strong> el Personal Técnico',
    'formofer.elimnaFormOferPersTecn' => 'Se ha <strong>eliminado</strong> el Personal Técnico correctamente',
    'formofer.errorAgregaFormOferPersTecn' => 'Error al <strong>actualizar</strong> el Personal Técnico',
    'formofer.agregaFormOferPersTecn' => 'Se ha <strong>creado/actualizado</strong> el Personal Técnico correctamente',
    'formofer.elimnaFormOferEquiposInstrumentos' => 'Se ha <strong>eliminado</strong> el Equipo o Instrumento correctamente',
    'formofer.errorAgregaFormOferEquiposInstrumentos' => 'Error al <strong>actualizar</strong> el Equipo o Instrumento',
    'formofer.agregaFormOferEquiposInstrumentos' => 'Se ha <strong>creado/actualizado</strong> el Equipo o Instrumento correctamente',
    'formofer.elimnaFormOferProgActividad' => 'Se ha <strong>eliminado</string> la Actividad en el Programa de Actividades',
    'formofer.errorAgregaFormOferProgActividad' => 'Error al <strong>actualizar</strong> la Actividad en el Programa de Actividades',
    'formofer.agregaFormOferProgActividad' => 'Se ha <strong>creado/actualizado</strong> una nueva Actividad en el Programa de Actividades',
    'formofer.errorElimnaFormOferExpeOfer' => 'Error al <strong>eliminar</strong> la Experiencia del Oferente',
    'formofer.elimnaFormOferExpeOfer' => 'Se ha <strong>eliminado</string> la Experiencia del Oferente correctamente',
    'formofer.errorAgregaFormOferExpeOfer' => 'Error al <strong>actualizar</strong> la Experiencia del Oferente',
    'formofer.agregaFormOferExpeOfer' => 'Se ha <strong>creado/actualizado</strong> la Experiencia del Oferente correctamente',
    'formofer.errorElimnaFormOferEquiMini' => 'Error al <strong>eliminar</strong> el Equipo Mínimo',
    'formofer.elimnaFormOferEquiMini' => 'Se ha <strong>eliminado</strong> el Equipo Mínimo correctamente',
    'formofer.errorAgregaFormOferEquiMini' => 'Error al <strong>actualizar</strong> el Equipo Mínimo',
    'formofer.agregaFormOferEquiMini' => 'Se ha <strong>creado/actualizado</strong> el Equipo Mínimo correctamente',
    'formofer.elimnaFormOferValoAgreDet' => 'Se ha <strong>eliminado</strong> el Análisis de Precios Unitarios',
    'formofer.errorElimnaFormOferValoAgreDet' => 'No se ha podido <strong>eliminar</strong> el Análisis de Precios Unitarios',
    'formofer.errorAgregaFormOferValoAgreDet' => 'Error al <strong>actualizar</strong> el Análisis de Precios Unitarios',
    'formofer.actualizaFormOferValoAgreDet' => 'Se ha <strong>creado/actualizado</strong> el Análisis de Precios Unitarios',
    'formofer.errorAgregaFormOferDescRubr' => 'Error al <strong>actualizar</strong> la Descripción del Rubro',
    'formofer.agregaFormOferDescRubr' => 'Se ha <strong>creado/actualizado</strong> la Descripción del Rubro',
    'formofer.actualizaFormOferValoAgreCro' => 'Se ha <strong>actualizado</strong> El Cronograma Valorado de Trabajo',
    'formofer.agregaFormOferOferEcon' => 'Se ha <strong>actualizado</strong> la Oferta Económica',
    'formofer.elimnaFormOferEquiAsig' => 'Se ha <strong>eliminado</strong> el Equipo Asignado al Proyecto',
    'formofer.errorElimnaFormOferEquiAsig' => 'No se ha podido <strong>eliminar</strong> el Equipo Asignado al Proyecto',
    'formofer.errorAgregaFormOferEquiAsig' => 'Se ha <strong>actualizado<strong> el Equipo Asignado al Proyecto',
    'formofer.agregaFormOferEquiAsig' => 'Se ha <strong>actualizado</strong> el Equipo Asignado al Proyecto',
    'formofer.elimnaFormOferOferEcon' => 'Se ha <strong>eliminado</strong> la Oferta Económica',
    'formofer.errorElimnaFormOferOferEcon' => 'No se ha podido <strong>eliminar</strong> la Oferta Económica',
    'ofertaEconomica.titulo.ventana' => 'Formulario de Oferta Económica Inicial',
    'ofertaEconomica.titulo' => 'Oferta Económica Inicial',
    'ofertaEconomica.mensaje' => 'La información que se presenta en este formulario ha sido ingresada en el FORMULARIO DE OFERTA. Proceda a verificar su contenido presionando el botón IMPRIMIR',
    'formofer.cantprec.titulo' => 'CANTIDAD Y PRECIOS',
    'formofer.cantprec.btntemp' => 'Podrá modificar la información posteriormente, pero al cambiar se modificará los datos',
    'formofer.cantprec.btndef' => 'Si guarda definitivamente, NO podrá modificar los CPCs seleccionados',
    'formofer.cantprec.cambiatipoadju' => 'Al cambiar el tipo de adjudicación ofertada, se eliminará todos los datos ingresados en las cantidades y precios. ¿Desea continuar?',
    'formofer.cantprec.cambiatipoadju.final' => 'Si guarda definitivamente, NO podrá modificar los CPCs seleccionados',
    'formofer.cantprec.mensaje' => 'Para que pueda continuar con el ingreso del precio de la oferta debe GUARDAR definitivamente la información.',
    'formofer.oferecon.titulo' => 'OFERTA ECONÓMICA',
    'formofer.oferecon.descripcion' => 'Descripción',
    'formofer.oferecon.costosDirectos' => 'Costos Directos',
    'formofer.oferecon.valor' => 'Valor',
    'formofer.oferecon.costosIndirectos' => 'Costos Indirectos',
    'formofer.oferecon.tipoOfertaeconomica' => 'Tipo de oferta económica',
    'formofer.oferecon.nombre' => 'Nombre',
    'formofer.oferecon.gastosGenerales' => 'Gastos Generales',
    'formofer.oferecon.utilidadEmpresarial' => 'Utilidad Empresarial',
    'formofer.ayuda.oferecon.titulo' => 'Ingrese el valor de los costos directos e indirectos de la oferta',
    'formofer.oferecon.ayuda.tipoOfertaeconomica' => 'Identifica costo directo o indirecto',
    'formofer.oferecon.ayuda.nombre' => 'Nombre del costo a ofertar',
    'formofer.oferecon.ayuda.valor' => 'Ingrese el Valor a ofertar',
    'formofer.partiecua.error.sindatos' => 'Existen rubros no ofertados en la sección <strong>DESCRIPCIÓN DE RUBROS, UNIDADES, CANTIDADES Y PRECIOS</strong>',
    'formofer.cronvaltra' => 'Usted puede ingresar la información en utilitario de cronograma valorado o enviarlo como archivo anexo a la oferta',
    'formofer.cronvalorado1' => 'Estimado usuario, debe llenar el documento en excel del Cronograma Valorado de trabajos acorde al formato establecido por el SERCOP.',
    'formofer.cronvalorado2' => 'Por favor, proceda a descargar y llenar el formato en excel del Cronograma Valorado de Trabajos, una vez que el archivo este completo favor volver a subirlo en la opción \'Subir Cronograma Valorado en excel\'',
    'formofer.cronvalorado3' => 'Por favor, proceda a descargar y llenar el formato en excel del Cronograma Valorado de Trabajos, una vez que el archivo este completo favor adjuntarlo en la opción \'Anexos\'. </br><strong>Por favor no modificar el nombre del archivo.</strong>',
    'formofer.equipasignado' => 'Estimado usuario, por favor descargue el formato en excel y proceda a llenar la información correspondiente al Equipo Asignado al Proyecto para que una vez ingresada, suba el mismo al aplicativo mediante la opción \'Subir Equipo Asignado al Proyecto\'.</br></br>El oferente en este numeral deberá anunciar la metodología de construcción, el personal técnico propuesto para el proyecto, o el equipo asignado al proyecto, según corresponda. Esto debido a que una vez suscrito el contrato, el oferente adjudicado acepta y se compromete a presentar al inicio de la ejecución contractual, la documentación relacionada con el equipo mínimo requerido por la entidad contratante, mismos que sean suficientes para cumplir con el objeto contractual; la documentación relacionada con el personal técnico mínimo y su experiencia; y, la presentación de la metodología de ejecución, conforme lo establecido en el formulario de compromiso de cumplimiento de parámetros en etapa contractual, y los cronogramas de incorporación de equipo y personal operativo de acuerdo al cronograma valorado de la oferta.',
    'formofer.partiecua.frase' => 'Cada valor ingresado en la columna “Valor Agregado Ecuatoriano del Rubro (%)” debe ser calculado usando la metodología dispuesta por el SERCOP para el efecto.',
    'formofer.partiecua.frase2' => 'Recuerde que debe imprimir el archivo de rubros ofertados para que pueda anexarlo en la sección 1.5 de la oferta física; la información ingresada debe guardar estricta igualdad con la importada en esta sección.',
    'formofer.partiecua.archivo' => 'Archivo',
    'formofer.partiecua.errormontos' => 'El valor no puede ser menor a 1 o mayor a 100',
    'formofer.partiecua.mensajearchivo' => 'El proveedor deberá subir el archivo que contiene el cálculo del Valor Agregado Ecuatoriano de cada rubro en base a los análisis de precios unitarios',
    'formofer.actualizaPartiEcua' => 'Se ha actualizado la <strong>Participación Ecuatoriana</strong> correctamente',
    'comproPartici.titulo.ventana' => 'Formulario de Compromiso de Participación del Personal Técnico y Hoja de Vida',
    'comproPartici.titulo.tablaPrincipal' => 'Personal Técnico',
    'comproPartici.mensaje.informacion' => 'Ingrese los datos del personal técnico que participará en el procedimiento de contratación con el botón AGREGAR y proceda a registrar la EXPERIENCIA DEL PERSONAL, seleccionando la opción <i class="icon-briefcase"></i>.',
    'comproPartici.mensaje.informacionOBR' => 'Ingrese los datos del personal técnico que participará en el procedimiento de contratación con el botón AGREGAR y proceda a registrar la EXPERIENCIA DEL PERSONAL, seleccionando la opción <i class="icon-briefcase"></i>.</br></br>El oferente en este numeral deberá anunciar la metodología de construcción, el personal técnico propuesto para el proyecto, o el equipo asignado al proyecto, según corresponda. Esto debido a que una vez suscrito el contrato, el oferente adjudicado acepta y se compromete a presentar al inicio de la ejecución contractual, la documentación relacionada con el equipo mínimo requerido por la entidad contratante, mismos que sean suficientes para cumplir con el objeto contractual; la documentación relacionada con el personal técnico mínimo y su experiencia; y, la presentación de la metodología de ejecución, conforme lo establecido en el formulario de compromiso de cumplimiento de parámetros en etapa contractual, y los cronogramas de incorporación de equipo y personal operativo de acuerdo al cronograma valorado de la oferta.',
    'comproPartici.mensaje.informacion.pie' => 'Los formularios de compromiso de participación del personal deben ser impresos y firmados. <br/>De ser necesario añadir documentos, podrán subirse en la opción Anexos-Archivos del menú principal.',
    'comproPartici.titulo.modal.personalTecnico.hojaVida' => 'Personal Técnico - Hoja de Vida',
    'comproPartici.tipoDocumento' => 'Tipo documento',
    'comproPartici.numeroDocumento' => 'Número documento',
    'comproPartici.nombreCompleto' => 'Nombre completo',
    'comproPartici.nivelEstudio' => 'Nivel de estudio',
    'comproPartici.tituloProfesional' => 'Titulación académica',
    'comproPartici.lugarNacimiento' => 'Lugar de nacimiento',
    'comproPartici.fechaNacimiento' => 'Fecha de nacimiento',
    'comproPartici.nacionalidad' => 'Nacionalidad',
    'comproPartici.fechaGraduacion' => 'Fecha de graduación',
    'comproPartici.tiempoParticipacion' => 'Tiempo de participación',
    'comproPartici.porcentajeParticipacion' => 'Porcentaje de participación sobre el total',
    'comproPartici.cargo' => 'Función',
    'comproPartici.experienciaObrasSimilares' => 'Experiencia en obras similares',
    'comproPartici.observaciones' => 'Observaciones',
    'comproPartici.noActualiza' => 'no se puede guardar o actualizar el personal técnico ingresado',
    'comproPartici.noElimina' => 'no se puede eliminar el personal técnico',
    'comproPartici.btnExperienciaProf' => 'Experiencia Profesional',
    'comproPartici.expProf.titulo.modal' => 'Experiencia Profesional del Personal Técnico',
    'comproPartici.expProf.empresa' => 'Empresa/Institución',
    'comproPartici.expProf.contratante' => 'Contratante',
    'comproPartici.expProf.proyecto' => 'Proyecto',
    'comproPartici.expProf.monto' => 'Monto del Proyecto',
    'comproPartici.expProf.cargo' => 'Función',
    'comproPartici.expProf.actividadesRelevantes' => 'Actividades relevantes',
    'comproPartici.expProf.noActualiza' => 'no se puede guardar o actualizar la experiencia profesional',
    'comproPartici.expProf.noElimina' => 'no se puede eliminar la experiencia profesional',
    'comproPartici.titulocuartonivel' => 'Titulo IV Nivel',
    'comproPartici.fechaObtencionTituloCuarto' => 'Fecha de Obtención',
    'comproPartici.participacion.personal.consultoria' => 'Participación del personal en la consultoría:',
    'comproPartici.participacion.personal.obras' => 'Participación del personal en la contratación:',
    'comproPartici.ayuda.titulo.tablaPrincipal' => 'Personal Técnico',
    'comproPartici.ayuda.tipoDocumento' => 'Tipo Documento',
    'comproPartici.ayuda.numeroDocumento' => 'Número Documento',
    'comproPartici.ayuda.nombreCompleto' => 'Nombre Completo',
    'comproPartici.ayuda.nivelEstudio' => 'Nivel de Estudio',
    'comproPartici.ayuda.tituloProfesional' => 'Título Profesional',
    'comproPartici.ayuda.lugarNacimiento' => 'Lugar de Nacimiento',
    'comproPartici.ayuda.fechaNacimiento' => 'Fecha de Nacimiento',
    'comproPartici.ayuda.nacionalidad' => 'Nacionalidad',
    'comproPartici.ayuda.fechaGraduacion' => 'Fecha de Graduación',
    'comproPartici.ayuda.tiempoParticipacion' => 'Tiempo de Participación',
    'comproPartici.ayuda.porcentajeParticipacion' => 'Porcentaje de Participación',
    'comproPartici.ayuda.cargo' => 'Cargo Desempeña',
    'comproPartici.ayuda.experienciaObrasSimilares' => 'Experiencia en Obras Similares',
    'comproPartici.ayuda.observaciones' => 'Observaciones',
    'comproPartici.ayuda.expProf.empresa' => 'Empresa',
    'comproPartici.ayuda.expProf.contratante' => 'Contratante',
    'comproPartici.ayuda.expProf.proyecto' => 'Proyecto',
    'comproPartici.ayuda.expProf.monto' => 'Monto del Proyecto',
    'comproPartici.ayuda.expProf.cargo' => 'Cargo Desempeñado',
    'comproPartici.ayuda.expProf.actividadesRelevantes' => 'Actividades Relevantes',
    'comproPartici.ayuda.titulocuartonivel' => 'Ingrese el título de cuarto nivel en caso de tenerlo.',
    'comproPartici.ayuda.fechaObtencionTituloCuarto' => 'Ingrese la fecha en que obtuvo el título de cuarto nivel (en caso de tenerlo).',
    'formofer.equiasign.titulo' => 'EQUIPO ASIGNADO AL PROYECTO',
    'formofer.ayuda.equiasig.titulo' => 'Ingrese el equipo que se asignará al proyecto, seleccione el botón AGREGAR.',
    'formofer.descrubr.titulo' => 'DESCRIPCIÓN DE RUBROS, UNIDADES, CANTIDADES Y PRECIOS',
    'formofer.descrubr.detalle' => 'Detalle',
    'formofer.descrubr.cambioCostoUnitario' => 'Si usted cambia el precio ofertado por favor revisar que el Análisis de Precios Unitarios, Cronograma Valorado de Trabajos y Participación Ecuatoriana (Licitación de Obras) y asegurar que se actualicen al nuevo precio ofertado.',
    'formofer.ayuda.descrubr.detalle' => 'Descripción del rubro',
    'formofer.ayuda.descrubr.titulo' => 'En la siguiente sección debe ingresar el Costo Unitario a ofertar por cada rubro',
    'formofer.ayuda.metodologiaObras' => 'Indicar con el suficiente detalle la metodología y procedimientos a seguirse para los diferentes trabajos de ejecución de las obras.',
    'formofer.ayuda.crontot.titulo' => 'Ingrese el precio de cada periodo del cronograma',
    'formofer.ayuda.anaprecunit.titulo' => 'Referenciar el archivo anexo que detalle el análisis de precios unitarios',
    'formofer.anaprecunit.titulo' => 'ANÁLISIS DE PRECIOS UNITARIOS',
    'formofer.anaprecunit.frace' => 'Seleccione el archivo de Análisis de Precio Unitario para el procedimiento que se está ofertando, el formato permitido es en extensión: .xls, .ods',
    'formofer.anaprecunit.frace2' => 'Al ser un proceso de adhesión no es necesario adjuntar el análisis de precios unitarios',
    'formofer.valoagrecron.titulo' => 'CRONOGRAMA VALORADO',
    'formofer.valoragredet.titulo.ayuda' => 'Los siguientes campos serán usados para el cálculo del Análisis de Precios Unitarios',
    'formofer.valoagrecron.titulo.ayuda' => 'Los siguientes campos serán usados para establecer los periodos que tendrá el Cronograma Valorado',
    'formofer.valoagre.etSeleccionadas' => 'Seleccione la descripción de bienes o servicios a utilizar',
    'formofer.valoagre.etSeleccionadas2' => 'Seleccione el o los lote(s) que va a ofertar',
    'formofer.valoagre.opcion.si' => 'Estimado usuario, usted ha declarado ser intermediario, por lo que su oferta no accede a preferencias por producción nacional y su VAE será igual a ”cero”.',
    'formofer.valoagre.opcion.no' => 'Estimado usuario, </br>Usted ha declarado ser <b>PRODUCTOR</b> de todos o parte de los ítems solicitados en la presente compra, por lo cual su declaración está sujeta a verificación de que efectivamente posea una línea de producción de lo ofertado. En caso de comprobarse lo contrario, podrán aplicarse las sanciones administrativas correspondientes, por haber incurrido en la infracción establecida en el literal c) del artículo 106 de la Ley Orgánica del Sistema Nacional de Contratación Pública, sin perjuicio además de que la entidad contratante proceda a declararlo adjudicatario fallido o contratista incumplido, de ser el caso.',
    'formofer.valoagre.adjudicar.total' => 'Ha seleccionado ofertar parcialmente, si desea ofertar en todos los lotes cambie su forma de ofertar a TOTAL.',
    'formofer.valoagre.error.costo.unitario' => 'No ingrese cero en el Costo Unitario',
    'formofer.valoagre.sumatoria.ayb' => 'Atención: El valor declarado resultante de la sumatoria de los valores a y b, es decir, el total de sus importaciones directas y las compradas a sus proveedores, es superior al valor de su oferta económica (c). En este caso su porcentaje de VAE declarado será “cero”. </br></br>Si usted desea, puede modificar su declaración de lo contrario guarde y continúe.',
    'formofer.valoagre.error.ofertaC' => 'Atención: El valor de su oferta (c) debe ser mayor a ”cero”, por favor revise el valor ingresado.',
    'formofer.valoagre.error.valorCpc1' => 'El valor de su oferta para el bien/servicio <strong>CPC ',
    'formofer.valoagre.error.valorCpc2' => '</strong>, supera el presupuesto referencial definido por la entidad contratante',
    'formofer.valoagre.error.tipoAdjudicacion' => 'Usted debe seleccionar una opción válida.',
    'formofer.valoagre.error.seleccionLote' => 'Debe seleccionar al menos un lote.',
    'formofer.valoragredet.tipo' => 'Tipo',
    'formofer.valoragredet.descripcion' => 'Descripción',
    'formofer.valoragredet.cantidad' => 'Cantidad A',
    'formofer.valoragredet.tarifa' => 'Tarifa B ($)',
    'formofer.valoragredet.tarifa2' => 'Jornal/hr B',
    'formofer.valoragredet.costoHora' => 'Costo Hora C=A*B',
    'formofer.valoragredet.rendimiento' => 'Rendimiento R (%)',
    'formofer.valoragredet.costo' => 'Costo C*R',
    'formofer.valoragredet.costo2' => 'Costo A*B',
    'formofer.valoragredet.equipos' => 'Equipos',
    'formofer.valoragredet.manoobra' => 'Mano de obra',
    'formofer.valoragredet.materiales' => 'Materiales',
    'formofer.valoragredet.transporte' => 'Transporte',
    'formofer.valoragredet.unidad' => 'Unidad',
    'formofer.valoragre.valorOfertado' => 'Valor Ofertado',
    'formofer.valoragre.utilidad' => 'Utilidad',
    'formofer.valoragre.costoIndirecto' => 'Costo Indirecto',
    'formofer.valoagre.pasaSubInv' => 'La suma del <strong>precio total</strong> no puede ser mayor al <strong>presupuesto referencial</strong>',
    'formofer.valoagre.totalvaeotitulo' => 'El Valor Agregado Ecuatoriano de su Oferta es:',
    'formofer.valoagre.datosVacios' => 'Tiene productos que no ha ingresado datos para el cálculo del VAE.',
    'formofer.valoagre.valoOferMayor' => 'El valor ofertado no puede ser mayor al Costo Total',
    'formofer.valoagre.valoresVacios' => 'Debe ingresar un valor en cada parámetro, los valores ingresados pueden ser cero',
    'formofer.valoragre.costoTotalRubro' => 'Costo total del Rubro',
    'formofer.valoragre.documentoVAE' => 'Archivo de Calculo del VAE',
    'formofer.valoragredet.ayuda.tipoFechaCronograma' => 'Seleccione el tipo de periodo en que se describirá el Cronograma Valorado',
    'formofer.valoragredet.ayuda.totalPeriodosCronograma' => 'Ingrese el número de periodos que tendrá el Cronograma Valorado',
    'formofer.valoragredet.ayuda.detalle' => 'Ingrese la descripción del rubro',
    'formofer.valoragredet.ayuda.costoIndirecto' => 'Ingrese el porcentaje por costo indirecto',
    'formofer.valoragredet.ayuda.utilidad' => 'Ingrese el porcentaje de utilidad',
    'formofer.valoragredet.ayuda.costoUnitario' => 'Valor del Costo Unitario a ofertar',
    'formofer.valoragredet.ayuda.tipo' => 'Seleccione el Tipo de Grupo sobre el que se ingresará el valor del precio, esta información se presentará en la sección de Análisis de Precio Unitario',
    'formofer.valoragredet.ayuda.descripcion' => 'Ingrese la descripción del ítem, esta información se presentará en la sección de Análisis de Precio Unitario',
    'formofer.valoragredet.ayuda.cantidad' => 'Ingrese la cantidad de productos que oferta del ítem creado, esta información se presentará en la sección de Análisis de Precio Unitario',
    'formofer.valoragredet.ayuda.tarifa' => 'Ingrese la tarifa que se oferta, esta información se presentará en la sección de Análisis de Precio Unitario',
    'formofer.valoragredet.ayuda.costoHora' => 'Ingrese el costo hora del ítem que se oferta, esta información se presentará en la sección de Análisis de Precio Unitario',
    'formofer.valoragredet.ayuda.rendimiento' => 'Ingrese el porcentaje de rendimiento, esta información se presentará en la sección de Análisis de Precio Unitario',
    'formofer.valoragredet.ayuda.sumaSubtotal' => 'Suma de todos los valores',
    'formofer.valoragredet.ayuda.costoIndirectoCalculada' => 'SUBTOTAL * % DE COSTO INDIRECTO',
    'formofer.valoragredet.ayuda.utilidadCalculada' => 'SUBTOTAL * % DE UTILIDAD',
    'formofer.valoragredet.ayuda.costoTotalRubro' => 'Subtotal + Costo Indirecto + Utilidad',
    'formofer.valoragredet.ayuda.valorOfertado' => 'Confirmar el valor a ofertar',
    'formofer.valoagrecro.titulo' => 'CRONOGRAMA VALORADO DE TRABAJO',
    'formofer.valoragre.sinDatosCronograma' => 'Usted no a ingresado el <strong>Total de Periodos del Cronograma</strong> o el valor ingresado es cero. Por favor llene este campo para poder visualizar los periodos en esta sección.',
    'formofer.valoragre.periodo' => 'Periodo número',
    'comproSubontra.titulo.ventana' => 'Formulario de Compromiso para Subcrontratación',
    'comproSubontra.titulo.tabla.principal' => 'Empresas/Personas que subcontratará en el proyecto',
    'comproSubontra.nombreRazonSocial' => 'Razón Social',
    'comproSubontra.rubro' => 'Identificación de Rubro',
    'comproSubontra.rubro.valor' => 'Valor Rubro',
    'comproSubontra.procentajeRMC' => '% Respecto al Monto Contractual',
    'comproSubontra.tipo' => 'Tipo',
    'comproSubontra.titulo.modal' => 'Empresa/Persona que subcontratará',
    'comproSubontra.Rup' => 'Rup',
    'comproSubontra.profesion' => 'Profesión',
    'comproSubontra.nombreRepLegal' => 'Nombre / Representante Legal',
    'comproSubontra.provincia' => 'Provincia',
    'comproSubontra.canton' => 'Catón',
    'comproSubontra.parroquia' => 'Parroquia',
    'comproSubontra.callePrincipal' => 'Calle Principal',
    'comproSubontra.interseccion' => 'Calle Secundaria',
    'comproSubontra.numero' => 'Número',
    'comproSubontra.telefonos' => 'Teléfonos',
    'comproSubontra.fax' => 'Fax',
    'comproSubontra.noActualiza' => 'no se puede guardar o actualizar la persona/empresa que subcontrata',
    'comproSubontra.noElimina' => 'no se puede eliminar la persona/empresa que subcontrata',
    'comproSubontra.mensaje.RegistroSubcontratacion' => 'Estimado usuario,<br><br>Se le recuerda que, adicionalmente a la presentación de su Propuesta, debe registrar la información correspondiente a la Subcontratación en el SOCE. Para conocer el procedimiento detallado de registro de subcontratación, por favor presione aquí: <a href=\'http://localhost:6012/mfc-oa/web/public/archivos/InstructivoRegistroSubcontratacion.pdf\' download=\'InstructivoRegistroSubcontratacion.pdf\'> Link</a>',
    'comproSubontra.ayuda.titulo.tabla.principal' => 'Empresas/Personas que subcontratará en el proyecto',
    'comproSubontra.ayuda.nombreRazonSocial' => 'Nombre / Razón Social',
    'comproSubontra.ayuda.rubro' => 'Identificación de Rubro',
    'comproSubontra.ayuda.rubro.valor' => 'Valor',
    'comproSubontra.ayuda.procentajeRMC' => '% Respecto al Monto Contractual',
    'comproSubontra.ayuda.tipo' => 'Tipo',
    'comproSubontra.ayuda.Rup' => 'Rup',
    'comproSubontra.ayuda.profesion' => 'Profesión',
    'comproSubontra.ayuda.nombreRepLegal' => 'Nombre Representante Legal',
    'comproSubontra.ayuda.provincia' => 'Provincia',
    'comproSubontra.ayuda.canton' => 'Catón',
    'comproSubontra.ayuda.parroquia' => 'Parroquia',
    'comproSubontra.ayuda.callePrincipal' => 'Calle Principal',
    'comproSubontra.ayuda.interseccion' => 'Calle Secundaria',
    'comproSubontra.ayuda.numero' => 'Número',
    'comproSubontra.ayuda.telefonos' => 'Teléfonos',
    'comproSubontra.ayuda.fax' => 'Fax',
    'comproSubontraRubro.btnRubros' => 'Rubros de Subcontratación',
    'comproSubontraRubro.tituloModal' => 'Rubros de Subcontratación',
    'comproSubontraRubro.btnEditarValorSubContra' => 'Editar Valor Subcontratado',
    'comproSubontraRubro.tabla.cpc' => 'CPC 9',
    'comproSubontraRubro.tabla.descripcion' => 'Descripción',
    'comproSubontraRubro.tabla.cantidad' => 'Cantidad',
    'comproSubontraRubro.tabla.unidad' => 'Unidad',
    'comproSubontraRubro.tabla.puo' => 'Precio<br>Unitario<br>Ofertado',
    'comproSubontraRubro.tabla.ptotalrubro' => 'Precio<br>Total<br>Rubro',
    'comproSubontraRubro.tabla.vsc' => 'Valor<br>Subcontratado',
    'comproSubontraRubro.tabla.pmc' => '%<br>Respecto<br>del Monto<br>Contractual',
    'comproSubontraRubro.mensaje.mayorquetotalRubros' => 'El valor ingresado es mayor al total de rubros',
    'comproSubontraRubro.mensaje.mayorqueCostoTotalRubro' => 'El valor ingresado es mayor al costo total del rubro',
    'comproSubontraRubro.mensaje.valorcero' => 'No ha ingresado ningún valor',
    'comproSubontraRubro.mensaje.sinTotalRubros' => 'No ha registrado ningún precio a ofertar en los rubros',
    'formofer.crontot.titulo' => 'CRONOGRAMA VALORADO DE TRABAJOS',
    'formofer.crontot.inversionParcial' => 'Inversión Parcial',
    'formofer.crontot.avanceParcial' => 'Avance Parcial',
    'formofer.crontot.inversionAcumulada' => 'Inversión Acumulada',
    'formofer.crontot.avanceAcumulado' => 'Avance Acumulado',
    'formofer.crontot.textoTotal' => 'La sumatoria de los valores debe ser igual a',
    'formofer.cron.actuPeriCron' => 'Si usted actualiza el Total de Periodos del Cronograma Valorado, el sistema borrará la información de los valores de los periodos que no se encuentren dentro del nuevo rango, si desear continuar seleccione ACEPTAR, caso contrario CANCELAR.',
    'formofer.crontot.cambiartipoplazo' => 'Al cambiar el tipo de plazo se eliminarán todos los datos del cronograma. ¿Desea continuar?',
    'formofer.crontot.actualizado' => 'El <strong>CRONOGRAMA VALORADO DE TRABAJO</strong> se ha actualizado correctamente',
    'formofer.crontot.cambiado' => 'Las etapas del <strong>CRONOGRAMA VALORADO DE TRABAJO</strong> se han actualizado correctamente',
    'formofer.crontot.tiempo.m' => 'Tiempo en (meses)',
    'formofer.crontot.tiempo.s' => 'Tiempo en (semanas)',
    'formofer.crontot.tiempo' => 'Tiempo en',
    'formofer.crontot.rubro' => 'Descripción del Rubro',
    'formofer.cronograma.pasaPrecioGlobal' => 'La sumatoria de los precios no puede ser mayor al <strong>precio global</strong>',
    'formofer.cronograma.menorPrecioGlobal' => 'La sumatoria de los precios es menor al <strong>precio Global</strong>.',
    'formofer.equiasig.titulo' => 'EQUIPO ASIGNADO AL PROYECTO',
    'formofer.equiasig.detalle' => 'Detalle del equipo',
    'formofer.equiasig.fechaFabricacion' => 'Año de Fabricación',
    'formofer.equiasig.ubicacionActual' => 'Ubicación Actual',
    'formofer.equiasig.propietario' => 'Propietario',
    'formofer.equiasig.matricula' => 'Matrícula No',
    'formofer.equiasig.observaciones' => 'Observaciones',
    'formofer.equiasig.ayuda.detalle' => 'Ingrese el detalle del equipo (Tipo, potencia, capacidad, etc.)',
    'formofer.equiasig.ayuda.fechaFabricacion' => 'Registre la fecha de fabricación del equipo descrito',
    'formofer.equiasig.ayuda.ubicacionActual' => 'Detalle la ubicación en la que se encuentra actualmente el equipo',
    'formofer.equiasig.ayuda.propietario' => 'Ingrese el nombre/razón social del propietario del equipo',
    'formofer.equiasig.ayuda.matricula' => 'Si se trata de vehículo y equipo caminero y, si el equipo es propio o arrendado, se deberá registrar el número de matrícula.',
    'formofer.equiasig.ayuda.observaciones' => 'Observación referente al equipo',
    'formofer.equiasig.ubicacion.actual' => 'Ubicación Actual',
    'formofer.equiasig.propietario.actual' => 'Propietario Actual',
    'formofer.equiasig.observacion' => 'Observaciones',
    'formofer.equiasig.anioMayorActual' => 'El año de fabricación no puede ser mayor al año actual',
    'comsubcon.titulo' => 'Ingreso de Compromiso de Subcontratación',
    'comsubconrub.titulo' => 'Ingreso de Rubros',
    'comsubcon.tipoPersona' => 'Naturaleza',
    'comsubcon.ruc' => 'RUC',
    'comsubcon.razonSocial' => 'Razón Social',
    'comsubcon.porcentajeSubcontratacion' => '% Subcontratación',
    'comsubcon.tipoDocumentoRl' => 'Tipo de documento',
    'comsubcon.documentoRl' => 'Documento',
    'comsubcon.nombreRl' => 'Nombre',
    'comsubcon.provinciaCodigo' => 'Provincia',
    'comsubcon.ciudadCodigo' => 'Ciudad',
    'comsubcon.rubro' => 'No. de Rubro',
    'comsubcon.descripcion' => 'Descripción del rubro',
    'comsubcon.cantidad' => 'Cantidad',
    'comsubcon.cantidadSubcontratar' => 'Cantidad a Subcontratar',
    'comsubcon.precioUnitario' => 'Precio Unitario Ofertado',
    'comsubcon.valorSubcontratado' => 'Valor Subcontratado',
    'comsubcon.representanteLegal' => 'Representante Legal',
    'comsubcon.tituloPasaPorcentajeSubcontratacion' => 'Porcentaje de Subcontratación',
    'comsubcon.pasaPorcentajeSubcontratacion' => 'El Porcentaje de Subcontratación no puede ser mayor al 100%',
    'comsubcon.sintotalformofer' => 'Llene la sección de <strong>PARTICIPACIÓN ECUATORIANA PARA EL PROYECTO, PROPUESTA POR EL OFERENTE</strong> en el <strong>Formulario de Ofertas</strong> para poder llenar esta sección.',
    'comsubcon.no_pasar_30' => 'El presupuesto no puede ser mayor al 30% de los rubros ingresados que es',
    'comsubcon.lugar' => 'Lugar',
    'comsubcon.subcontratadoVacio' => 'Los subcontratistas <strong>%subcon%</strong> no pueden tener un monto <strong>menor o igual a cero</strong>',
    'accionista.guardado.error' => 'Error al guardar los datos del Accionista',
    'accionista.guardado.error.documento' => 'El Número de Documento esta siendo usado por otro Oferente',
    'accionista.guardado' => 'El accionista se ha <strong>guardado</strong> correctamente',
    'accionista.eliminado' => 'El accionista se ha <strong>eliminado</strong> correctamente',
    'accionista.yaExiste' => '<strong>Ya existe</strong> un accionista con el <strong>documento</strong> ingresado.',
    'genOfer.lugar' => 'Lugar',
    'genOfer.fecha' => 'Fecha',
    'genOfer.plazoEntrega' => 'Tiempo de Entrega Propuesto',
    'genOfer.diasCalendario' => 'Plazo (días)',
    'genOfer.garantia' => 'Tiempo de Garantía',
    'genOfer.mesesGarantia' => '(Meses, sí aplica)',
    'genOfer.observacion' => 'Observación',
    'genOfer.ayuda.lugar' => 'Ingresar el lugar en que la oferta se está generando, esta información se presentará al final del formulario de oferta.',
    'genOfer.ayuda.fecha' => 'Ingrese la fecha en que se entrega la oferta, esta fecha se presentará al final del Formulario de Oferta.',
    'genOfer.ayuda.garantia' => 'Si se oferta una garantía superior a la solicitada detallar en esta sección.',
    'error.extensionZip' => 'La extensión del archivo <strong>no es válida</strong>.',
    'sinCompromisoAsociacion.titulo' => 'Este formulario se llena cuando el tipo jurídico es ASOCIACIÓN ó CONSORCIO',
    'sinCompromisoAsociacion.texto' => 'No se encuentra seleccionado el Tipo Jurídico: ASOCIACIÓN O CONSORCIO, si usted lo requiere proceda a actualizar el Tipo Jurídico en DATOS DEL OFERENTE.<br><strong>Si usted presenta de manera física la oferta es obligatorio imprimir este formulario</strong>.',
    'oferente.padre_accionista' => 'Accionista Padre',
    'formofer.EquiInst.nota' => 'Verificar si la entidad contratante solicitó este formulario en el pliego del procedimiento de contratación.',
    'validaAccionista.error.ca' => 'La suma de las participaciones debe ser <strong>igual al 100%</strong>. Actualmente la sumatoria es',
    'validaAccionista.error' => 'La suma de las participaciones debe ser <strong>mayor o igual al 98% y menor o igual al 100%</strong>. Actualmente la sumatoria es',
    'validaAccionista.correcto' => 'La suma de las participaciones de los accionistas es <strong>correcta</strong>.',
    'validaAccionista.error.ca.bdd' => 'La suma de las participaciones de <strong>%accionista%</strong> debe ser <strong>mayor o igual al 98% y menor o igual al 100%</strong>. Actualmente la sumatoria es <strong>%suma%%</strong>.',
    'validaAccionista.error.bdd' => 'La suma de las participaciones de <strong>%accionista%</strong> debe ser <strong>mayor o igual al 98% y menor o igual al 100%</strong>. Actualmente la sumatoria es <strong>%suma%%</strong>.',
    'validaAccionista.error.ca.bdd.iniciales' => 'La suma de las participaciones de los <strong>partícipes iniciales</strong> debe ser <strong>igual al 100%</strong>. Actualmente la sumatoria es <strong>%suma%%</strong>.',
    'validaAccionista.error.bdd.iniciales' => 'La suma de las participaciones de los <strong>accionistas iniciales</strong> debe ser <strong>mayor o igual al 98% y menor o igual al 100%</strong>. Actualmente la sumatoria es <strong>%suma%%</strong>.',
    'validaAccionista.error.ca.bdd.participesSinAccionistas' => 'El participe <strong>%nombre%</strong> debe tener al menos un accionista.',
    'validaAccionista.error.ca.bdd.accionistaSinAccionistas' => 'El accionista <strong>%nombre%</strong> debe tener al menos un accionista.',
    'formofer.Indices.titulo' => 'Índices',
    'formofer.Indices.mensaje' => 'El participante presentará la información requerida por la entidad contratante para los índices financieros por ella solicitada.',
    'formofer.Indices.descripcion' => 'Descripción',
    'formofer.Indices.observacion' => 'Observación',
    'formofer.Indices.indicadorSolicitado' => 'Indicador solicitado',
    'formofer.Indices.indiceDeclarado' => 'Indicador declarado por el proveedor',
    'formofer.Indices.archivos' => 'Archivos',
    'formofer.agregaFormOferIndices' => 'Se ha <strong>actualizado</strong> el Índice',
    'formofer.errorAgregaFormOferIndices' => 'No se ha podido <strong>actualizar</strong> el Índice',
    'formofer.anexo2' => 'Anexo',
    'formofer.plantrab_prod.titulo' => 'Productos',
    'formofer.plantrab_prod.descripcion' => 'Descripción',
    'formofer.plantrab_prod.ayuda.descripcion' => 'Ejm. Primer informe de actividades.',
    'formofer.plantrab_prod.ayuda.fechaEntrega' => 'Tiempo de entrega. Ejm. 10 días posteriores a la firma del contrato.',
    'formofer.plantrab_prod.fechaEntrega' => 'Plazo de entrega',
    'formofer.actualizaPlanTrabProd' => 'Se ha <strong>actualizado</strong> el Producto del Plan de trabajo',
    'formofer.eliminaPlanTrabProd' => 'Se ha <strong>eliminado</strong> el Producto del Plan de trabajo',
    'formofer.errorEliminaPlanTrabProd' => 'No se ha <strong>eliminado</strong> el Producto del Plan de trabajo',
    'formofer.Patrimonio.titulo' => 'Patrimonios',
    'formofer.Patrimonio.patrimonioPliego' => 'Patrimonio Requerido',
    'formofer.Patrimonio.patrimonioOferente' => 'Patrimonio Oferente',
    'formofer.Patrimonio.archivos' => 'Archivos',
    'formofer.agregaFormOferPatrimonio' => 'Se ha <strong>actualizado</strong> el Patrimonio',
    'formofer.errorAgregaFormOferPatrimonio' => 'No se ha podido <strong>actualizar</strong> el Patrimonio',
    'formofer.partiecua.descripcion' => 'Descripción del rubro',
    'formofer.Patrimonio.mensaje' => 'Recuerde que el valor de su patrimonio debe ser el mismo valor que se encuentra registrado en su Registro Único de Proveedores sección Indicadores del Proveedor, campo Patrimonio.',
    'formofer.Patrimonio.mensaje.asociacion' => 'Recuerde que el valor de su patrimonio debe ser igual a la suma de los patrimonios registrados en el Registro Único de Proveedores sección Indicadores del Proveedor, campo Patrimonio de cada partícipe.',
    'formofer.Patrimonio.mensaje.tipoCompra' => 'Nota: Patrimonio no requerido de acuerdo al tipo de compra.',
    'formofer.valoagre.descripcion' => 'Descripción del bien o servicio',
    'formofer.valoagre.cantidad' => 'Cantidad',
    'formofer.valoagre.unidad' => 'Unidad',
    'formofer.valoagre.costoUnitario' => 'Precio Unitario',
    'formofer.valoagre.costoTotal' => 'Precio Total',
    'formofer.valoagre.cpc' => 'Código CPC',
    'formofer.valoragre.descripcion2' => 'Descripción',
    'formofer.valoragre.unidad' => 'Unidad',
    'formofer.valoragre.descripcion.mensaje' => 'ELEMENTOS DE COSTO DE PRODUCCIÓN DEL BIEN O DE LA PRESENTACIÓN DEL SERVICIO',
    'formofer.valoagrecron.frase' => 'Para iniciar a trabajar en esta sección debe haberse registrado toda la información en la sección <strong>DESCRIPCIÓN DE RUBROS, UNIDADES, CANTIDADES Y PRECIOS</strong>',
    'formofer.valoagre.cron.precio' => 'Precio',
    'formofer.valoagre.cron.porcentaje' => 'Porcentaje',
    'formofer.agregaFormOferCostTota.noCero' => 'No se puede guardar rubros con <strong>precios unitarios vacíos</strong>',
    'formofer.agregaFormOferCostTota.Cero' => 'El Valor del Precio Global debe ser mayor a "cero"',
    'formofer.agregaFormOferCostTota.vacio' => 'Debe ofertar en todos los rubros requeridos',
    'formofer.agregaFormOferCostTota' => 'Se ha <strong>actualizado</strong> las Cantidades y Precios correctamente',
    'formOfer.valoagre.faltaIngresarCosto' => 'Para poder ingresar el valor VAE debe primero guardar el costo unitario',
    'formofer.valoagre.sumaVaeError' => 'El porcentaje del VAE debe estar entre 0 y 100',
    'formofer.valoagre.mensajeBtnGuardar' => 'Una vez que haya registrado el precio de todos los rubros de la contratación deberá dar clic en "Guardar", y la información no podrá ser modificada posteriormente',
    'validacion.cantidadesPrecios.noVacios' => 'No pueden existir <strong>precios unitarios</strong> vacíos o iguales a cero',
    'validacion.cantidadesPrecios.IdentifiacionProcurador' => 'Ingrese el No. Documento de Identificación del Procurador Común.',
    'validacion.cantidadesPrecios.noMayorPrt' => 'La <strong>sumatoria de precios totales</strong> no puede ser mayor al <strong>presupuesto referencial</strong>.',
    'validacion.cantidadesPrecios.noMayorPrtUnit' => 'El <strong>precio total</strong> del bien <strong>%descripcion%</strong> no puede ser mayor o igual al presupuesto asignado al <strong>CPC %cpc%</strong>.',
    'validacion.cantidadesPrecios.campoCostosTotales' => 'costos totales',
    'validacion.cantidadesPrecios.sumaValorAe' => 'Verificar que la suma del {} no sea mayor al 100%',
    'validacion.cantidadesPrecios.valorAe' => 'valor AE',
    'validacion.cantidadesPrecios.camposVacios' => 'Existen ítems para los que <strong>no se ha registrado</strong> el Valor Agregado Ecuatoriano',
    'validacion.formofer.cronograma.noCompletaPresupuesto' => 'El rubro <strong>%descripcion%</strong> de la sección <strong>CRONOGRAMA VALORADO DE TRABAJO</STRONG> no corresponde al precio global registrado para este rubro',
    'validacion.formofer.cronograma.adjunto' => 'No a ingresado el archivo adjunto en la sección <strong>CRONOGRAMA VALORADO DE TRABAJO</strong>',
    'formofer.noIngresadoBienServ' => 'En <strong>COMPONENTE DE LOS (BIENES O SERVICIOS) OFERTADOS</strong> no se encuentra ingresada información en: ',
    'formofer.noIngresadoPlanTrab' => 'En <strong>PLAN DE TRABAJO: ENFOQUE, ALCANCE Y METODOLOGÍA</strong> no se encuentra ingresada la información en: <strong>%campos%</strong>',
    'formofer.noIngresado.titulo' => 'El sistema ha detectado la(s) siguiente(s) alerta(s), las cuales son una guía para que el oferente pueda verificar la información ingresada, no serán impedimento para la generación final de la oferta.',
    'formofer.noIngresado' => 'No se encuentra ingresada información en: <strong>%campos%</strong>.',
    'formofer.noIngresadoExpeOfer' => 'No se encuentra ingresada información en <strong>Experiencia del Oferente</strong>.',
    'formofer.noIngresadoEquiInst' => 'No se encuentra ingresada información en <strong>Equipos e Instrumentos</strong>',
    'oferente.acionistas.mensajellenado' => 'Esta sección podrá ser editada una vez que guarde por primera vez los datos del oferente.',
    'validacion.formofer.patrimonio.noVacios' => 'Debe llenar el <strong>patrimonio del oferente</strong> y seleccionar al menos <strong>un archivo</strong>',
    'validacion.formofer.patrimonio.noArchivos' => 'Debe seleccionar al menos un archivo para el patrimonio ingresado.',
    'validacion.formofer.ofertaeconomica.noVacios' => 'El valor ofertado <strong>no puede ser menor o igual a cero</strong>',
    'validacion.formofer.indices.noVacios' => 'No debe dejar <strong>índices de situación financiera</strong> vacíos',
    'validacion.formofer.bienserv.noVacios' => 'No debe dejar <strong>especificaciones técnicas ofertadas</strong> vacías en la sección <strong>COMPONENTE DE LOS (BIENES O SERVICIOS) OFERTADOS</strong>',
    'validacion.formofer.descrubr.noVacios' => 'No debe dejar <strong>rubros vacíos</strong> en la sección <strong>DESCRIPCIÓN DE RUBROS, UNIDADES, CANTIDADES Y PRECIOS</strong>',
    'validacion.formofer.descrubr.valorCero' => 'Existen rubros que ha ofertado con <strong>valor cero.</strong>',
    'validacion.formofer.partiecua.valorCero' => 'No ha ingresado el <strong>Valor Agregado Ecuatoriano del Rubro</strong> en la Participación Ecuatoriana para el Proyecto, Propuesta por el Oferente',
    'validacion.formofer.anaprecrub.noVacios' => 'No ha ingresado un archivo .xls o .odt en la sección <strong>ANÁLISIS DE PRECIOS UNITARIOS</strong>',
    'validacion.formofer.metoobra.noVacios' => 'No se ha ingresado información en la sección <strong>METODOLOGÍA DE CONSTRUCCIÓN</strong>',
    'validacion.formofer.vapem.pasa100' => 'La sumatoria del porcentaje del <strong>Valor Agregado Ecuatoriano Ponderado</strong> no puede ser mayor al 100%',
    'validacion.formofer.expeofer.noVacios' => 'No ha ingresado una <strong>EXPERIENCIA DEL OFERENTE</strong>',
    'validacion.formofer.equiAsig.noVacios' => 'No ha ingresado información en el/los <strong>EQUIPOS ASIGNADOS AL PROYECTO</strong>, que han sido solicitados en el pliego',
    'validacion.formofer.VAE.noVacios' => 'No ha ingresado el archivo de <strong>Calculo Manual del VAE.</strong>',
    'erroroferente.accionista' => 'Debe tener registrado al menos un accionista en la sección de <strong>DATOS ACCIONISTAS</strong>',
    'erroroferente.participes' => 'Debe tener registrado al menos un partícipe en la sección <strong>DATOS DE PARTÍCIPES</strong>',
    'erroroferente.participes.titulo' => 'Datos de partícipes',
    'erroroferente.beneficiarioFinal' => 'Debe tener registrado al menos un <strong>BENEFICIARIO FINAL</strong>',
    'erroroferente.beneficiarioFinal.titulo' => 'Datos de beneficiarios finales',
    'erroroferente.personaNatural' => 'Debe seleccionar una opción en la sección <strong>DECLARACIÓN PERSONAS NATURALES</strong>',
    'erroroferente.personaNatural.titulo' => 'Datos de persona natural',
    'alertasAzules.titulo' => 'Alertas reportadas',
    'et.cpc5' => 'CPC5',
    'et.descCpc5' => 'Descripción del CPC5',
    'et.descCpc52' => 'Descripción del Lote',
    'bienserv.plazo' => 'Plazo de ejecución',
    'bienserv.condicionPago' => 'CONDICIONES DE PAGO',
    'bienserv.formapago' => 'Forma de pago',
    'bienserv.valorResultante' => 'Valor restante del contrato',
    'bienserv.anticipo' => 'Anticipo',
    'bienserv.anticipo.frase' => 'Se otorgará un anticipo del %porcentaje%%',
    'bienserv.formapago.frase' => '%forma% de %porcentaje%%',
    'formofer.otrosParametrosReqEntidad.titulo' => 'OTROS PARÁMETROS RESUELTOS POR LA ENTIDAD',
    'formofer.otrosParametrosReqEntidad.mensaje' => 'Otros parámetros resueltos por la entidad.',
    'formofer.otrosParametrosReqEntidad.Descripcion' => 'Descripción',
    'formofer.otrosParametrosReqEntidad.Dimension' => 'Dimensión',
    'formofer.otrosParametrosReqEntidad.DimensionOferta' => 'Su valoración',
    'formofer.otrosParametrosReqEntidad.Archivos' => 'Asociar un archivo',
    'formofer.otrosParametrosReqEntidad.Ayuda' => 'Detalle de la sección Otros Parámetros Resueltos por la Entidad',
    'inicio.error.sinInstitucion.titulo' => 'No ha ingresado los datos del Oferente',
  ),
));


return $catalogue;
