<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmepCronograma
 */
class TmepCronograma {

    function __construct($data = null) {
        if ($data) {
            $this->tipoContratacion = isset($data['TIPO_CONTRATACION']) ? $data['TIPO_CONTRATACION'] : null;
            $this->diasFechalimiteconvalidacion = isset($data['DIAS_FECHALIMITECONVALIDACION']) ? $data['DIAS_FECHALIMITECONVALIDACION'] : null;
            $this->horaInicio = isset($data['HORA_INICIO']) ? $data['HORA_INICIO'] : null;
            $this->requerimientoId = isset($data['REQUERIMIENTO_ID']) ? $data['REQUERIMIENTO_ID'] : null;
            $this->tipoSeleccionado = isset($data['TIPO_SELECCIONADO']) ? $data['TIPO_SELECCIONADO'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var string
     */
    private $tipoContratacion;

    /**
     * @var integer
     */
    private $diasFechalimiteconvalidacion;

    /**
     * @var DateTime
     */
    private $horaInicio;

    /**
     * @var integer
     */
    private $requerimientoId;

    /**
     * @var string
     */
    private $tipoSeleccionado;

    /**
     * Get id
     *
     * @return integer
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set tipoContratacion
     *
     * @param string $tipoContratacion
     * @return TmepCronograma
     */
    public function setTipoContratacion($tipoContratacion) {
        $this->tipoContratacion = $tipoContratacion;
        return $this;
    }

    /**
     * Get tipoContratacion
     *
     * @return string
     */
    public function getTipoContratacion() {
        return $this->tipoContratacion;
    }

    /**
     * Set diasFechalimiteconvalidacion
     *
     * @param integer $diasFechalimiteconvalidacion
     * @return TmepCronograma
     */
    public function setDiasFechalimiteconvalidacion($diasFechalimiteconvalidacion) {
        $this->diasFechalimiteconvalidacion = intval($diasFechalimiteconvalidacion);
        return $this;
    }

    /**
     * Get diasFechalimiteconvalidacion
     *
     * @return integer
     */
    public function getDiasFechalimiteconvalidacion() {
        return $this->diasFechalimiteconvalidacion;
    }

    /**
     * Set horaInicio
     *
     * @param DateTime $horaInicio
     * @return TmepCronograma
     */
    public function setHoraInicio($horaInicio) {
        $this->horaInicio = $horaInicio;
        return $this;
    }

    /**
     * Get horaInicio
     *
     * @return DateTime
     */
    public function getHoraInicio() {
        return $this->horaInicio;
    }

    /**
     * Set requerimientoId
     *
     * @param integer $requerimientoId
     * @return TmepCronograma
     */
    public function setRequerimientoId($requerimientoId) {
        $this->requerimientoId = intval($requerimientoId);
        return $this;
    }

    /**
     * Get requerimientoId
     *
     * @return integer
     */
    public function getRequerimientoId() {
        return $this->requerimientoId;
    }

    /**
     * Set tipoSeleccionado
     *
     * @param string $tipoSeleccionado
     * @return TmepCronogramaDetalle
     */
    public function setTipoSeleccionado($tipoSeleccionado) {
        $this->tipoSeleccionado = $tipoSeleccionado;
        return $this;
    }

    /**
     * Get tipoSeleccionado
     *
     * @return string
     */
    public function getTipoSeleccionado() {
        return $this->tipoSeleccionado;
    }

}
