<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmepObligaciones
 */
class TmepObligaciones {

    /**
     * 
     * @param type $data
     */
    function __construct($data = null) {
        if ($data) {
            $this->requerimientoId = isset($data["REQUERIMIENTO_ID"]) ? $data["REQUERIMIENTO_ID"] : null;
            $this->numeroDiasSolucion = isset($data["NUMERO_DIAS_SOLUCION"]) ? $data["NUMERO_DIAS_SOLUCION"] : null;
            $this->periodoPlanillas = isset($data["PERIODO_PLANILLAS"]) ? $data["PERIODO_PLANILLAS"] : null;
            $this->numeroDiasCelebrarContrato = isset($data["NUMERO_DIAS_CELEBRAR_CONTRATO"]) ? $data["NUMERO_DIAS_CELEBRAR_CONTRATO"] : null;
            $this->numeroDiasEntregaFiscal = isset($data["NUMERO_DIAS_ENTREGA_FISCAL"]) ? $data["NUMERO_DIAS_ENTREGA_FISCAL"] : null;
            $this->numeroDiasAprobacion = isset($data["NUMERO_DIAS_APROBACION"]) ? $data["NUMERO_DIAS_APROBACION"] : null;
            $this->numeroDiasDocumentos = isset($data["NUMERO_DIAS_DOCUMENTOS"]) ? $data["NUMERO_DIAS_DOCUMENTOS"] : null;
            $this->materialesEquipo = isset($data["MATERIALES_EQUIPO"]) ? $data["MATERIALES_EQUIPO"] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $requerimientoId;

    /**
     * @var integer
     */
    private $numeroDiasSolucion;

    /**
     * @var string
     */
    private $periodoPlanillas;

    /**
     * @var integer
     */
    private $numeroDiasCelebrarContrato;

    /**
     * @var integer
     */
    private $numeroDiasEntregaFiscal;

    /**
     * @var integer
     */
    private $numeroDiasAprobacion;

    /**
     * @var integer
     */
    private $numeroDiasDocumentos;

    /**
     * @var string
     */
    private $materialesEquipo;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set requerimientoId
     *
     * @param integer $requerimientoId
     * @return TmepObligaciones
     */
    public function setRequerimientoId($requerimientoId) {
        $this->requerimientoId = intval($requerimientoId);
        return $this;
    }

    /**
     * Get requerimientoId
     *
     * @return integer 
     */
    public function getRequerimientoId() {
        return $this->requerimientoId;
    }

    /**
     * Set numeroDiasSolucion
     *
     * @param integer $numeroDiasSolucion
     * @return TmepObligaciones
     */
    public function setNumeroDiasSolucion($numeroDiasSolucion) {
        $this->numeroDiasSolucion = intval($numeroDiasSolucion);
        return $this;
    }

    /**
     * Get numeroDiasSolucion
     *
     * @return integer 
     */
    public function getNumeroDiasSolucion() {
        return $this->numeroDiasSolucion;
    }

    /**
     * Set periodoPlanillas
     *
     * @param string $periodoPlanillas
     * @return TmepObligaciones
     */
    public function setPeriodoPlanillas($periodoPlanillas) {
        $this->periodoPlanillas = $periodoPlanillas;
        return $this;
    }

    /**
     * Get periodoPlanillas
     *
     * @return string 
     */
    public function getPeriodoPlanillas() {
        return $this->periodoPlanillas;
    }

    /**
     * Set numeroDiasCelebrarContrato
     *
     * @param integer $numeroDiasCelebrarContrato
     * @return TmepObligaciones
     */
    public function setNumeroDiasCelebrarContrato($numeroDiasCelebrarContrato) {
        $this->numeroDiasCelebrarContrato = intval($numeroDiasCelebrarContrato);
        return $this;
    }

    /**
     * Get numeroDiasCelebrarContrato
     *
     * @return integer 
     */
    public function getNumeroDiasCelebrarContrato() {
        return $this->numeroDiasCelebrarContrato;
    }

    /**
     * Set numeroDiasEntregaFiscal
     *
     * @param integer $numeroDiasEntregaFiscal
     * @return TmepObligaciones
     */
    public function setNumeroDiasEntregaFiscal($numeroDiasEntregaFiscal) {
        $this->numeroDiasEntregaFiscal = intval($numeroDiasEntregaFiscal);
        return $this;
    }

    /**
     * Get numeroDiasEntregaFiscal
     *
     * @return integer 
     */
    public function getNumeroDiasEntregaFiscal() {
        return $this->numeroDiasEntregaFiscal;
    }

    /**
     * Set numeroDiasAprobacion
     *
     * @param integer $numeroDiasAprobacion
     * @return TmepObligaciones
     */
    public function setNumeroDiasAprobacion($numeroDiasAprobacion) {
        $this->numeroDiasAprobacion = intval($numeroDiasAprobacion);
        return $this;
    }

    /**
     * Get numeroDiasAprobacion
     *
     * @return integer 
     */
    public function getNumeroDiasAprobacion() {
        return $this->numeroDiasAprobacion;
    }

    /**
     * Set numeroDiasDocumentos
     *
     * @param integer $numeroDiasDocumentos
     * @return TmepObligaciones
     */
    public function setNumeroDiasDocumentos($numeroDiasDocumentos) {
        $this->numeroDiasDocumentos = intval($numeroDiasDocumentos);
        return $this;
    }

    /**
     * Get numeroDiasDocumentos
     *
     * @return integer 
     */
    public function getNumeroDiasDocumentos() {
        return $this->numeroDiasDocumentos;
    }

    /**
     * Set materialesEquipo
     *
     * @param string $materialesEquipo
     * @return TmepObligaciones
     */
    public function setMaterialesEquipo($materialesEquipo) {
        $this->materialesEquipo = $materialesEquipo;
        return $this;
    }

    /**
     * Get materialesEquipo
     *
     * @return string 
     */
    public function getMaterialesEquipo() {
        return $this->materialesEquipo;
    }

}
