<?php

namespace Incop\Mfc\OfertasBundle\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * TmepPlieParam
 *
 * @ORM\Table(name="TMEP_PLIE_PARAM")
 * @ORM\Entity
 */
class TmepPlieParam {

    /**
     * @var string
     *
     * @ORM\Column(name="TIPO_PLIEGO", type="string", nullable=true)
     */
    private $tipoPliego;

    /**
     * @var string
     *
     * @ORM\Column(name="PLIEGO", type="string", nullable=true)
     */
    private $pliego;

    /**
     * @var integer
     *
     * @ORM\Column(name="ID_PARAMETRO", type="integer", nullable=true)
     */
    private $idParametro;

    /**
     * @var string
     *
     * @ORM\Column(name="PARAMETRO", type="string", nullable=true)
     */
    private $parametro;

    /**
     * @var integer
     *
     * @ORM\Column(name="ID", type="bigint")
     * @ORM\Id
     * @ORM\GeneratedValue(strategy="SEQUENCE")
     * @ORM\SequenceGenerator(sequenceName="TMEP_PLIE_PARAM_ID_SEQ", allocationSize=1, initialValue=1)
     */
    private $id;

    /**
     * Set tipoPliego
     *
     * @param string $tipoPliego
     * @return TmepPlieParam
     */
    public function setTipoPliego($tipoPliego) {
        $this->tipoPliego = $tipoPliego;
        return $this;
    }

    /**
     * Get tipoPliego
     *
     * @return string 
     */
    public function getTipoPliego() {
        return $this->tipoPliego;
    }

    /**
     * Set pliego
     *
     * @param string $pliego
     * @return TmepPlieParam
     */
    public function setPliego($pliego) {
        $this->pliego = $pliego;
        return $this;
    }

    /**
     * Get pliego
     *
     * @return string 
     */
    public function getPliego() {
        return $this->pliego;
    }

    /**
     * Set idParametro
     *
     * @param integer $idParametro
     * @return TmepPlieParam
     */
    public function setIdParametro($idParametro) {
        $this->idParametro = intval($idParametro);
        return $this;
    }

    /**
     * Get idParametro
     *
     * @return integer 
     */
    public function getIdParametro() {
        return $this->idParametro;
    }

    /**
     * Set parametro
     *
     * @param string $parametro
     * @return TmepPlieParam
     */
    public function setParametro($parametro) {
        $this->parametro = $parametro;
        return $this;
    }

    /**
     * Get parametro
     *
     * @return string 
     */
    public function getParametro() {
        return $this->parametro;
    }

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

}
