<?php

namespace Incop\Mfc\OfertasBundle\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * TmepPresupuesto
 * 
 */
class TmepPresupuesto {

    /**
     * @var integer
     *
     * @ORM\Column(name="ID", type="integer")
     * @ORM\Id
     * @ORM\GeneratedValue(strategy="IDENTITY")
     */
    private $id;
    private $precioTotal;
    private $requerimientoId;

    function __construct($datos = null) {
        if ($datos) {
            $this->requerimientoId = isset($datos['REQUERIMIENTO_ID']) ? $datos['REQUERIMIENTO_ID'] : null;
            $this->precioTotal = isset($datos['PRECIO_TOTAL']) ? $datos['PRECIO_TOTAL'] : null;
        }
    }

    public function getId() {
        return $this->id;
    }

    public function setId($id) {
        $this->id = $id;
    }

    public function getPrecioTotal() {
        return $this->precioTotal;
    }

    public function setPrecioTotal($precioTotal) {
        $this->precioTotal = $precioTotal;
    }

    public function getRequerimientoId() {
        return $this->requerimientoId;
    }

    public function setRequerimientoId($requerimientoId) {
        $this->requerimientoId = $requerimientoId;
    }

}
