<?php

namespace Incop\Mfc\OfertasBundle\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * TmepPresupuestoDetalle
 * 
 */
class TmepPresupuestoDetalle {

    /**
     * @var integer
     *
     * @ORM\Column(name="ID", type="integer")
     * @ORM\Id
     * @ORM\GeneratedValue(strategy="IDENTITY")
     */
    private $id;
    private $presupuestoId;
    private $numero;
    private $rubroDescripcion;
    private $unidad;
    private $cantidad;
    private $precioValorUnitario;
    private $precioValorGlobal;

    /**
     * @var integer
     */
    private $codigoUnidad;

    function __construct($datos = null) {
        if ($datos) {
            $this->presupuestoId = isset($datos['PRESUPUESTO_ID']) ? $datos['PRESUPUESTO_ID'] : null;
            $this->numero = isset($datos['NUMERO']) ? $datos['NUMERO'] : null;
            $this->rubroDescripcion = isset($datos['RUBRO_DESCRIPCION']) ? $datos['RUBRO_DESCRIPCION'] : null;
            $this->unidad = isset($datos['UNIDAD']) ? $datos['UNIDAD'] : null;
            $this->cantidad = isset($datos['CANTIDAD']) ? $datos['CANTIDAD'] : null;
            $this->precioValorUnitario = isset($datos['PRECIO_VALOR_UNI']) ? $datos['PRECIO_VALOR_UNI'] : null;
            $this->precioValorGlobal = isset($datos['PRECIO_VALOR_GLO']) ? $datos['PRECIO_VALOR_GLO'] : null;
            $this->codigoUnidad = isset($datos['CODIGO_UNIDAD']) ? $datos['CODIGO_UNIDAD'] : null;
        }
    }

    public function getId() {
        return $this->id;
    }

    public function setId($id) {
        $this->id = $id;
    }

    public function getPresupuestoId() {
        return $this->presupuestoId;
    }

    public function setPresupuestoId($presupuestoId) {
        $this->presupuestoId = $presupuestoId;
    }

    public function getNumero() {
        return $this->numero;
    }

    public function setNumero($numero) {
        $this->numero = $numero;
    }

    public function getRubroDescripcion() {
        return $this->rubroDescripcion;
    }

    public function setRubroDescripcion($rubroDescripcion) {
        $this->rubroDescripcion = $rubroDescripcion;
    }

    public function getUnidad() {
        return $this->unidad;
    }

    public function setUnidad($unidad) {
        $this->unidad = $unidad;
    }

    public function getCantidad() {
        return $this->cantidad;
    }

    public function setCantidad($cantidad) {
        $this->cantidad = $cantidad;
    }

    public function getPrecioValorUnitario() {
        return $this->precioValorUnitario;
    }

    public function setPrecioValorUnitario($precioValorUnitario) {
        $this->precioValorUnitario = $precioValorUnitario;
    }

    public function getPrecioValorGlobal() {
        return $this->precioValorGlobal;
    }

    public function setPrecioValorGlobal($precioValorGlobal) {
        $this->precioValorGlobal = $precioValorGlobal;
    }

    /**
     * 
     * @return type
     */
    public function getCodigoUnidad() {
        return $this->codigoUnidad;
    }

    /**
     * 
     * @param type $codigoUnidad
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferValoAgre
     */
    public function setCodigoUnidad($codigoUnidad) {
        $this->codigoUnidad = $codigoUnidad;
        return $this;
    }

}
