<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmepRequisitosMinimos
 */
class TmepRequisitosMinimos {

    function __construct($data = null) {
        if ($data) {
            $this->requerimientoId = isset($data['REQUERIMIENTO_ID']) ? $data['REQUERIMIENTO_ID'] : null;
            $this->observacionIntegridadOferta = isset($data['OBSERVACION_INTEGRIDAD_OFERTA']) ? $data['OBSERVACION_INTEGRIDAD_OFERTA'] : null;
            $this->patrimonio = isset($data['PATRIMONIO']) ? $data['PATRIMONIO'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $requerimientoId;

    /**
     * @var string
     *
     * @ORM\Column(name="OBSERVACION_INTEGRIDAD_OFERTA", type="string")
     */
    private $observacionIntegridadOferta;

    /**
     * @var decimal
     *
     * @ORM\Column(name="PATRMONIO", type="string")
     */
    private $patrimonio;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set requerimientoId
     *
     * @param integer $requerimientoId
     * @return TmepExperienciaMinimaGeneral
     */
    public function setRequerimientoId($requerimientoId) {
        $this->requerimientoId = intval($requerimientoId);
        return $this;
    }

    /**
     * Get requerimientoId
     *
     * @return integer 
     */
    public function getRequerimientoId() {
        return $this->requerimientoId;
    }

    /**
     * 
     * @return type
     */
    public function getObservacionIntegridadOferta() {
        return $this->observacionIntegridadOferta;
    }

    /**
     * 
     * @param type $observacionIntegridadOferta
     * @return TmepEquipoMinimo
     */
    public function setObservacionIntegridadOferta($observacionIntegridadOferta) {
        $this->observacionIntegridadOferta = $observacionIntegridadOferta;
        return $this;
    }

    /**
     * 
     * @return decimal
     */
    public function getPatrimonio() {
        return $this->patrimonio;
    }

    /**
     * 
     * @param \decimal $patrimonio
     * @return TmepRequisitosMinimos
     */
    public function setPatrimonio($patrimonio) {
        $this->patrimonio = $patrimonio;
        return $this;
    }

}
