<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOfer
 */
class TmoaFormOfer {

    function __construct($data = null) {
        if ($data) {
            $this->valoagreTotal = isset($data['VALOAGRE_TOTAL']) ? $data['VALOAGRE_TOTAL'] : null;
            $this->valoagreTotalTexto = isset($data['VALOAGRE_TOTAL_TEXTO']) ? $data['VALOAGRE_TOTAL_TEXTO'] : null;
            $this->valooferTotal = isset($data['VALOOFER_TOTAL']) ? $data['VALOOFER_TOTAL'] : null;
            $this->valooferTotalTexto = isset($data['VALOOFER_TOTAL_TEXTO']) ? $data['VALOOFER_TOTAL_TEXTO'] : null;
            $this->anexoNombre = isset($data['ANEXO_NOMBRE']) ? $data['ANEXO_NOMBRE'] : null;
            $this->anexoDos = isset($data['ANEXO_DOS']) ? $data['ANEXO_DOS'] : null;
            $this->anexoTres = isset($data['ANEXO_TRES']) ? $data['ANEXO_TRES'] : null;
            $this->contratacionesId = isset($data['CONTRATACIONES_ID']) ? $data['CONTRATACIONES_ID'] : null;
            $this->codigoProceso = isset($data['COD_PROC']) ? $data['COD_PROC'] : null;
            $this->fechaFirmaOferta = isset($data['FECHA_FIRMA_OFERTA']) ? $data['FECHA_FIRMA_OFERTA'] : null;
            $this->lugarFirmaOferta = isset($data['LUGAR_FIRMA_OFERTA']) ? $data['LUGAR_FIRMA_OFERTA'] : null;
            $this->metodologiaObras = isset($data['METODOLOGIA_OBRAS']) ? $data['METODOLOGIA_OBRAS'] : null;
            $this->totalVaeo = isset($data['TOTAL_VAEO']) ? $data['TOTAL_VAEO'] : null;
            $this->totalPesoRelativo = isset($data['TOTAL_PESO_RELATIVO']) ? $data['TOTAL_PESO_RELATIVO'] : null;
            $this->totalPeriodos = isset($data['TOTAL_PERIODOS']) ? $data['TOTAL_PERIODOS'] : null;
            $this->tipoFechaCronograma = isset($data['TIPO_FECHA_CRONOGRAMA']) ? $data['TIPO_FECHA_CRONOGRAMA'] : null;
            $this->activo = isset($data['ACTIVO']) ? $data['ACTIVO'] : null;
            $this->plazoEntrega = isset($data['PLAZO_ENTREGA']) ? $data['PLAZO_ENTREGA'] : null;
            $this->garantia = isset($data['GARANTIA']) ? $data['GARANTIA'] : null;
            $this->observacion = isset($data['OBSERVACION']) ? $data['OBSERVACION'] : null;
            $this->oferenteId = isset($data['OFERENTE_ID']) ? $data['OFERENTE_ID'] : null;
            $this->formaOferta = isset($data['FORMA_OFERTA']) ? $data['FORMA_OFERTA'] : null;
            $this->descrubrFinal = isset($data['DESCRUBR_FINAL']) ? $data['DESCRUBR_FINAL'] : null;
            $this->cantprecFinal = isset($data['CANTPREC_FINAL']) ? $data['CANTPREC_FINAL'] : null;
            $this->tipoCantprec = isset($data['TIPO_CANTPREC']) ? $data['TIPO_CANTPREC'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     *
     * @var integer 
     */
    private $oferenteId;

    /**
     *
     * @var string 
     */
    private $formaOferta;

    /**
     * @var string
     */
    private $valoagreTotal;

    /**
     * @var string
     */
    private $valoagreTotalTexto;

    /**
     * @var json_array
     */
    private $anexoNombre;

    /**
     * @var integer
     */
    private $contratacionesId;

    /**
     * @var string
     */
    private $codigoProceso;

    /**
     * @var string
     */
    private $fechaFirmaOferta;

    /**
     * @var string
     */
    private $lugarFirmaOferta;

    /**
     * @var string
     */
    private $valooferTotal;

    /**
     * @var string
     */
    private $valooferTotalTexto;

    /**
     * @var string
     */
    private $metodologiaObras;

    /*
     * @var decimal
     */
    private $totalVaeo;

    /*
     * @var decimal
     */
    private $totalPesoRelativo;

    /*
     * @var integer
     */
    private $totalPeriodos;

    /*
     * @var string  
     */
    private $tipoFechaCronograma;

    /**
     *
     * @var boolean
     */
    private $activo;

    /**
     * @var integer
     *
     */
    private $plazoEntrega;

    /**
     * @var string
     *
     */
    private $garantia;

    /**
     * @var string
     *
     */
    private $observacion;

    /**
     * @var json_array
     */
    private $anexoDos;

    /**
     * @var json_array
     */
    private $anexoTres;

    /**
     *
     * @var boolean 
     */
    private $cantprecFinal;

    /**
     *
     * @var boolean 
     */
    private $descrubrFinal;

    /**
     *
     * @var string
     */
    private $tipoCantprec;

    public function getOferenteId() {
        return $this->oferenteId;
    }

    public function setOferenteId($oferenteId) {
        $this->oferenteId = $oferenteId;
    }

    public function getFormaOferta() {
        return $this->formaOferta;
    }

    public function setFormaOferta($formaOferta) {
        $this->formaOferta = $formaOferta;
    }

    public function getActivo() {
        return $this->activo;
    }

    public function setActivo($activo) {
        $this->activo = $activo;
    }

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    public function getCodigoProceso() {
        return $this->codigoProceso;
    }

    public function setCodigoProceso($codigoProceso) {
        $this->codigoProceso = $codigoProceso;
    }

    /**
     * Set fechaFirmaOferta
     *
     * @param string $fechaFirmaOferta
     * @return lugarFirmaOferta
     */
    public function setFechaFirmaOferta($fechaFirmaOferta) {
        $this->fechaFirmaOferta = $fechaFirmaOferta;
        return $this;
    }

    /**
     * Get fechaFirmaOferta
     *
     * @return string 
     */
    public function getFechaFirmaOferta() {
        return $this->fechaFirmaOferta;
    }

    /**
     * Set lugarFirmaOferta
     *
     * @param string $lugarFirmaOferta
     * @return lugarFirmaOferta
     */
    public function setLugarFirmaOferta($lugarFirmaOferta) {
        $this->lugarFirmaOferta = $lugarFirmaOferta;
        return $this;
    }

    /**
     * Get lugarFirmaOferta
     *
     * @return string 
     */
    public function getLugarFirmaOferta() {
        return $this->lugarFirmaOferta;
    }

    /**
     * Set valoagreTotal
     *
     * @param string $valoagreTotal
     * @return TmoaFormOfer
     */
    public function setValoagreTotal($valoagreTotal) {
        $this->valoagreTotal = $valoagreTotal;
        return $this;
    }

    /**
     * Get valoagreTotal
     *
     * @return string 
     */
    public function getValoagreTotal() {
        return $this->valoagreTotal;
    }

    /*
     * Get contratacionesId
     */

    public function getContratacionesId() {
        return $this->contratacionesId;
    }

    /*
     * Set contratacionesId
     */

    public function setContratacionesId($contratacionesId) {
        $this->contratacionesId = $contratacionesId;
    }

    /**
     * 
     * @return type
     */
    public function getAnexoNombre() {
        return $this->anexoNombre;
    }

    /**
     * 
     * @return json_array
     */
    public function setAnexoNombre($anexoNombre) {
        $this->anexoNombre = $anexoNombre;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getAnexoTres() {
        return $this->anexoTres;
    }

    /**
     * 
     * @return json_array
     */
    public function setAnexoTres($anexoTres) {
        $this->anexoTres = $anexoTres;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getValoagreTotalTexto() {
        return $this->valoagreTotalTexto;
    }

    /**
     * 
     * @return type
     */
    public function setValoagreTotalTexto($valoagreTotalTexto) {
        $this->valoagreTotalTexto = $valoagreTotalTexto;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getValooferTotal() {
        return $this->valooferTotal;
    }

    /**
     * 
     * @param type $valooferTotal
     */
    public function setValooferTotal($valooferTotal) {
        $this->valooferTotal = $valooferTotal;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getValooferTotalTexto() {
        return $this->valooferTotalTexto;
    }

    /**
     * 
     * @param type $valooferTotalTexto
     */
    public function setValooferTotalTexto($valooferTotalTexto) {
        $this->valooferTotalTexto = $valooferTotalTexto;
        return $this;
    }

    public function getMetodologiaObras() {
        return $this->metodologiaObras;
    }

    public function setMetodologiaObras($metodologiaObras) {
        $this->metodologiaObras = $metodologiaObras;
        return $this;
    }

    public function getTotalVaeo() {
        return $this->totalVaeo;
    }

    public function setTotalVaeo($totalVaeo) {
        $this->totalVaeo = $totalVaeo;
        return $this;
    }

    public function getTotalPesoRelativo() {
        return $this->totalPesoRelativo;
    }

    public function setTotalPesoRelativo($totalPesoRelativo) {
        $this->totalPesoRelativo = $totalPesoRelativo;
    }

    public function getTotalPeriodos() {
        return $this->totalPeriodos;
    }

    public function setTotalPeriodos($totalPeriodos) {
        $this->totalPeriodos = $totalPeriodos;
        return $this;
    }

    public function getTipoFechaCronograma() {
        return $this->tipoFechaCronograma;
    }

    public function setTipoFechaCronograma($tipoFechaCronograma) {
        $this->tipoFechaCronograma = $tipoFechaCronograma;
        return $this;
    }

    /**
     * Set plazoEntrega
     *
     * @param integer $plazoEntrega
     * @return TmoaFormOfer
     */
    public function setPlazoEntrega($plazoEntrega) {
        $this->plazoEntrega = $plazoEntrega;
        return $this;
    }

    /**
     * Get plazoEntrega
     *
     * @return integer 
     */
    public function getPlazoEntrega() {
        return $this->plazoEntrega;
    }

    /**
     * Set garantia
     *
     * @param string $garantia
     * @return TmoaFormOfer
     */
    public function setGarantia($garantia) {
        $this->garantia = $garantia;
        return $this;
    }

    /**
     * Get garantia
     *
     * @return string 
     */
    public function getGarantia() {
        return $this->garantia;
    }

    /**
     * Set observacion
     *
     * @param string $observacion
     * @return TmoaFormOfer
     */
    public function setObservacion($observacion) {
        $this->observacion = $observacion;
        return $this;
    }

    /**
     * Get observacion
     *
     * @return string 
     */
    public function getObservacion() {
        return $this->observacion;
    }

    /**
     * 
     * @return type
     */
    public function getAnexoDos() {
        return $this->anexoDos;
    }

    /**
     * 
     * @param type $anexoDos
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOfer
     */
    public function setAnexoDos($anexoDos) {
        $this->anexoDos = $anexoDos;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getDescrubrFinal() {
        return $this->descrubrFinal;
    }

    /**
     * 
     * @param type $descrubrFinal
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOfer
     */
    public function setDescrubrFinal($descrubrFinal) {
        $this->descrubrFinal = $descrubrFinal;
        return $this;
    }

    /**
     * 
     * @return boolean
     */
    public function getCantprecFinal() {
        return $this->cantprecFinal;
    }

    /**
     * 
     * @param boolean $cantprecFinal
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOfer
     */
    public function setCantprecFinal($cantprecFinal) {
        $this->cantprecFinal = $cantprecFinal;
        return $this;
    }

    /**
     * 
     * @return string
     */
    public function getTipoCantprec() {
        return $this->tipoCantprec;
    }

    /**
     * 
     * @param string $tipoCantprec
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOfer
     */
    public function setTipoCantprec($tipoCantprec) {
        $this->tipoCantprec = $tipoCantprec;
        return $this;
    }

}
