<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferBienServEt
 */
class TmoaFormOferBienServEt {

    function __construct($data = null) {
        if ($data) {
            $this->formoferId = isset($data["FORMOFER_ID"]) ? $data["FORMOFER_ID"] : null;
            $this->etId = isset($data["ET_ID"]) ? $data["ET_ID"] : null;
            $this->etDescripcion = isset($data["ET_DESCRIPCION"]) ? $data["ET_DESCRIPCION"] : null;
            $this->etAtributo = isset($data["ET_ATRIBUTO"]) ? $data["ET_ATRIBUTO"] : null;
            $this->etCaracteristica = isset($data["ET_CARACTERISTICA"]) ? $data["ET_CARACTERISTICA"] : null;
            $this->etCondicion = isset($data["ET_CONDICION"]) ? $data["ET_CONDICION"] : null;
            $this->etCantidad = isset($data["ET_CANTIDAD"]) ? $data["ET_CANTIDAD"] : null;
            $this->etUnidad = isset($data["ET_UNIDAD"]) ? $data["ET_UNIDAD"] : null;
            $this->descripcionOferta = isset($data["DESCRIPCION_OFERTA"]) ? $data["DESCRIPCION_OFERTA"] : null;
            $this->etTipoCompra = isset($data["ET_TIPO_COMPRA"]) ? $data["ET_TIPO_COMPRA"] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var string
     */
    private $etDescripcion;

    /**
     * @var string
     */
    private $etAtributo;

    /**
     * @var string
     */
    private $etCaracteristica;

    /**
     * @var string
     */
    private $etCondicion;

    /**
     * @var decimal
     */
    private $etCantidad;

    /**
     * @var string
     */
    private $etUnidad;

    /**
     * @var string
     */
    private $descripcionOferta;

    /**
     * @var integer
     */
    private $etId;

    /**
     * @var string
     */
    private $etTipoCompra;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferBienServEt
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set etDescripcion
     *
     * @param string $etDescripcion
     * @return TmoaFormOferBienServEt
     */
    public function setEtDescripcion($etDescripcion) {
        $this->etDescripcion = $etDescripcion;
        return $this;
    }

    /**
     * Get etDescripcion
     *
     * @return string
     */
    public function getEtDescripcion() {
        return $this->etDescripcion;
    }

    /**
     * Set etAtributo
     *
     * @param string $etAtributo
     * @return TmoaFormOferBienServEt
     */
    public function setEtAtributo($etAtributo) {
        $this->etAtributo = $etAtributo;
        return $this;
    }

    /**
     * Get etAtributo
     *
     * @return string
     */
    public function getEtAtributo() {
        return $this->etAtributo;
    }

    /**
     * Set etCaracteristica
     *
     * @param string $etCaracteristica
     * @return TmoaFormOferBienServEt
     */
    public function setEtCaracteristica($etCaracteristica) {
        $this->etCaracteristica = $etCaracteristica;
        return $this;
    }

    /**
     * Get etCaracteristica
     *
     * @return string
     */
    public function getEtCaracteristica() {
        return $this->etCaracteristica;
    }

    /**
     * Set etCondicion
     *
     * @param string $etCondicion
     * @return TmoaFormOferBienServEt
     */
    public function setEtCondicion($etCondicion) {
        $this->etCondicion = $etCondicion;
        return $this;
    }

    /**
     * Get etCondicion
     *
     * @return string
     */
    public function getEtCondicion() {
        return $this->etCondicion;
    }

    /**
     * Set etCantidad
     *
     * @param decimal $etCantidad
     * @return TmoaFormOferBienServEt
     */
    public function setEtCantidad($etCantidad) {
        $this->etCantidad = intval($etCantidad);
        return $this;
    }

    /**
     * Get etCantidad
     *
     * @return integer
     */
    public function getEtCantidad() {
        return $this->etCantidad;
    }

    /**
     * Set etUnidad
     *
     * @param string $etUnidad
     * @return TmoaFormOferBienServEt
     */
    public function setEtUnidad($etUnidad) {
        $this->etUnidad = $etUnidad;
        return $this;
    }

    /**
     * Get etUnidad
     *
     * @return string
     */
    public function getEtUnidad() {
        return $this->etUnidad;
    }

    /**
     * Set descripcionOferta
     *
     * @param string $descripcionOferta
     * @return TmoaFormOferBienServEt
     */
    public function setDescripcionOferta($descripcionOferta) {
        $this->descripcionOferta = $descripcionOferta;
        return $this;
    }

    /**
     * Get descripcionOferta
     *
     * @return string
     */
    public function getDescripcionOferta() {
        return $this->descripcionOferta;
    }

    /**
     *
     * @return type
     */
    public function getEtId() {
        return $this->etId;
    }

    /**
     *
     * @param type $etId
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferBienServEt
     */
    public function setEtId($etId) {
        $this->etId = $etId;
        return $this;
    }

    /**
     *
     * @return string
     */
    public function getEtTipoCompra() {
        return $this->etTipoCompra;
    }

    /**
     *
     * @param string $etTipoCompra
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferBienServEt
     */
    public function setEtTipoCompra($etTipoCompra) {
        $this->etTipoCompra = $etTipoCompra;
        return $this;
    }

}
