<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferCronTot
 */
class TmoaFormOferCronTot {

    /**
     * Constructor
     * @param type $data
     */
    function __construct($data = null) {
        if ($data) {
            $this->formoferId = isset($data['FORMOFER_ID']) ? $data['FORMOFER_ID'] : null;
            $this->orden = isset($data['ORDEN']) ? $data['ORDEN'] : null;
            $this->inversionParcial = isset($data['INVERSION_PARCIAL']) ? $data['INVERSION_PARCIAL'] : null;
            $this->avanceParcial = isset($data['AVANCE_PARCIAL']) ? $data['AVANCE_PARCIAL'] : null;
            $this->inversionAcumulada = isset($data['INVERSION_ACUMULADA']) ? $data['INVERSION_ACUMULADA'] : null;
            $this->avanceAcumulado = isset($data['AVANCE_ACUMULADO']) ? $data['AVANCE_ACUMULADO'] : null;
            $this->avanceParcial2d = isset($data['AVANCE_PARCIAL_2D']) ? $data['AVANCE_PARCIAL_2D'] : null;
            $this->avanceAcumulado2d = isset($data['AVANCE_ACUMULADO_2D']) ? $data['AVANCE_ACUMULADO_2D'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var integer
     */
    private $orden;

    /**
     * @var decimal
     */
    private $inversionParcial;

    /**
     * @var decimal
     */
    private $avanceParcial;

    /**
     * @var decimal
     */
    private $inversionAcumulada;

    /**
     * @var decimal
     */
    private $avanceAcumulado;

    /**
     * @var decimal
     */
    private $avanceParcial2d;

    /**
     * @var decimal
     */
    private $avanceAcumulado2d;

    /**
     * Get id
     *
     * @return integer
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferCronTot
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set orden
     *
     * @param integer $orden
     * @return TmoaFormOferCronTot
     */
    public function setOrden($orden) {
        $this->orden = intval($orden);
        return $this;
    }

    /**
     * Get orden
     *
     * @return integer
     */
    public function getOrden() {
        return $this->orden;
    }

    /**
     * Set inversionParcial
     *
     * @param float $inversionParcial
     * @return TmoaFormOferCronTot
     */
    public function setInversionParcial($inversionParcial) {
        $this->inversionParcial = $inversionParcial;
        return $this;
    }

    /**
     * Get inversionParcial
     *
     * @return float
     */
    public function getInversionParcial() {
        return $this->inversionParcial;
    }

    public function getAvanceParcial() {
        return $this->avanceParcial;
    }

    public function setAvanceParcial($avanceParcial) {
        $this->avanceParcial = $avanceParcial;
        if (is_numeric($avanceParcial)) {
            $this->avanceParcial2d = number_format($avanceParcial, 2);
        }
    }

    public function getInversionAcumulada() {
        return $this->inversionAcumulada;
    }

    public function setInversionAcumulada($inversionAcumulada) {
        $this->inversionAcumulada = $inversionAcumulada;
    }

    public function getAvanceAcumulado() {
        return $this->avanceAcumulado;
    }

    public function setAvanceAcumulado($avanceAcumulado) {
        $this->avanceAcumulado = $avanceAcumulado;
        if (is_numeric($avanceAcumulado)) {
            $this->avanceAcumulado2d = number_format($avanceAcumulado, 2);
        }
    }

}
