<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferEquiMini
 */
class TmoaFormOferEquiMini {

    function __construct($data = null) {
        if ($data) {
            $this->formoferId = isset($data['FORMOFER_ID']) ? $data['FORMOFER_ID'] : null;
            $this->detalleEquipo = isset($data['DETALLE_EQUIPO']) ? $data['DETALLE_EQUIPO'] : null;
            $this->anioFabricacion = isset($data['ANIO_FABRICACION']) ? $data['ANIO_FABRICACION'] : null;
            $this->ubicacionActual = isset($data['UBICACION_ACTUAL']) ? $data['UBICACION_ACTUAL'] : null;
            $this->propietarioActual = isset($data['PROPIETARIO_ACTUAL']) ? $data['PROPIETARIO_ACTUAL'] : null;
            $this->matricula = isset($data['MATRICULA']) ? $data['MATRICULA'] : null;
            $this->observaciones = isset($data['OBSERVACIONES']) ? $data['OBSERVACIONES'] : null;
            //Campos nuevos
            $this->cantidad = isset($data['CANTIDAD']) ? $data['CANTIDAD'] : null;
            $this->caracteristicas = isset($data['CARACTERISTICAS']) ? $data['CARACTERISTICAS'] : null;
            $this->tipo = isset($data['TIPO']) ? $data['TIPO'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var string
     */
    private $detalleEquipo;

    /**
     * @var integer
     */
    private $anioFabricacion;

    /**
     * @var string
     */
    private $ubicacionActual;

    /**
     * @var string
     */
    private $propietarioActual;

    /**
     * @var string
     */
    private $matricula;

    /**
     * @var string
     */
    private $observaciones;

    /**
     * @var float
     */
    private $cantidad;

    /**
     * @var string
     */
    private $caracteristicas;

    /**
     * @var string
     */
    private $tipo;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferEquiMini
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer 
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set detalleEquipo
     *
     * @param string $detalleEquipo
     * @return TmoaFormOferEquiMini
     */
    public function setDetalleEquipo($detalleEquipo) {
        $this->detalleEquipo = $detalleEquipo;
        return $this;
    }

    /**
     * Get detalleEquipo
     *
     * @return string 
     */
    public function getDetalleEquipo() {
        return $this->detalleEquipo;
    }

    /**
     * Set anioFabricacion
     *
     * @param integer $anioFabricacion
     * @return TmoaFormOferEquiMini
     */
    public function setAnioFabricacion($anioFabricacion) {
        $this->anioFabricacion = $anioFabricacion;
        return $this;
    }

    /**
     * Get anioFabricacion
     *
     * @return integer 
     */
    public function getAnioFabricacion() {
        return $this->anioFabricacion;
    }

    /**
     * Set ubicacionActual
     *
     * @param string $ubicacionActual
     * @return TmoaFormOferEquiMini
     */
    public function setUbicacionActual($ubicacionActual) {
        $this->ubicacionActual = $ubicacionActual;
        return $this;
    }

    /**
     * Get ubicacionActual
     *
     * @return string 
     */
    public function getUbicacionActual() {
        return $this->ubicacionActual;
    }

    /**
     * Set propietarioActual
     *
     * @param string $propietarioActual
     * @return TmoaFormOferEquiMini
     */
    public function setPropietarioActual($propietarioActual) {
        $this->propietarioActual = $propietarioActual;
        return $this;
    }

    /**
     * Get propietarioActual
     *
     * @return string 
     */
    public function getPropietarioActual() {
        return $this->propietarioActual;
    }

    /**
     * Set matricula
     *
     * @param string $matricula
     * @return TmoaFormOferEquiMini
     */
    public function setMatricula($matricula) {
        $this->matricula = $matricula;
        return $this;
    }

    /**
     * Get matricula
     *
     * @return string 
     */
    public function getMatricula() {
        return $this->matricula;
    }

    /**
     * Set observaciones
     *
     * @param string $observaciones
     * @return TmoaFormOferEquiMini
     */
    public function setObservaciones($observaciones) {
        $this->observaciones = $observaciones;
        return $this;
    }

    /**
     * Get observaciones
     *
     * @return string 
     */
    public function getObservaciones() {
        return $this->observaciones;
    }

    /**
     * 
     * @return type
     */
    public function getCantidad() {
        return $this->cantidad;
    }

    /**
     * 
     * @return type
     */
    public function getCaracteristicas() {
        return $this->caracteristicas;
    }

    /**
     * 
     * @return type
     */
    public function getTipo() {
        return $this->tipo;
    }

    /**
     * 
     * @param type $cantidad
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferEquiMini
     */
    public function setCantidad($cantidad) {
        $this->cantidad = intval($cantidad);
        return $this;
    }

    /**
     * 
     * @param type $caracteristicas
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferEquiMini
     */
    public function setCaracteristicas($caracteristicas) {
        $this->caracteristicas = $caracteristicas;
        return $this;
    }

    /**
     * 
     * @param type $tipo
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferEquiMini
     */
    public function setTipo($tipo) {
        $this->tipo = $tipo;
        return $this;
    }

}
