<?php

namespace Incop\Mfc\OfertasBundle\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * TmoaFormOferEquiposInstrumentos
 *
 * @ORM\Table(name="TMOA_FORMOFER_EQUIINST")
 * @ORM\Entity
 */
class TmoaFormOferEquiposInstrumentos {

    /**
     * Constructor de la clase
     * 
     * @param array $detalle
     */
    function __construct(array $detalle = null) {
        if (!empty($detalle)) {
            $this->formoferId = isset($detalle["FORMOFER_ID"]) ? $detalle["FORMOFER_ID"] : null;
            $this->descripcion = isset($detalle["DESCRIPCION"]) ? $detalle["DESCRIPCION"] : null;
            $this->detalle = isset($detalle["DETALLE"]) ? $detalle["DETALLE"] : null;
        }
    }

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var string
     *
     * @ORM\Column(name="DESCRIPCION", type="text")
     */
    private $descripcion;

    /**
     * @var string
     *
     * @ORM\Column(name="DETALLE", type="text")
     */
    private $detalle;

    /**
     * @var integer
     *
     * @ORM\Column(name="id", type="integer")
     * @ORM\Id
     * @ORM\GeneratedValue(strategy="IDENTITY")
     */
    private $id;

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmepEquiposInstrumentos
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer 
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set Detalle
     *
     * @param string $descripcion
     * @return TmoaFormOferEquiposInstrumentos
     */
    public function setDescripcion($descripcion) {
        $this->descripcion = $descripcion;
        return $this;
    }

    /**
     * Get Descripcion
     *
     * @return string 
     */
    public function getDescripcion() {
        return $this->descripcion;
    }

    /**
     * Set Detalle
     *
     * @param string $detalle
     * @return TmoaFormOferEquiposInstrumentos
     */
    public function setDetalle($detalle) {
        $this->detalle = $detalle;
        return $this;
    }

    /**
     * Get Detalle
     *
     * @return string 
     */
    public function getDetalle() {
        return $this->detalle;
    }

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

}
