<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferExpeOfer
 */
class TmoaFormOferExpeOfer {
    /*
     * array $data
     */

    function __construct($data = null) {
        if ($data) {
            $this->formoferId = isset($data['FORMOFER_ID']) ? $data['FORMOFER_ID'] : null;
            $this->tipo = isset($data['TIPO']) ? $data['TIPO'] : null;
            $this->contratante = isset($data['CONTRATANTE']) ? $data['CONTRATANTE'] : null;
            $this->objetoContrato = isset($data['OBJETO_CONTRATO']) ? $data['OBJETO_CONTRATO'] : null;
            $this->valorContrato = isset($data['VALOR_CONTRATO']) ? $data['VALOR_CONTRATO'] : null;
            $this->fechaRecepcion = isset($data['FECHA_RECEPCION']) ? $data['FECHA_RECEPCION'] : null;
            $this->archivos = isset($data['ARCHIVOS']) ? $data['ARCHIVOS'] : null;
            $this->porcentajeEjecutado = isset($data['PROCENTAJE_EJECUTADO']) ? $data['PROCENTAJE_EJECUTADO'] : null;
            $this->montoEjecutado = isset($data['MONTO_EJECUTADO']) ? $data['MONTO_EJECUTADO'] : null;
            $this->tipoFecha = isset($data['TIPO_FECHA']) ? $data['TIPO_FECHA'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var string
     */
    private $tipo;

    /**
     * @var string
     */
    private $contratante;

    /**
     * @var string
     */
    private $objetoContrato;

    /**
     * @var float
     */
    private $valorContrato;

    /**
     * @var string
     */
    private $fechaRecepcion;

    /**
     * @var string
     */
    private $archivos;

    /**
     * @var decimal
     */
    private $porcentajeEjecutado;

    /**
     * @var decimal
     */
    private $montoEjecutado;

    /**
     * @var string
     */
    private $tipoFecha;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOfer_ExpeOfer
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer 
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set tipo
     *
     * @param string $tipo
     * @return TmoaFormOfer_ExpeOfer
     */
    public function setTipo($tipo) {
        $this->tipo = $tipo;
        return $this;
    }

    /**
     * Get tipo
     *
     * @return string 
     */
    public function getTipo() {
        return $this->tipo;
    }

    /**
     * Set contratante
     *
     * @param string $contratante
     * @return TmoaFormOfer_ExpeOfer
     */
    public function setContratante($contratante) {
        $this->contratante = $contratante;
        return $this;
    }

    /**
     * Get contratante
     *
     * @return string 
     */
    public function getContratante() {
        return $this->contratante;
    }

    /**
     * Set objetoContrato
     *
     * @param string $objetoContrato
     * @return TmoaFormOfer_ExpeOfer
     */
    public function setObjetoContrato($objetoContrato) {
        $this->objetoContrato = $objetoContrato;
        return $this;
    }

    /**
     * Get objetoContrato
     *
     * @return string 
     */
    public function getObjetoContrato() {
        return $this->objetoContrato;
    }

    /**
     * Set valorContrato
     *
     * @param float $valorContrato
     * @return TmoaFormOfer_ExpeOfer
     */
    public function setValorContrato($valorContrato) {
        $this->valorContrato = $valorContrato;
        return $this;
    }

    /**
     * Get valorContrato
     *
     * @return float 
     */
    public function getValorContrato() {
        return $this->valorContrato;
    }

    /**
     * Set fechaRecepcion
     *
     * @param string $fechaRecepcion
     * @return TmoaFormOfer_ExpeOfer
     */
    public function setFechaRecepcion($fechaRecepcion) {
        $this->fechaRecepcion = $fechaRecepcion;
        return $this;
    }

    /**
     * Get fechaRecepcion
     *
     * @return string 
     */
    public function getFechaRecepcion() {
        return $this->fechaRecepcion;
    }

    /**
     * 
     * @return json_array
     */
    public function getArchivos() {
        return $this->archivos;
    }

    /**
     * 
     * @param json_array $archivos
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferExpeOfer
     */
    public function setArchivos($archivos) {
        $this->archivos = $archivos;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getPorcentajeEjecutado() {
        return $this->porcentajeEjecutado;
    }

    /**
     * 
     * @return type
     */
    public function getMontoEjecutado() {
        return $this->montoEjecutado;
    }

    /**
     * 
     * @return type
     */
    public function getTipoFecha() {
        return $this->tipoFecha;
    }

    /**
     * 
     * @param decimal $porcentajeEjecutado
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferExpeOfer
     */
    public function setPorcentajeEjecutado($porcentajeEjecutado) {
        $this->porcentajeEjecutado = $porcentajeEjecutado;
        return $this;
    }

    /**
     * 
     * @param decimal $montoEjecutado
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferExpeOfer
     */
    public function setMontoEjecutado($montoEjecutado) {
        $this->montoEjecutado = $montoEjecutado;
        return $this;
    }

    /**
     * 
     * @param string $tipoFecha
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferExpeOfer
     */
    public function setTipoFecha($tipoFecha) {
        $this->tipoFecha = $tipoFecha;
        return $this;
    }

}
