<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferPatrimonio
 */
class TmoaFormOferPatrimonio {

    /**
     * Constructor de patrimonios del formulario de ofertas
     * @param array $data
     */
    function __construct($data = array()) {
        if ($data) {
            $this->formoferId = isset($data["FORMOFER_ID"]) ? $data["FORMOFER_ID"] : null;
            $this->requisitosminimosId = isset($data["REQUISITOSMINIMOS_ID"]) ? $data["REQUISITOSMINIMOS_ID"] : null;
            $this->patrimonio = isset($data["PATRIMONIO"]) ? $data["PATRIMONIO"] : null;
            $this->archivos = isset($data["ARCHIVOS"]) ? $data["ARCHIVOS"] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var integer
     */
    private $requisitosminimosId;

    /**
     * @var float
     */
    private $patrimonio;

    /**
     * @var array
     */
    private $archivos;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferPatrimonio
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = intval($formoferId);
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer 
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set requisitosminimosId
     *
     * @param integer $requisitosminimosId
     * @return TmoaFormOferPatrimonio
     */
    public function setRequisitosminimosId($requisitosminimosId) {
        $this->requisitosminimosId = intval($requisitosminimosId);
        return $this;
    }

    /**
     * Get requisitosminimosId
     *
     * @return integer 
     */
    public function getRequisitosminimosId() {
        return $this->requisitosminimosId;
    }

    /**
     * Set patrimonio
     *
     * @param float $patrimonio
     * @return TmoaFormOferPatrimonio
     */
    public function setPatrimonio($patrimonio) {
        $this->patrimonio = $patrimonio;
        return $this;
    }

    /**
     * Get patrimonio
     *
     * @return float 
     */
    public function getPatrimonio() {
        return $this->patrimonio;
    }

    /**
     * Set archivos
     *
     * @param array $archivos
     * @return TmoaFormOferPatrimonio
     */
    public function setArchivos($archivos) {
        $this->archivos = $archivos;
        return $this;
    }

    /**
     * Get archivos
     *
     * @return array 
     */
    public function getArchivos() {
        return $this->archivos;
    }

}
