<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferProgActividad
 */
class TmoaFormOferProgActividad {

    /**
     * constructor
     * @param type $data
     */
    function __construct($data = null) {
        if ($data) {
            $this->formoferPlanTrabId = isset($data["FORMOFER_PLANTRAB_ID"]) ? $data["FORMOFER_PLANTRAB_ID"] : null;
            $this->actividad = isset($data["ACTIVIDAD"]) ? $data["ACTIVIDAD"] : null;
            $this->personalAsignado = isset($data["PERSONAL_ASIGNADO"]) ? $data["PERSONAL_ASIGNADO"] : null;
            $this->tiempo = isset($data["TIEMPO"]) ? $data["TIEMPO"] : null;
            $this->fechaInicio = isset($data["FECHA_INICIO"]) ? $data["FECHA_INICIO"] : null;
            $this->fechaFinal = isset($data["FECHA_FINAL"]) ? $data["FECHA_FINAL"] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferPlanTrabId;

    /**
     * @var string
     */
    private $actividad;

    /**
     * @var string
     */
    private $personalAsignado;

    /**
     * @var integer
     */
    private $tiempo;

    /**
     * @var string
     */
    private $fechaInicio;

    /**
     * @var string
     */
    private $fechaFinal;

    /**
     * Get id
     *
     * @return integer
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferPlanTrabId
     *
     * @param integer $formoferPlanTrabId
     * @return TmoaFormOferProgActividad
     */
    public function setformoferPlanTrabId($formoferPlanTrabId) {
        $this->formoferPlanTrabId = $formoferPlanTrabId;
        return $this;
    }

    /**
     * Get formoferPlanTrabId
     *
     * @return integer
     */
    public function getformoferPlanTrabId() {
        return $this->formoferPlanTrabId;
    }

    /**
     * Set actividad
     *
     * @param string $actividad
     * @return TmoaFormOferProgActividad
     */
    public function setActividad($actividad) {
        $this->actividad = $actividad;
        return $this;
    }

    /**
     * Get actividad
     *
     * @return string
     */
    public function getActividad() {
        return $this->actividad;
    }

    /**
     * Set personalAsignado
     *
     * @param string $personalAsignado
     * @return TmoaFormOferProgActividad
     */
    public function setPersonalAsignado($personalAsignado) {
        $this->personalAsignado = $personalAsignado;
        return $this;
    }

    /**
     * Get personalAsignado
     *
     * @return string
     */
    public function getPersonalAsignado() {
        return $this->personalAsignado;
    }

    /**
     * Set tiempo
     *
     * @param integer $tiempo
     * @return TmoaFormOferProgActividad
     */
    public function setTiempo($tiempo) {
        $this->tiempo = $tiempo;
        return $this;
    }

    /**
     * Get metas
     *
     * @return integer
     */
    public function getTiempo() {
        return $this->tiempo;
    }

    /**
     *
     * @return type
     */
    public function getFechaInicio() {
        return $this->fechaInicio;
    }

    /**
     *
     * @return type
     */
    public function getFechaFinal() {
        return $this->fechaFinal;
    }

    /**
     *
     * @param type $fechaInicio
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferProgActividad
     */
    public function setFechaInicio($fechaInicio) {
        $this->fechaInicio = $fechaInicio;
        return $this;
    }

    /**
     *
     * @param type $fechaFinal
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaFormOferProgActividad
     */
    public function setFechaFinal($fechaFinal) {
        $this->fechaFinal = $fechaFinal;
        return $this;
    }

}
