<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferValoAgreCro
 */
class TmoaFormOferValoAgreCro {

    /**
     * 
     * @param array $data
     */
    function __construct($data = null) {
        if ($data) {
            $this->porcentaje = isset($data["PORCENTAJE"]) ? $data["PORCENTAJE"] : null;
            $this->porcentaje2d = isset($data["PORCENTAJE_2D"]) ? $data["PORCENTAJE_2D"] : null;
            $this->formoferValoagreId = isset($data["FORMOFER_VALOAGRE_ID"]) ? $data["FORMOFER_VALOAGRE_ID"] : null;
            $this->orden = isset($data["ORDEN"]) ? $data["ORDEN"] : null;
            $this->valor = isset($data["VALOR"]) ? $data["VALOR"] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var float
     */
    private $porcentaje;

    /**
     * @var integer
     */
    private $formoferValoagreId;

    /**
     * @var integer
     */
    private $orden;

    /**
     * @var float
     */
    private $valor;

    /**
     * @var float
     */
    private $porcentaje2d;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set porcentaje
     *
     * @param float $porcentaje
     * @return TmoaFormOferValoAgreCro
     */
    public function setPorcentaje($porcentaje) {
        $this->porcentaje = $porcentaje;
        if (is_numeric($porcentaje)) {
            $this->porcentaje2d = number_format($porcentaje, 2);
        }

        return $this;
    }

    /**
     * Get porcentaje
     *
     * @return float 
     */
    public function getPorcentaje() {
        return $this->porcentaje;
    }

    /**
     * Set formoferValoagreId
     *
     * @param integer $formoferValoagreId
     * @return TmoaFormOferValoAgreCro
     */
    public function setFormoferValoagreId($formoferValoagreId) {
        $this->formoferValoagreId = intval($formoferValoagreId);
        return $this;
    }

    /**
     * Get formoferValoagreId
     *
     * @return integer 
     */
    public function getFormoferValoagreId() {
        return $this->formoferValoagreId;
    }

    /**
     * Set orden
     *
     * @param integer $orden
     * @return TmoaFormOferValoAgreCro
     */
    public function setOrden($orden) {
        $this->orden = $orden;
        return $this;
    }

    /**
     * Get orden
     *
     * @return integer 
     */
    public function getOrden() {
        return $this->orden;
    }

    /**
     * Set valor
     *
     * @param float $valor
     * @return TmoaFormOferValoAgreCro
     */
    public function setValor($valor) {
        $this->valor = $valor;
        return $this;
    }

    /**
     * Get valor
     *
     * @return float 
     */
    public function getValor() {
        return $this->valor;
    }

}
