<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaFormOferValoAgreDet
 */
class TmoaFormOferValoAgreDet {

    function __construct($data = null) {
        if ($data) {
            $this->formoferValoagreId = isset($data['FORMOFER_VALOAGRE_ID']) ? $data['FORMOFER_VALOAGRE_ID'] : null;
            $this->formoferId = isset($data['FORMOFER_ID']) ? $data['FORMOFER_ID'] : null;
            $this->tipo = isset($data['TIPO']) ? $data['TIPO'] : null;
            $this->descripcion = isset($data['DESCRIPCION']) ? $data['DESCRIPCION'] : null;
            $this->cantidad = isset($data['CANTIDAD']) ? $data['CANTIDAD'] : null;
            $this->tarifa = isset($data['TARIFA']) ? $data['TARIFA'] : null;
            $this->costoHora = isset($data['COSTO_HORA']) ? $data['COSTO_HORA'] : null;
            $this->rendimiento = isset($data['RENDIMIENTO']) ? $data['RENDIMIENTO'] : null;
            $this->unidad = isset($data['UNIDAD']) ? $data['UNIDAD'] : null;
            $this->costo = isset($data['COSTO']) ? $data['COSTO'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $formoferValoagreId;

    /**
     * @var integer
     */
    private $formoferId;

    /**
     * @var string
     */
    private $tipo;

    /**
     * @var string
     */
    private $descripcion;

    /**
     * @var float
     */
    private $cantidad;

    /**
     * @var float
     */
    private $tarifa;

    /**
     * @var float
     */
    private $costoHora;

    /**
     * @var float
     */
    private $rendimiento;

    /**
     * @var string
     */
    private $unidad;

    /**
     * @var float
     */
    private $costo;

    /**
     * Get id
     *
     * @return integer
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set formoferValoagreId
     *
     * @param integer $formoferValoagreId
     * @return TmoaFormOferValoAgreDet
     */
    public function setFormoferValoagreId($formoferValoagreId) {
        $this->formoferValoagreId = $formoferValoagreId;
        return $this;
    }

    /**
     * Get formoferValoagreId
     *
     * @return integer
     */
    public function getFormoferValoagreId() {
        return $this->formoferValoagreId;
    }

    /**
     * Set formoferId
     *
     * @param integer $formoferId
     * @return TmoaFormOferValoAgreDet
     */
    public function setFormoferId($formoferId) {
        $this->formoferId = $formoferId;
        return $this;
    }

    /**
     * Get formoferId
     *
     * @return integer
     */
    public function getFormoferId() {
        return $this->formoferId;
    }

    /**
     * Set tipo
     *
     * @param string $tipo
     * @return TmoaFormOferValoAgreDet
     */
    public function setTipo($tipo) {
        $this->tipo = $tipo;
        return $this;
    }

    /**
     * Get tipo
     *
     * @return string
     */
    public function getTipo() {
        return $this->tipo;
    }

    /**
     * Set descripcion
     *
     * @param string $descripcion
     * @return TmoaFormOferValoAgreDet
     */
    public function setDescripcion($descripcion) {
        $this->descripcion = $descripcion;
        return $this;
    }

    /**
     * Get descripcion
     *
     * @return string
     */
    public function getDescripcion() {
        return $this->descripcion;
    }

    /**
     * Set cantidad
     *
     * @param float $cantidad
     * @return TmoaFormOferValoAgreDet
     */
    public function setCantidad($cantidad) {
        $this->cantidad = $cantidad;
        return $this;
    }

    /**
     * Get cantidad
     *
     * @return float 
     */
    public function getCantidad() {
        return $this->cantidad;
    }

    /**
     * Set tarifa
     *
     * @param float $tarifa
     * @return TmoaFormOferValoAgreDet
     */
    public function setTarifa($tarifa) {
        $this->tarifa = $tarifa;
        return $this;
    }

    /**
     * Get tarifa
     *
     * @return float
     */
    public function getTarifa() {
        return $this->tarifa;
    }

    /**
     * Set costoHora
     *
     * @param float $costoHora
     * @return TmoaFormOferValoAgreDet
     */
    public function setCostoHora($costoHora) {
        $this->costoHora = $costoHora;
        return $this;
    }

    /**
     * Get costoHora
     *
     * @return float
     */
    public function getCostoHora() {
        return $this->costoHora;
    }

    /**
     * Set rendimiento
     *
     * @param float $rendimiento
     * @return TmoaFormOferValoAgreDet
     */
    public function setRendimiento($rendimiento) {
        $this->rendimiento = $rendimiento;
        return $this;
    }

    /**
     * Get rendimiento
     *
     * @return float
     */
    public function getRendimiento() {
        return $this->rendimiento;
    }

    /**
     * Set costo
     *
     * @param float $costo
     * @return TmoaFormOferValoAgreDet
     */
    public function setCosto($costo) {
        $this->costo = $costo;
        return $this;
    }

    /**
     * Get costo
     *
     * @return float
     */
    public function getCosto() {
        return $this->costo;
    }

    public function getUnidad() {
        return $this->unidad;
    }

    public function setUnidad($unidad) {
        $this->unidad = $unidad;
    }

}
