<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaOferAcci
 */
class TmoaOferAcci {

    function __construct($data = null) {
        if ($data) {
            $this->oferenteId = isset($data['OFERENTE_ID']) ? $data['OFERENTE_ID'] : null;
            $this->nombre = isset($data['NOMBRE']) ? $data['NOMBRE'] : null;
            $this->tipoDocumento = isset($data['TIPO_DOCUMENTO']) ? $data['TIPO_DOCUMENTO'] : null;
            $this->documento = isset($data['DOCUMENTO']) ? $data['DOCUMENTO'] : null;
            $this->participacion = isset($data['PARTICIPACION']) ? $data['PARTICIPACION'] : null;
            $this->domicilioFiscal = isset($data['DOMICILIO_FISCAL']) ? $data['DOMICILIO_FISCAL'] : null;
            $this->tipoPersona = isset($data['TIPO_PERSONA']) ? $data['TIPO_PERSONA'] : null;
            $this->padreId = isset($data['PADRE_ID']) ? $data['PADRE_ID'] : null;
            $this->nivel = isset($data['NIVEL']) ? $data['NIVEL'] : null;
            $this->orden = isset($data['ORDEN']) ? $data['ORDEN'] : null;
            $this->ordenTxt = isset($data['ORDEN_TXT']) ? $data['ORDEN_TXT'] : null;
            $this->ordenMin = isset($data['ORDEN_MIN']) ? $data['ORDEN_MIN'] : null;
            $this->ordenMax = isset($data['ORDEN_MAX']) ? $data['ORDEN_MAX'] : null;
            //Campos nuevos
            $this->paisCodigo = isset($data['PAIS_CODIGO']) ? $data['PAIS_CODIGO'] : null;
            $this->paisNombre = isset($data['PAIS_NOMBRE']) ? $data['PAIS_NOMBRE'] : null;
            $this->ciudad = isset($data['CIUDAD']) ? $data['CIUDAD'] : null;
            //Campos de consorcio
            $this->rup = isset($data['RUP']) ? $data['RUP'] : null;
            $this->tipoDocumentoReprlega = isset($data['TIPO_DOCUMENTO_REPRLEGA']) ? $data['TIPO_DOCUMENTO_REPRLEGA'] : null;
            $this->documentoReprlega = isset($data['DOCUMENTO_REPRLEGA']) ? $data['DOCUMENTO_REPRLEGA'] : null;
            $this->nombreReprlega = isset($data['NOMBRE_REPRLEGA']) ? $data['NOMBRE_REPRLEGA'] : null;
            $this->aporte = isset($data['APORTE']) ? $data['APORTE'] : null;
            $this->compromisoObligacion = isset($data['COMPROMISO_OBLIGACION']) ? $data['COMPROMISO_OBLIGACION'] : null;
            $this->domicilio = isset($data['DOMICILIO']) ? $data['DOMICILIO'] : null;
            $this->direccionNotificacion = isset($data['DIRECCION_NOTIFICACION']) ? $data['DIRECCION_NOTIFICACION'] : null;
            $this->direccionNotificacionReprlega = isset($data['DIRECCION_NOTIFICACION_RL']) ? $data['DIRECCION_NOTIFICACION_RL'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $oferenteId;

    /**
     * @var string
     */
    private $nombre;

    /**
     * @var string
     */
    private $tipoDocumento;

    /**
     * @var string
     */
    private $documento;

    /**
     * @var float
     */
    private $participacion;

    /**
     * @var string
     */
    private $domicilioFiscal;

    /**
     * @var string
     */
    private $tipoPersona;

    /**
     *
     * @var integer 
     */
    private $padreId;

    /**
     *
     * @var integer 
     */
    private $nivel;

    /**
     *
     * @var integer 
     */
    private $orden;

    /**
     *
     * @var string 
     */
    private $ordenTxt;

    /**
     *
     * @var integer 
     */
    private $ordenMin;

    /**
     *
     * @var integer 
     */
    private $ordenMax;

    /**
     *
     * @var string 
     */
    private $paisCodigo;

    /**
     *
     * @var string 
     */
    private $paisNombre;

    /**
     *
     * @var string 
     */
    private $ciudad;

    /**
     *
     * @var 
     */
    private $rup;

    /**
     *
     * @var 
     */
    private $tipoDocumentoReprlega;

    /**
     *
     * @var 
     */
    private $documentoReprlega;

    /**
     *
     * @var 
     */
    private $nombreReprlega;
    
    /**
     *
     * @var 
     */
    private $aporte;
    
    /**
     *
     * @var 
     */
    private $compromisoObligacion;
    
    /**
     *
     * @var string
     */
    private $domicilio;
    
    /**
     *
     * @var string
     */
    private $direccionNotificacion;
    
    /**
     *
     * @var string
     */
    private $direccionNotificacionReprlega;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    public function getOferenteId() {
        return $this->oferenteId;
    }

    public function setOferenteId($oferenteId) {
        $this->oferenteId = $oferenteId;
    }

    /**
     * Set nombre
     *
     * @param string $nombre
     * @return TmoaOferAcci
     */
    public function setNombre($nombre) {
        $this->nombre = $nombre;
        return $this;
    }

    /**
     * Get nombre
     *
     * @return string 
     */
    public function getNombre() {
        return $this->nombre;
    }

    /**
     * Set tipoDocumento
     *
     * @param string $tipoDocumento
     * @return TmoaOferAcci
     */
    public function setTipoDocumento($tipoDocumento) {
        $this->tipoDocumento = $tipoDocumento;
        return $this;
    }

    /**
     * Get tipoDocumento
     *
     * @return string 
     */
    public function getTipoDocumento() {
        return $this->tipoDocumento;
    }

    /**
     * Set documento
     *
     * @param string $documento
     * @return TmoaOferAcci
     */
    public function setDocumento($documento) {
        $this->documento = $documento;
        return $this;
    }

    /**
     * Get documento
     *
     * @return string 
     */
    public function getDocumento() {
        return $this->documento;
    }

    /**
     * Set participacion
     *
     * @param float $participacion
     * @return TmoaOferAcci
     */
    public function setParticipacion($participacion) {
        $this->participacion = $participacion;
        return $this;
    }

    /**
     * Get participacion
     *
     * @return float 
     */
    public function getParticipacion() {
        return $this->participacion;
    }

    /**
     * Set domicilioFiscal
     *
     * @param string $domicilioFiscal
     * @return TmoaOferAcci
     */
    public function setDomicilioFiscal($domicilioFiscal) {
        $this->domicilioFiscal = $domicilioFiscal;
        return $this;
    }

    /**
     * Get domicilioFiscal
     *
     * @return string 
     */
    public function getDomicilioFiscal() {
        return $this->domicilioFiscal;
    }

    /**
     * Set tipoPersona
     *
     * @param string $tipoPersona
     * @return TmoaOferAcci
     */
    public function setTipoPersona($tipoPersona) {
        $this->tipoPersona = $tipoPersona;
        return $this;
    }

    /**
     * Get tipoPersona
     *
     * @return string 
     */
    public function getTipoPersona() {
        return $this->tipoPersona;
    }

    /**
     * 
     * @return type
     */
    public function getNivel() {
        return $this->nivel;
    }

    /**
     * 
     * @param $nivel
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setNivel($nivel) {
        $this->nivel = $nivel;
        return $this;
    }

    /**
     * 
     * @return integer
     */
    public function getOrden() {
        return $this->orden;
    }

    /**
     * 
     * @param integer $orden
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setOrden($orden) {
        $this->orden = $orden;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getOrdenMin() {
        return $this->ordenMin;
    }

    /**
     * 
     * @return type
     */
    public function getOrdenMax() {
        return $this->ordenMax;
    }

    /**
     * 
     * @param $ordenMin
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setOrdenMin($ordenMin) {
        $this->ordenMin = $ordenMin;
        return $this;
    }

    /**
     * 
     * @param $ordenMax
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setOrdenMax($ordenMax) {
        $this->ordenMax = $ordenMax;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getPadreId() {
        return $this->padreId;
    }

    /**
     * 
     * @param $padreId
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setPadreId($padreId) {
        $this->padreId = $padreId;
        return $this;
    }

    /**
     * 
     * @return type
     */
    public function getOrdenTxt() {
        return $this->ordenTxt;
    }

    /**
     * 
     * @param $ordenTxt
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setOrdenTxt($ordenTxt) {
        $this->ordenTxt = $ordenTxt;
        return $this;
    }

    /**
     * 
     * @return integer
     */
    public function getPaisCodigo() {
        return $this->paisCodigo;
    }

    /**
     * 
     * @return string
     */
    public function getPaisNombre() {
        return $this->paisNombre;
    }

    /**
     * 
     * @return string
     */
    public function getCiudad() {
        return $this->ciudad;
    }

    /**
     * 
     * @param string $paisCodigo
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setPaisCodigo($paisCodigo) {
        $this->paisCodigo = $paisCodigo;
        return $this;
    }

    /**
     * 
     * @param string $paisNombre
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setPaisNombre($paisNombre) {
        $this->paisNombre = $paisNombre;
        return $this;
    }

    /**
     * 
     * @param string $ciudad
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setCiudad($ciudad) {
        $this->ciudad = $ciudad;
        return $this;
    }

    public function getRup() {
        return $this->rup;
    }

    public function getTipoDocumentoReprlega() {
        return $this->tipoDocumentoReprlega;
    }

    public function getDocumentoReprlega() {
        return $this->documentoReprlega;
    }

    public function getNombreReprlega() {
        return $this->nombreReprlega;
    }

    public function setRup($rup) {
        $this->rup = $rup;
        return $this;
    }

    public function setTipoDocumentoReprlega($tipoDocumentoReprlega) {
        $this->tipoDocumentoReprlega = $tipoDocumentoReprlega;
        return $this;
    }

    public function setDocumentoReprlega($documentoReprlega) {
        $this->documentoReprlega = $documentoReprlega;
        return $this;
    }

    public function setNombreReprlega($nombreReprlega) {
        $this->nombreReprlega = $nombreReprlega;
        return $this;
    }
    
    /**
     * 
     * @return string
     */
    public function getAporte() {
        return $this->aporte;
    }

    /**
     * 
     * @param string $aporte
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setAporte($aporte) {
        $this->aporte = $aporte;
        return $this;
    }
    
    /**
     * 
     * @return string
     */
    public function getCompromisoObligacion() {
        return $this->compromisoObligacion;
    }

    /**
     * 
     * @param string $compromisoObligacion
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setCompromisoObligacion($compromisoObligacion) {
        $this->compromisoObligacion = $compromisoObligacion;
        return $this;
    }
    
     /**
     * 
     * @return string
     */
    public function getDomicilio() {
        return $this->domicilio;
    }

    /**
     * 
     * @param string $domicilio
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setDomicilio($domicilio) {
        $this->domicilio = $domicilio;
        return $this;
    }
    
     /**
     * 
     * @return string
     */
    public function getDireccionNotificacion() {
        return $this->direccionNotificacion;
    }

    /**
     * 
     * @param string $direccionNotificacion
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setDireccionNotificacion($direccionNotificacion) {
        $this->direccionNotificacion = $direccionNotificacion;
        return $this;
    }
    
    /**
     * 
     * @return string
     */
    public function getDireccionNotificacionReprlega() {
        return $this->direccionNotificacionReprlega;
    }

    /**
     * 
     * @param string $direccionNotificacionReprlega
     * @return \Incop\Mfc\OfertasBundle\Entity\TmoaOferAcci
     */
    public function setDireccionNotificacionReprlega($direccionNotificacionReprlega) {
        $this->direccionNotificacionReprlega = $direccionNotificacionReprlega;
        return $this;
    }

    /**
     * Elimina los hijos y cambia los ordenes
     * @param \Doctrine\ORM\EntityManager $em
     * @return boolean
     */
    public function eliminacionSegura($em) {
        $mensaje = '';
        try {
            $padreId = $this->getPadreId();
            $em->getConnection()->beginTransaction();
            $este_padre = $em->createQuery("Select p from IncopMfcOfertasBundle:TmoaOferAcci p where p.id=" . $padreId . " and p.oferenteId=" . $this->oferenteId)->getOneOrNullResult();
            $em->createQuery("Delete from IncopMfcOfertasBundle:TmoaOferAcci d where d.ordenMin>" . $this->getOrdenMin() . " and d.ordenMax<" . $this->getOrdenMax() . " and d.oferenteId=" . $this->oferenteId)->execute();
            $em->createQuery("UPDATE IncopMfcOfertasBundle:TmoaOferAcci d SET d.orden=d.orden-1 WHERE d.orden >" . $this->getOrden() . " and d.padreId=" . $this->getPadreId() . " and d.oferenteId=" . $this->oferenteId)->execute();
            if ($este_padre) {
                $accionistas = $em->createQuery("Select p from IncopMfcOfertasBundle:TmoaOferAcci p where p.ordenMin>" . $this->getOrdenMax() . " and p.ordenMax<" . $este_padre->getOrdenMax() . " and p.oferenteId=" . $this->oferenteId . " order by p.nivel")->getResult();
                foreach ($accionistas as $accionista) {
                    $accionista->generaOrdenTxt($em);
                }
            } else {
                $accionistas = $em->createQuery("Select p from IncopMfcOfertasBundle:TmoaOferAcci p where p.ordenMin>" . $this->getOrdenMax() . " and p.oferenteId=" . $this->oferenteId . " order by p.nivel")->getResult();
                foreach ($accionistas as $accionista) {
                    $accionista->generaOrdenTxt($em);
                }
            }
            $em->createQuery("UPDATE IncopMfcOfertasBundle:TmoaOferAcci d SET d.ordenMin=d.ordenMin-" . ($this->getOrdenMax() - $this->getOrdenMin() + 1) . " WHERE d.ordenMin >" . $this->getOrdenMin() . " and d.oferenteId=" . $this->oferenteId)->execute();
            $em->createQuery("UPDATE IncopMfcOfertasBundle:TmoaOferAcci d SET d.ordenMax=d.ordenMax-" . ($this->getOrdenMax() - $this->getOrdenMin() + 1) . " WHERE d.ordenMax >" . $this->getOrdenMax() . " and d.oferenteId=" . $this->oferenteId)->execute();
            $em->flush();
            $em->remove($this);
            $em->getConnection()->commit();
        } catch (\Doctrine\ORM\NoResultException $e) {
            $mensaje = $e;
            $em->getConnection()->rollback();
            return false;
        }
    }

    /**
     * 
     * @param \Doctrine\ORM\EntityManager $em
     * @param int $oferenteId
     * @return boolean
     */
    public function agregacionSegura($em, $oferenteId) {
        $mensaje = '';
        try {
            $em->getConnection()->beginTransaction();
            $this->setPadreId($this->getPadreId() ? $this->getPadreId() : 0);
            $padre = $em->createQuery("Select p from IncopMfcOfertasBundle:TmoaOferAcci p where p.id=" . $this->getPadreId() . " and p.oferenteId=" . $this->oferenteId)->getOneOrNullResult();
            if ($padre) {
                $em->createQuery("UPDATE IncopMfcOfertasBundle:TmoaOferAcci d SET d.ordenMin=d.ordenMin+2 WHERE d.ordenMin >" . $padre->getOrdenMax() . " and d.oferenteId=" . $this->oferenteId)->execute();
                $em->createQuery("UPDATE IncopMfcOfertasBundle:TmoaOferAcci d SET d.ordenMax=d.ordenMax+2 WHERE d.ordenMax >" . $padre->getOrdenMax() . " and d.oferenteId=" . $this->oferenteId)->execute();
                $this->setNivel($padre->getNivel() + 1);
                $this->setPadreId($padre->getId());
                $orden = $this->buscaOrdenMaximo($em);
                if (!$this->getOrden()) {
                    $this->setOrden($orden + 1);
                    $this->setOrdenTxt($padre->getOrdenTxt() . "." . ($orden + 1));
                }
                if (!$this->getOrdenMin()) {
                    $this->setOrdenMin($padre->getOrdenMax());
                    $this->setOrdenMax($padre->getOrdenMax() + 1);
                    $padre->setOrdenMax($padre->getOrdenMax() + 2);
                }
                $em->persist($padre);
                $em->flush();
            } else {
                if (!$this->getOrdenMax() && !$this->getOrdenMin()) {
                    $orden = $this->buscaOrdenMaximo($em);
                    $ordenMax = $this->buscaOrdenMaxMaximo($em);
                    $this->setNivel(0);
                    $this->setPadreId(0);
                    $this->setOrden($orden + 1);
                    $this->setOrdenTxt($orden + 1);
                    $this->setOrdenMin($ordenMax + 1);
                    $this->setOrdenMax($ordenMax + 2);
                }
            }
            $this->setOferenteId($oferenteId);
            $em->persist($this);
            $em->getConnection()->commit();
            return true;
        } catch (\Doctrine\ORM\NoResultException $e) {
            $mensaje = $e;
            $em->getConnection()->rollback();
            return false;
        }
    }

    /**
     * Busca el orden maximo
     * @param \Doctrine\ORM\EntityManager $em
     * @param $padreId
     * @return int|null
     */
    public function buscaOrdenMaximo($em) {
        $query = $em->createQuery('SELECT max(d.orden) as orden FROM IncopMfcOfertasBundle:TmoaOferAcci d where d.padreId=' . $this->getPadreId() . " and d.oferenteId=" . $this->oferenteId);
        $valor = $query->getSingleResult();
        if ($valor["orden"]) {
            return $valor["orden"];
        } else {
            return 0;
        }
    }

    /**
     * Busca el orden Text del padre
     * @param \Doctrine\ORM\EntityManager $em
     */
    public function generaOrdenTxt($em) {
        $accionista = $em->createQuery('SELECT d FROM IncopMfcOfertasBundle:TmoaOferAcci d where d.id=' . $this->getPadreId() . " and d.oferenteId=" . $this->oferenteId)->getOneOrNullResult();
        if ($accionista) {
            $this->setOrdenTxt($accionista->getOrdenTxt() . "." . $this->getOrden());
        } else {
            $this->setOrdenTxt($this->getOrden());
        }
    }

    /**
     * Busca el orden maximo
     * @param \Doctrine\ORM\EntityManager $em
     * @param $padreId
     * @return int|null
     */
    public function buscaOrdenMaxMaximo($em) {
        $mensaje = '';
        $query = $em->createQuery('SELECT max(d.ordenMax) as orden FROM IncopMfcOfertasBundle:TmoaOferAcci d where d.oferenteId=' . $this->oferenteId);
        try {
            $valor = $query->getSingleResult();
            if ($valor["orden"]) {
                return $valor["orden"];
            } else {
                return 0;
            }
        } catch (\Doctrine\ORM\NoResultException $e) {
            $mensaje = $e;
            return null;
        }
    }

}
