<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaOferOtroValo
 */
class TmoaOferOtroValo {

    function __construct($data = null) {
        if ($data) {
            $this->oferenteId = isset($data['OFERENTE_ID']) ? $data['OFERENTE_ID'] : null;
            $this->fechaRegistro = isset($data['FECHA_REGISTRO']) ? $data['FECHA_REGISTRO'] : null;
            $this->tieneBolsaValores = isset($data['TIENE_BOLSA_VALORES']) ? $data['TIENE_BOLSA_VALORES'] : null;
            $this->valorBolsaValores = isset($data['VALOR_BOLSA_VALORES']) ? $data['VALOR_BOLSA_VALORES'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var string
     */
    private $fechaRegistro;

    /**
     * @var boolean
     */
    private $tieneBolsaValores;

    /**
     * @var string
     */
    private $valorBolsaValores;

    /**
     *
     * @var integer
     */
    private $oferenteId;

    public function getOferenteId() {
        return $this->oferenteId;
    }

    public function setOferenteId($oferenteId) {
        $this->oferenteId = $oferenteId;
    }

    /**
     * Get id
     *
     * @return integer
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set fechaRegistro
     *
     * @param string $fechaRegistro
     * @return TmoaOferOtroValo
     */
    public function setFechaRegistro($fechaRegistro) {
        $this->fechaRegistro = $fechaRegistro;
        return $this;
    }

    /**
     * Get fechaRegistro
     *
     * @return string
     */
    public function getFechaRegistro() {
        return $this->fechaRegistro;
    }

    /**
     * Set tieneBolsaValores
     *
     * @param boolean $tieneBolsaValores
     * @return TmoaOferOtroValo
     */
    public function setTieneBolsaValores($tieneBolsaValores) {
        $this->tieneBolsaValores = $tieneBolsaValores;
        return $this;
    }

    /**
     * Get tieneBolsaValores
     *
     * @return boolean
     */
    public function getTieneBolsaValores() {
        return $this->tieneBolsaValores;
    }

    /**
     * Set valorBolsaValores
     *
     * @param string $valorBolsaValores
     * @return TmoaOferOtroValo
     */
    public function setValorBolsaValores($valorBolsaValores) {
        $this->valorBolsaValores = $valorBolsaValores;
        return $this;
    }

    /**
     * Get valorBolsaValores
     *
     * @return string
     */
    public function getValorBolsaValores() {
        return $this->valorBolsaValores;
    }

}
