<?php

namespace Incop\Mfc\OfertasBundle\Entity;

/**
 * TmoaOferPersonas
 */
class TmoaOferPersonasNaturales {
    /*
     * array $data
     */

    function __construct($data = null) {
        if ($data) {
            $this->oferenteId = isset($data['OFERENTE_ID']) ? $data['OFERENTE_ID'] : null;
            $this->nombre = isset($data['NOMBRE']) ? $data['NOMBRE'] : null;
            $this->documento = isset($data['DOCUMENTO']) ? $data['DOCUMENTO'] : null;
            $this->cargo = isset($data['CARGO']) ? $data['CARGO'] : null;
            $this->entidad = isset($data['ENTIDAD']) ? $data['ENTIDAD'] : null;
            $this->tipo = isset($data['TIPO']) ? $data['TIPO'] : null;
        }
    }

    /**
     * @var integer
     */
    private $id;

    /**
     * @var integer
     */
    private $oferenteId;

    /**
     * @var string
     */
    private $nombre;

    /**
     * @var string
     */
    private $documento;

    /**
     * @var string
     */
    private $cargo;

    /**
     * @var string
     */
    private $entidad;

    /**
     * @var integer
     */
    private $tipo;

    /**
     * Get id
     *
     * @return integer 
     */
    public function getId() {
        return $this->id;
    }

    /**
     * Set oferenteId
     *
     * @param integer $oferenteId
     * @return TmoaOferPersonas
     */
    public function setOferenteId($oferenteId) {
        $this->oferenteId = $oferenteId;
        return $this;
    }

    /**
     * Get oferenteId
     *
     * @return integer 
     */
    public function getOferenteId() {
        return $this->oferenteId;
    }

    /**
     * Set nombre
     *
     * @param string $nombre
     * @return TmoaOferPersonas
     */
    public function setNombre($nombre) {
        $this->nombre = $nombre;
        return $this;
    }

    /**
     * Get nombre
     *
     * @return string 
     */
    public function getNombre() {
        return $this->nombre;
    }

    /**
     * Set documento
     *
     * @param string $documento
     * @return TmoaOferPersonas
     */
    public function setDocumento($documento) {
        $this->documento = $documento;
        return $this;
    }

    /**
     * Get documento
     *
     * @return string 
     */
    public function getDocumento() {
        return $this->documento;
    }

    /**
     * Set cargo
     *
     * @param string $cargo
     * @return TmoaOferPersonas
     */
    public function setCargo($cargo) {
        $this->cargo = $cargo;
        return $this;
    }

    /**
     * Get cargo
     *
     * @return string 
     */
    public function getCargo() {
        return $this->cargo;
    }

    /**
     * Set entidad
     *
     * @param string $entidad
     * @return TmoaOferPersonas
     */
    public function setEntidad($entidad) {
        $this->entidad = $entidad;
        return $this;
    }

    /**
     * Get entidad
     *
     * @return string 
     */
    public function getEntidad() {
        return $this->entidad;
    }

    /**
     * Set tipo
     *
     * @param integer $tipo
     * @return TmoaOferPersonas
     */
    public function setTipo($tipo) {
        $this->tipo = $tipo;
        return $this;
    }

    /**
     * Get tipo
     *
     * @return integer
     */
    public function getTipo() {
        return $this->tipo;
    }

}
