<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class ComproAsociaType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $options = '';
        $builder->add('nombreConsorcio', 'text', array('required' => false,
                    'attr' => array('style' => 'width:600px; text-transform: uppercase',
                        'class' => 'form-control',
                        'maxlength' => '100',
                        'placeholder' => 'generico.escribirTexto'
            )))
                ->add('id', 'hidden', array('required' => false));
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmepComproAsocia',
        ));
    }

    public function getName() {
        return 'compromisoAsociacion';
    }

}

?>
