<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class ComproParticipRubroType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $options = '';
        $builder->add('valorRubroCs', 'text', array('required' => false,
                    'attr' => array('style' => 'width:100px;',
                        'class' => 'form-control campoDecimal',
                        'maxlength' => '6',
                        'placeholder' => 'generico.porcentaje'
            )))
                ->add('porcenReMonConCs', 'text', array('required' => false,
                    'attr' => array('style' => 'width:100px;',
                        'class' => 'form-control numero',
                        'maxlength' => '4',
                        'placeholder' => 'generico.porcentaje'
            )))
        ;
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaComSubconRubro',
        ));
    }

    public function getName() {
        return 'comproParticiRubro';
    }

}

?>
