<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class FormOferIndicesType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $builder
                ->add('indiceDeclarado', 'text', array("required" => false, "attr" => array("maxlength" => 5, "class" => "frm_formofer_indices campoDecimal", "decimales" => 2, "enteros" => 2, "style" => "width:30%")))
                ->add('archivos', 'choice', array("required" => false, "attr" => array("class" => "form-control multipleselect"), 'multiple' => true, 'choices' => $options["archivos"]));
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaFormOferIndices',
            'archivos' => null
        ));
    }

    /**
     * @return string
     */
    public function getName() {
        return 'incop_mfc_ofertasbundle_tmepformoferindices';
    }

}
