<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class FormOferPersTecnType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $options = '';
        $builder
                ->add('cargoFuncion', 'text', array("required" => false, "attr" => array("maxlength" => 100, "class" => "frm_perstecn")))
                ->add('cantidad', 'text', array("required" => false, "attr" => array("maxlength" => 3, "class" => "frm_perstecn campoNumerico")))
                ->add('experienciaRequerida', 'textarea', array("required" => false, "attr" => array("maxlength" => 1000, "class" => "frm_perstecn")))
        ;
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaFormOferPersTecn',
            'formOferId' => null,
            'formOferValoAgreId' => null
        ));
    }

    /**
     * @return string
     */
    public function getName() {
        return 'incop_mfc_ofertasbundle_tmepformoferperstecn';
    }

}
