<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class FormOferPlanTrabType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $builder
                ->add('formoferId', 'hidden', array("required" => false, "attr" => array("class" => "frm_plantrab", "value" => $options["formOferId"])))
                ->add('objetivos', 'textarea', array("required" => false, "attr" => array("maxlength" => 5000, "class" => "frm_plantrab", "style" => "width:550px;")))
                ->add('productos', 'textarea', array("required" => false, "attr" => array("maxlength" => 5000, "class" => "frm_plantrab", "style" => "width:550px;")))
                ->add('metas', 'textarea', array("required" => false, "attr" => array("maxlength" => 5000, "class" => "frm_plantrab", "style" => "width:550px;")))
                ->add('enfoque', 'textarea', array("required" => false, "attr" => array("maxlength" => 5000, "class" => "frm_plantrab", "style" => "width:550px;")))
                ->add('alcance', 'textarea', array("required" => false, "attr" => array("maxlength" => 5000, "class" => "frm_plantrab", "style" => "width:550px;")))
                ->add('metodologia_trabajo', 'textarea', array("required" => false, "attr" => array("maxlength" => 10000, "class" => "frm_plantrab", "style" => "width:550px;")))
                ->add('actividades', 'textarea', array("required" => false, "attr" => array("maxlength" => 500, "class" => "frm_plantrab", "style" => "width:550px;")))
                ->add('nombre_org', 'choice', array("required" => false, "attr" => array("class" => "frm_plantrab form-control multipleselect"), 'multiple' => true, 'choices' => $options["archivos"]));
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaFormOferPlanTrab',
            'formOferId' => null,
            'archivos' => null
        ));
    }

    /**
     * @return string
     */
    public function getName() {
        return 'incop_mfc_ofertasbundle_tmepformoferplantrab';
    }

}
