<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class FormOferValoAgreType extends AbstractType {

    /**
     * @param FormBuilderInterface $builder
     * @param array $options
     */
    public function buildForm(FormBuilderInterface $builder, array $options) {
        $options = '';
        $builder
                ->add('detalle', 'text', array("required" => false, "attr" => array("maxlength" => 200, "class" => "frm_valoagre")))
                ->add('costoUnitario', 'text', array("required" => false, "attr" => array("maxlength" => 18, "class" => "frm_valoagre campoDecimal")))
                ->add('costoIndirecto', 'text', array("required" => false, "attr" => array("maxlength" => 18, "class" => "frm_valoagre campoDecimal")))
                ->add('utilidad', 'text', array("required" => false, "attr" => array("maxlength" => 18, "class" => "frm_valoagre campoDecimal")))
        ;
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmoaFormOferValoAgre'
        ));
    }

    /**
     * @return string
     */
    public function getName() {
        return 'incop_mfc_ofertasbundle_tmepformofervaloagre';
    }

}
