<?php

namespace Incop\Mfc\OfertasBundle\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolverInterface;

class FormOtrosParametrosType extends AbstractType {

    public function buildForm(FormBuilderInterface $builder, array $options) {
        $builder
                ->add('requerimientoId', 'hidden', array("required" => false, "attr" => array("class" => "frm_OtrosParametros", "value" => $options["requerimientoId"])))
                ->add('nombre', 'text', array("required" => false, "attr" => array("maxlength" => 50, "width" => "100%")))
                ->add('medio', 'textarea', array("required" => false, "attr" => array("maxlength" => 1000, "rows" => 2, "width" => "100%")))
                ->add('medioOferente', 'textarea', array("required" => false, "attr" => array("maxlength" => 1000, "rows" => 2, "width" => "100%")));
    }

    /**
     * @param OptionsResolverInterface $resolver
     */
    public function setDefaultOptions(OptionsResolverInterface $resolver) {
        $resolver->setDefaults(array(
            'data_class' => 'Incop\Mfc\OfertasBundle\Entity\TmepOtrosParametros',
            'requerimientoId' => null,
            'archivos' => null
        ));
    }

    public function getName() {
        return "incop_mfc_ofertasbundle_TmepOtrosParametros";
    }

}
