<?php

namespace Incop\Mfc\Utils;

use Symfony\Component\HttpFoundation\File\UploadedFile;
use Symfony\Component\Validator\Constraints as Assert;

/**
 * Utilitario de Evaluacion.
 *
 * @author atikasoft
 */
class EvaluacionOfertaVO {

    /**
     * Archivo.
     * @Assert\File
     */
    private $file;

    /**
     * Descripcion.
     * @var String 
     */
    private $descripcion;

    /**
     * Sets descripcion.
     *
     * @param UploadedFile $descripcion
     */
    public function setDescripcion($descripcion) {
        $this->descripcion = $descripcion;
    }

    /**
     * Get descripcion.
     *
     * @return string
     */
    public function getDescripcion() {
        return $this->descripcion;
    }

    /**
     * Sets file.
     *
     * @param UploadedFile $file
     */
    public function setFile(UploadedFile $file = null) {
        $this->file = $file;
    }

    /**
     * Get file.
     *
     * @return UploadedFile
     */
    public function getFile() {
        return $this->file;
    }

}

?>
