<?php

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

namespace Incop\Mfc\Utils;

/**
 * Utilitarios de funciones.
 *
 * @author ATIKASOFT
 */
class Funciones {

    /**
     * Transforma los datos recibidos a una fecha.
     * @param type $fecha
     * @param type $anios
     * @param type $meses
     * @param type $dias
     * @param type $horas
     * @param type $minutos
     * @param type $segundos
     * @return type
     */
    public function agregaFecha($fecha, $anios = 0, $meses = 0, $dias = 0, $horas = 0, $minutos = 0, $segundos = 0) {
        $h = date('H', $fecha) + $horas;
        $i = date('i', $fecha) + $minutos;
        $s = date('s', $fecha) + $segundos;
        $m = date('n', $fecha) + $meses;
        $d = date('j', $fecha) + $dias;
        $y = date('Y', $fecha) + $anios;
        return mktime($h, $i, $s, $m, $d, $y);
    }

    /**
     * Este metodo genera una alerta
     * @param type $mensaje
     * @param type $tipo
     * @return type
     */
    public function alert($mensaje, $tipo = "alert-success") {
        return '<div class="alert ' . $tipo . ' auto-close alert-dismissable"><button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>' . $mensaje . '</div>';
    }

    /**
     * Este metodo genera una alerta en una ventana emergente.
     * @param type $mensaje
     * @param type $funcionExtra
     * @return string
     */
    public function alertCenter($mensaje, $funcionExtra = null) {
        $html = '<div id="fonSiguPaso">
                <div class="alert alert-info alert-pasos alert-dismissable">
                    <h4>Siguiente Paso</h4>
                    ' . $mensaje . '
                    <hr/>
                    <button type="button" id="btnSiguPaso" class="btn btn-info pull-right">Aceptar</button>
                </div>
                <br>
                <br>
            </div>
            <script langueage="javascript">
                $("#btnSiguPaso").click(function(){
                    $("#fonSiguPaso").hide(0);
                    $("body").removeClass("no-overflow");
            ' . $funcionExtra . '
                });
                $("body").addClass("no-overflow");
            </script>';
        return $html;
    }

}

?>
