<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td bgcolor="#e4e4e4" width="%" valign="top">
            <p align="center">
                <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
                    <strong>PLIEGO DEL PROCEDIMIENTO DE SUBASTA INVERSA ELECTRÓNICA DE BIENES Y/O SERVICIOS</strong><br />
                    <em>Versión 2023-001</em>
                </p>
            </td>
        <?php } else { ?>
        <strong>PROCEDIMIENTOS DE CONTRATACIÓN DE BIENES Y/O SERVICIOS</strong><br />
        <em>Versión SERCOP 1.1 (20 de febrero 2014)</em><strong> </strong></p>
    </td>
<?php } ?>
</tr>
</table>
<p align="center"><strong>ÍNDICE</strong></p>
<br />
<table border="1" bgcolor="#e4e4e4" width="100%" cellspacing="0" cellpadding="20">
    <tr align="center">
        <td>
            <strong>
                <?php
                switch ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"]) {
                    case "PLI.MENBIESER":
                        echo "III. FORMULARIOS DE MENOR CUANTÍA BIENES Y/O SERVICIOS";
                        break;
                    case "PLI.COTBIESER":
                        echo "III. FORMULARIOS DE COTIZACIÓN BIENES Y/O SERVICIOS";
                        break;
                    case "PLI.LICBIESER":
                        echo "III. FORMULARIOS DE LICITACIÓN BIENES Y/O SERVICIOS";
                        break;
                }
                ?>
            </strong>
        </td>
    </tr>
</table>
<table border="1" width="100%" cellpadding="20">
    <tr>
        <td bgcolor="#e4e4e4" width="20%" valign="top">
            <p><strong>SECCIÓN I</strong></p>
        </td>
        <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
            <td width="80%" align="left">
                <p><strong>&nbsp;&nbsp;FORMULARIO ÚNICO DE LA OFERTA.</strong></p>
                <p>&nbsp;&nbsp;&nbsp;&nbsp;1.1 PRESENTACIÓN Y COMPROMISO.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.2 DATOS GENERALES DEL OFERENTE.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.3 NÓMINA DE ACCIONISTAS, PARTÍCIPES O SOCIOS MAYORITARIOS DE<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;PERSONAS JURÍDICAS Y DECLARACIÓN DE
                    BENEFICIARIO FINAL.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.4 SITUACIÓN FINANCIERA.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.5 TABLA DE CANTIDADES Y PRECIOS.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.6 COMPONENTES DE LOS BIENES Y/O SERVICIOS OFERTADOS.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.7 PERSONAL TÉCNICO MÍNIMO REQUERIDO.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.8 EQUIPO MÍNIMO REQUERIDO.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.9 DECLARACIÓN DEL VALOR AGREGADO ECUATORIANO DE LA OFERTA.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.10 CÁLCULO DEL PORCENTAJE DE VALOR AGREGADO ECUATORIANO.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.11 FORMULARIO PARA LA DECLARACIÓN DE VALOR AGREGADO<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ECUATORIANO DE LA OFERTA DE
                    DESARROLLO DE SOFTWARE Y,<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ADQUISICIÓN DE SOFTWARE.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.12 OTROS PARÁMETROS DE CALIFICACIÓN PROPUESTOS POR LA<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ENTIDAD CONTRATANTE.<br />
                </p>
            </td>
        <?php } else { ?>
            <td width="80%" align="left">
                <p><strong>&nbsp;&nbsp;FORMULARIO DE LA OFERTA</strong></p>
                <p>&nbsp;&nbsp;&nbsp;&nbsp;1.1 PRESENTACIÓN Y COMPROMISO<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.2 DATOS GENERALES DEL OFERENTE<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.3 NÓMINA DE SOCIO(S), ACCIONISTA(S) O PARTÍCIPE(S)
                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MAYORITARIOS DE
                    &nbsp;&nbsp;&nbsp;&nbsp;PERSONAS JURÍDICAS OFERENTES.<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.4 SITUACIÓN FINANCIERA<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.5 TABLA DE CANTIDADES Y PRECIOS<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.6 COMPONENTES DE LOS (BIENES/SERVICIOS) OFERTADOS<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.7 EXPERIENCIA DEL OFERENTE<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.8 PERSONAL TÉCNICO MÍNIMO REQUERIDO<br />
                    &nbsp;&nbsp;&nbsp;&nbsp;1.9 EQUIPO MÍNIMO REQUERIDO<br />
                    <?php if ($TMEP_REQUERIMIENTOS["FECHA"] < "2015-08-13") { ?>
                        &nbsp;&nbsp;&nbsp;&nbsp;1.10 VALOR AGREGADO ECUATORIANO DE LA OFERTA<br />
                        &nbsp;&nbsp;&nbsp;&nbsp;1.11 CÁLCULO DEL PORCENTAJE DE VALOR AGREGADO ECUATORIANO<br />
                        &nbsp;&nbsp;&nbsp;&nbsp;RESPECTO DEL COSTO DE PRODUCCIÓN<br />
                    <?php } else { ?>
                        &nbsp;&nbsp;&nbsp;&nbsp;1.10 UMBRAL AGREGADO ECUATORIANO DE LA OFERTA<br />
                        &nbsp;&nbsp;&nbsp;&nbsp;1.11 CÁLCULO DEL PORCENTAJE DE VALOR AGREGADO ECUATORIANO<br />
                    <?php } ?>
                    &nbsp;&nbsp;&nbsp;&nbsp;1.12 OTROS PARÁMETROS DE CALIFICACIÓN PROPUESTOS POR LA <br />
                    &nbsp;&nbsp;&nbsp;&nbsp;ENTIDAD CONTRATANTE<br />
                </p>
            </td>
        <?php } ?>
    </tr>
    <tr>
        <td bgcolor="#e4e4e4" width="20%" valign="top">
            <p><strong>SECCIÓN II</strong></p>
        </td>
        <td width="80%">
            <p><strong>FORMULARIO DE COMPROMISO DE ASOCIACIÓN O CONSORCIO</strong></p>
        </td>
    </tr>
</table>
<break />
<table width="100%" border="1" bgcolor="#e4e4e4" cellspacing="0" cellpadding="20">
    <tr>
        <td>
            <p align="center"><strong>SECCIÓN I.  FORMULARIO DE LA OFERTA</strong></p>
        </td>
    </tr>
</table>
<p align="center">&nbsp;</p>
<p><strong>NOMBRE DEL OFERENTE:</strong>
    <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]); ?>
</p>
<p><strong>1.1 PRESENTACIÓN Y COMPROMISO</strong></p>
<p align="justify">El que suscribe, en atención a la convocatoria efectuada por
    <?php imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]); ?>
    para 
    <?php imprimir($TMEP_REQUERIMIENTOS["OBJETO_CONTRATACION"]); ?>, luego de examinar el pliego del presente
    procedimiento, al presentar esta oferta por
    <?php
    switch ($TMOA_OFERENTE["TIPO_PARTICIPACION"]) {
        case "CA":
            ?>
            <strong>procurador común de</strong>
            <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]); ?>
            <?php
            break;
        case "IN":
            ?>
            <?php if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J") { ?>
                <?php if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") { ?>
                    <strong>Representante Legal</strong>
                    <?php
                } else {
                    imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                }
                ?> <strong>de</strong>
                <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]); ?>
                <?php
            } else {
                if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N") {
                    ?>
                    <strong>sus propios derechos</strong>
                <?php } ?>

            <?php } ?>
    <?php } ?>
    declara que:
</p>
<?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
    <p align="justify">1. La única persona o personas interesadas en esta oferta está o están nombradas en ella, sin que
        incurra en actos de ocultamiento o simulación con el fin de que no aparezcan sujetos inhabilitados para contratar
        con el Estado.</p>
    <p align="justify">2. La oferta la hace en forma independiente y sin conexión abierta u oculta con otra u otras
        personas, compañías o grupos participantes en este procedimiento.</p>
    <p align="justify">3. Al presentar esta oferta, cumple con toda la normativa general, sectorial y especial aplicable a
        su actividad económica, profesión, ciencia u oficio.</p>
    <p align="justify">4. Acepta que en el caso de que se comprobare una violación a los compromisos establecidos en el
        presente formulario, la entidad contratante le descalificará como oferente, o dará por terminado en forma inmediata
        el contrato, observando el debido proceso, para lo cual se allana a responder por los daños y perjuicios que tales
        violaciones hayan ocasionado.</p>
    <p align="justify">5. Garantiza la veracidad y exactitud de la información y documentación proporcionada; así como de
        las declaraciones realizadas para el presente procedimiento de contratación, inclusive aquellas respecto de la
        calidad de productor nacional; contenidas en los documentos de la oferta, formularios y otros anexos.</p>
    <p align="justify">6. Acepta que, en caso de que la entidad contratante o el SERCOP comprobaren administrativamente que
        como oferente o contratista hubiere alterado o faltado a la verdad sobre la documentación o información que conforma
        su oferta, dicha falsedad será causal para descalificarlo del procedimiento de contratación, declararlo
        adjudicatario fallido, contratista incumplido; y/o, que en su defecto se apliquen las sanciones previstas en la Ley
        Orgánica del Sistema Nacional de Contratación Pública, según corresponda; sin perjuicio de las acciones legales a
        que hubiera lugar.</p>
    <p align="justify">7. En calidad de oferente, no se encuentra incurso en las inhabilidades generales y especiales para
        contratar, establecidas en la LOSNCP, su Reglamento General y demás normativa aplicable.</p>
    <p align="justify">8. La procedencia de los fondos y recursos utilizados para el presente procedimiento de contratación
        pública son de origen lícito; para lo cual, proporcionará a la entidad contratante, al Servicio Nacional de
        Contratación Pública y a los organismos de control competentes, la información necesaria referente al representante
        legal, en el caso de personas jurídicas; o, del procurador común de los compromisos de asociación o consorcio o de
        las asociaciones o consorcios constituidos; así como de sus socios o partícipes, hasta identificar a la última
        persona natural.</p>
    <p align="justify">9. Entrega la información sobre la identidad de la persona natural que será el beneficiario final de
        los recursos públicos y/o quien ejerza el control de las cuentas bancarias relacionadas o inmersas en el flujo de
        los recursos públicos obtenidos como consecuencia del contrato respectivo.</p>
    <?php if ($TMOA_OFERENTE["EXTRANJERO"] == "S" or $TMEP_REQUERIMIENTOS["CIRCUNSCRIPCION_AMAZONICA"] == "1") { ?>
        <p align="justify">10. Se agrega los siguientes numerales:</p>
        <?php if ($TMOA_OFERENTE["EXTRANJERO"] == "S") { ?>
            <p align="justify">10.1. Previamente a la firma del contrato, el oferente se compromete a domiciliarse en el país
                conforme lo dispone la Ley de Compañías; y, a obtener el RUP</p>
            <?php
        }
        if ($TMOA_OFERENTE["EXTRANJERO"] == "N" and $TMEP_REQUERIMIENTOS["CIRCUNSCRIPCION_AMAZONICA"] == "1") {
            ?>
            <p align="justify">10.1. El oferente, de resultar adjudicado, declara y acepta que para la ejecución del contrato,
                contará con al menos el 70% de servicios o mano de obra de residentes de esa Circunscripción, con excepción de
                aquellas actividades para las que no exista personal calificado o que el bien sea de imposible manufacturación en
                esa Circunscripción.</p>
            <?php
        }
        if ($TMOA_OFERENTE["EXTRANJERO"] == "S" and $TMEP_REQUERIMIENTOS["CIRCUNSCRIPCION_AMAZONICA"] == "1") {
            ?>
            <p align="justify">10.2. El oferente, de resultar adjudicado, declara y acepta que para la ejecución del contrato,
                contará con al menos el 70% de servicios o mano de obra de residentes de esa Circunscripción, con excepción de
                aquellas actividades para las que no exista personal calificado o que el bien sea de imposible manufacturación en
                esa Circunscripción.</p>
        <?php } ?>
    <?php } ?>
    <p>
    <?php } else { ?>
    <p align="justify">1. El oferente es proveedor elegible de conformidad con las disposiciones de la Ley Orgánica del
        Sistema Nacional de Contratación Pública, LOSNCP, y su Reglamento.</p>
    <p align="justify">2. La única persona o personas interesadas en esta oferta está o están nombradas en ella, sin que
        incurra en actos de ocultamiento o simulación con el fin de que no aparezcan sujetos inhabilitados para contratar
        con el Estado.</p>
    <p align="justify">3. La oferta la hace en forma independiente y sin conexión abierta u oculta con otra u otras
        personas, compañías o grupos participantes en este procedimiento y, en todo aspecto, es honrada y de buena fe. Por
        consiguiente, asegura no haber vulnerado y que no vulnerará ningún principio o norma relacionada con la competencia
        libre, leal y justa; así como declara que no establecerá, concertará o coordinará –directa o indirectamente, en
        forma explícita o en forma oculta- posturas, abstenciones o resultados con otro u otros oferentes, se consideren o
        no partes relacionadas en los términos de la normativa aplicable; asimismo, se obliga a abstenerse de acciones,
        omisiones, acuerdos o prácticas concertadas o y, en general, de toda conducta cuyo objeto o efecto sea impedir,
        restringir, falsear o distorsionar la competencia, ya sea en la presentación de ofertas y posturas o buscando
        asegurar el resultado en beneficio propio o de otro proveedor u oferente, en este procedimiento de contratación. En
        tal virtud, declara conocer que se presumirá la existencia de una práctica restrictiva, por disposición del
        Reglamento para la aplicación de la Ley Orgánica de Regulación y Control del Poder de Mercado, si se evidencia la
        existencia de actos u omisiones, acuerdos o prácticas concertadas y en general cualquier conducta,
        independientemente de la forma que adopten, ya sea en la presentación de su ofertas, o buscando asegurar el
        resultado en beneficio propio o de otro proveedor u oferente, en este proceso de contratación.</p>
    <p align="justify">
        4. Al presentar esta oferta, cumple con toda la normativa general, sectorial y especial aplicable a su actividad
        económica, profesión, ciencia u oficio; y, que los equipos y materiales que se incorporarán, así como los que se
        utilizarán para su ejecución, en caso de adjudicación del contrato, serán de propiedad del oferente o arrendados y
        contarán con todos los permisos que se requieran para su utilización.
    </p>
    <p align="justify">5. Suministrará la mano de obra, equipos y materiales requeridos para el cumplimiento de sus
        obligaciones, de acuerdo con el pliego;
        <?php
        if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "BIE") {
            ?>
            suministrará todos los bienes ofertados, nuevos de fábrica, completos, listos para su uso inmediato, de conformidad
            con las características detalladas en esta oferta y las especificaciones técnicas solicitadas;
            <?php
        }
        ?>
        <?php
        if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "SER") {
            ?>
            prestará los servicios, de acuerdo con los pliegos, términos de referencia e instrucciones;
            <?php
        }
        ?>
        en el plazo y por los precios indicados en el Formulario de Oferta; que al presentar esta oferta, ha considerado
        todos los costos obligatorios que debe y deberá asumir en la ejecución contractual, especialmente aquellos
        relacionados con obligaciones sociales, laborales, de seguridad social, ambientales y tributarias vigentes.
    </p>
    <p align="justify">6. Bajo juramento declara expresamente que no ha ofrecido, ofrece u ofrecerá, y no ha efectuado o
        efectuará ningún pago, préstamo o servicio ilegítimo o prohibido por la ley; entretenimiento, viajes u obsequios, a
        ningún funcionario o trabajador de la Entidad Contratante que hubiera tenido o tenga que ver con el presente
        procedimiento de contratación en sus etapas de planificación, programación, selección, contratación o ejecución,
        incluyéndose preparación del pliego, aprobación de documentos, calificación de ofertas, selección de contratistas,
        adjudicación o declaratoria de procedimiento desierto, recepción de productos o servicios, administración o
        supervisión de contratos o cualquier otra intervención o decisión en la fase precontractual o contractual.</p>
    <p align="justify">7. Acepta que en el caso de que se comprobare una violación a los compromisos establecidos en los
        numerales 2, 3, 4, 5 y 6 que anteceden, la Entidad Contratante le descalifique como oferente, o dé por terminado en
        forma inmediata el contrato, observando el debido proceso, para lo cual se allana a responder por los daños y
        perjuicios que tales violaciones hayan ocasionado. </p>
    <p align="justify">8. Declara que se obliga a guardar absoluta reserva de la información confiada y a la que pueda tener
        acceso durante las visitas previas a la valoración de la oferta y en virtud del desarrollo y cumplimiento del
        contrato en caso de resultar adjudicatario, así como acepta que la inobservancia de lo manifestado dará lugar a que
        la Entidad Contratante ejerza las acciones legales civiles y penales correspondientes y en especial las determinadas
        en los artículos 200 y 201 del Código Penal vigente.
    </p>
    <p align="justify">9. Conoce las condiciones de la contratación, ha estudiado las especificaciones técnicas, términos de
        referencia y demás información del pliego, las aclaraciones y respuestas realizadas en el proceso, y en esa medida
        renuncia a cualquier reclamo posterior, aduciendo desconocimiento por estas causas.</p>
    <p align="justify">10. Entiende que las cantidades indicadas en el Formulario de Oferta para esta contratación son
        exactas y, por tanto no podrán variar por ningún concepto.</p>
    <p align="justify">11. De resultar adjudicatario, manifiesta que suscribirá el contrato comprometiéndose a ejecutar el
        suministro o prestar el servicio sobre la base de las cantidades, especificaciones, términos de referencia y
        condiciones, las mismas que declara conocer; y en tal virtud, no podrá aducir error, falencia o cualquier
        inconformidad, como causal para solicitar ampliación del plazo.</p>
    <p align="justify">12. Conoce y acepta que la Entidad Contratante se reserva el derecho de adjudicar el contrato,
        cancelar o declarar desierto el procedimiento, si conviniere a los intereses nacionales o institucionales, sin que
        dicha decisión cause ningún tipo de reparación o indemnización a su favor.</p>
    <p align="justify">13. Se somete a las disposiciones de la LOSNCP, de su Reglamento General, de las resoluciones del
        SERCOP y demás normativa que le sea aplicable.
    </p>
    <p align="justify">14. Garantiza la veracidad y exactitud de la información y documentación, así como de las
        declaraciones incluidas en los documentos de la oferta, formularios y otros anexos, así como de toda la información
        que como proveedor consta en el portal, al tiempo que autoriza a la Entidad Contratante a efectuar averiguaciones
        para comprobar u obtener aclaraciones e información adicional sobre las condiciones técnicas, económicas y legales
        del oferente. Acepta que, en caso de que se comprobare administrativamente por parte de las entidades contratantes
        que el oferente o contratista hubiere alterado o faltado a la verdad sobre la documentación o información que
        conforma su oferta, dicha falsedad ideológica será causal para descalificarlo del procedimiento de contratación,
        declararlo adjudicatario fallido o contratista incumplido, según corresponda, previo el trámite respectivo; y, sin
        perjuicio de las acciones judiciales a las que hubiera lugar.</p>
    <p>15. No contratará a personas menores de edad para realizar actividad alguna durante la ejecución contractual; y que,
        en caso de que las autoridades del ramo determinaren o descubrieren tal práctica, se someterán y aceptarán las
        sanciones que de tal práctica puedan derivarse, incluso la terminación unilateral y anticipada del contrato, con las
        consecuencias legales y reglamentarias pertinentes.</p>
    <p align="justify">16. Bajo juramento, que no está incurso en las inhabilidades generales y especiales para contratar
        establecidas en los artículos 62 y 63 de la LOSNCP y de los artículos 110 y 111 de su Reglamento General y demás
        normativa aplicable.</p>
    <p>17. En caso de que sea adjudicatario, conviene en:</p>
    <ol type="a">
        <li>
            <p align="justify">Firmar el contrato dentro del término de 15 días desde la notificación con la resolución de
                adjudicación. Como requisito indispensable previo a la suscripción del contrato presentará las garantías
                correspondientes.
                <?php if ($TMOA_OFERENTE["TIPO_PARTICIPACION"] == "CA") { ?>
                    Para el caso de Consorcio se tendrá un término no mayor de treinta días.
                    <?php
                }
                ?>
            </p>
        </li>
        <li>
            <p align="justify">Aceptar que, en caso de negarse a suscribir el respectivo contrato dentro del término
                señalado, se aplicará la sanción indicada en los artículos 35 y 69 de la LOSNCP.</p>
        </li>
        <?php if ($TMOA_OFERENTE["EXTRANJERO"] == "S") { ?>
            <li>Previamente a la firma del contrato, el oferente se compromete a domiciliarse en el país conforme lo disponen el
                artículo 6 y la Sección XIII de la Ley de Compañías; y, a obtener el RUP.</li>
        <?php } ?>
    </ol>
<?php } ?>
<p><strong>1.2 DATOS GENERALES DEL OFERENTE.</strong></p>
<?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] != "PLI.SUBINV") { ?>
    <p>NOMBRE DEL OFERENTE:
        <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]); ?>
    </p>
<?php } ?>
<?php
if ($TMOA_OFERENTE["TIPO_PARTICIPACION"] == "IN") {
    ?>
    <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] != "PLI.SUBINV") { ?>
        <p><strong>DATOS GENERALES DEL OFERENTE</strong></p>
    <?php } ?>
    <table border="1" cellspacing="0" cellpadding="0">
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Participación:</strong></td>
            <td width="288" valign="top">
                <p>&nbsp;
                    <?php imprimir($TMOA_OFERENTE["TIPO_PARTICIPACION_NOMBRE"], "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4">
                <p><strong>Nombre del Oferente</strong>:</p>
            </td>
            <td width="288" valign="top">
                <p>&nbsp;
                    <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"], "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4">
                <p><strong>Origen</strong>:</p>
            </td>
            <td width="288" valign="top">
                <p>&nbsp;
                    <?php imprimir_catalogo($TMOA_OFERENTE["EXTRANJERO"], "origen", "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <?php
        if ($TMOA_OFERENTE["EXTRANJERO"] == "N") {
            ?>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>R.U.C:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERENTE["DOCUMENTO"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
        <?php } else {
            ?>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>No. Documento de Identificación:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERENTE["DOCUMENTO"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
        <?php }
        ?>
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4">
                <p><strong>Naturaleza</strong>:</p>
            </td>
            <td width="288" valign="top">
                <p>&nbsp;
                    <?php imprimir($TMOA_OFERENTE["PERSONA"], "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <?php
        if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J") {
            ?>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>Tipo de persona jurídica</strong>:</p>
                </td>
                <td width="288" valign="top">
                    <p> <?php imprimir_catalogo($TMOA_OFERENTE["TIPO_JURIDICA"], "tipo_juridica", "sin datos", false); ?></p>
                </td>
            </tr>
            <?php
        }
        if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERENTE["EMPRESA_PUBLICA"] === '1') {
            ?>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>Empresa Pública</strong>:</p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;SI</p>
                </td>
            </tr>
        <?php } ?>
    </table>
    <br />
    <?php if ($TMOA_OFERENTE["TIPO_PERSONA"] != "N") { ?>
        <p><strong>INFORMACIÓN DEL REPRESENTANTE LEGAL</strong></p>
        <table border="1" cellspacing="0" cellpadding="0">
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Tipo de Documento:</strong></td>
                <td width="288" valign="top">
                    <p>
                        <font style="text-transform: capitalize;">&nbsp;
                        <?php imprimir_catalogo($TMOA_OFERREPRLEGA["TIPO_DOCUMENTO"], "tipo_documento_2", "sin datos", false); ?>
                        </font>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>No. Documento de Identificación:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>Nombre:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERREPRLEGA["NOMBRE"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>Firma de Oferta:</strong></p>
                </td>
                <td width="288">
                    <p>&nbsp;
                        <?php
                        if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC" && $TMOA_OFERENTE["TIPO_PARTICIPACION"] == "IN") {
                            imprimir("Representante Legal", "sin datos", false);
                        } else {
                            imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta", "sin datos", false);
                        }
                        ?>
                    </p>
                </td>
            </tr>
        </table>
        <br />
        <?php
        if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
            ?>
            <table border="1" cellspacing="0" cellpadding="0">
                <tr>
                    <td width="576"><strong>Información del Apoderado:</strong></td>
                </tr>
                <tr>
                    <td width="288" valign="top" bgcolor="#e4e4e4">
                        <p><strong>Tipo de Documento:</strong></p>
                    </td>
                    <td width="288" valign="top">
                        <p>&nbsp;
                            <?php imprimir_catalogo($TMOA_OFERREPRLEGA["TIPO_DOCUMENTO_AP"], "tipo_documento_apoderado", "sin datos", false); ?>
                        </p>
                    </td>
                </tr>
                <tr>
                    <td width="288" valign="top" bgcolor="#e4e4e4">
                        <p><strong>No. Documento:</strong></p>
                    </td>
                    <td width="288" valign="top">
                        <p>&nbsp;
                            <?php imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"], "sin datos", false); ?>
                        </p>
                    </td>
                </tr>
                <tr>
                    <td width="288" valign="top" bgcolor="#e4e4e4">
                        <p><strong>Nombres y apellidos:</strong></p>
                    </td>
                    <td width="288" valign="top">
                        <p>&nbsp;
                            <?php imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"], "sin datos", false); ?>
                        </p>
                    </td>
                </tr>
                <tr>
                    <td width="288" valign="top" bgcolor="#e4e4e4">
                        <p><strong>Documento Notariado:</strong></p>
                    </td>
                    <td width="288" valign="top">
                        <p>&nbsp;
                            <?php imprimir($TMOA_OFERREPRLEGA["DOCUMENTO_NOTARIADO_AP"], "sin datos", false); ?>
                        </p>
                    </td>
                </tr>
                <tr>
                    <td width="288" valign="top" bgcolor="#e4e4e4">
                        <p><strong>País:</strong></p>
                    </td>
                    <td width="288" valign="top">
                        <p>&nbsp;
                            <?php imprimir_catalogo($TMOA_OFERREPRLEGA["DOMICILIO_FISCAL_AP"], "paises", "sin datos", false); ?>
                        </p>
                    </td>
                </tr>
                <?php
                if (strcmp($TMOA_OFERREPRLEGA["DOMICILIO_FISCAL_AP"], "ECU") != 0) {
                    ?>
                    <tr>
                        <td width="288" valign="top" bgcolor="#e4e4e4">
                            <p><strong>Ciudad:</strong></p>
                        </td>
                        <td width="288" valign="top">
                            <p>&nbsp;
                                <?php imprimir($TMOA_OFERREPRLEGA["CIUDAD_AP"], "sin datos", false); ?>
                            </p>
                        </td>
                    </tr>
                <?php } ?>
            </table>
        <?php } ?>
        <br />
        <?php
    }
}
?>
<?php
if ($TMOA_OFERENTE["TIPO_PARTICIPACION"] == "CA") {
    ?>
    <p><strong>COMPROMISO DE ASOCIACIÓN O CONSORCIO</strong></p>
    <table border="1" cellspacing="0" cellpadding="0">
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Participación:</strong></td>
            <td width="288" valign="top">
                <p>&nbsp;
                    <?php imprimir($TMOA_OFERENTE["TIPO_PARTICIPACION_NOMBRE"], "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4">
                <p><strong>Nombre del Oferente</strong>:</p>
            </td>
            <td width="288" valign="top">
                <p>&nbsp;
                    <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"], "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4">
                <p><strong>Origen</strong>:</p>
            </td>
            <td width="288" valign="top">
                <p>&nbsp;
                    <?php imprimir_catalogo($TMOA_OFERENTE["EXTRANJERO"], "origen", "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4">
                <p><strong>Naturaleza</strong>:</p>
            </td>
            <td width="288" valign="top">
                <p>&nbsp;
                    <?php imprimir($TMOA_OFERENTE["PERSONA"], "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4">
                <p><strong>Tipo de persona jurídica</strong>:</p>
            </td>
            <td width="288" valign="top">
                <p> <?php imprimir_catalogo($TMOA_OFERENTE["TIPO_JURIDICA"], "tipo_juridica", "sin datos", false); ?></p>
            </td>
        </tr>
        <?php if ($TMOA_OFERENTE["EMPRESA_PUBLICA"] == true) { ?>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>Empresa Pública</strong>:</p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;Si</p>
                </td>
            </tr>
        <?php } ?>
    </table>
    <br />
    <p><strong>INFORMACIÓN DEL PROCURADOR COMÚN</strong></p>
    <table border="1" cellspacing="0" cellpadding="0">
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Naturaleza:</strong></td>
            <td width="288">
                <p>&nbsp;
                    <?php imprimir_catalogo($TMOA_OFERREPRLEGA["NATURALEZA"], "naturaleza_procurador", "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Tipo Documento:</strong></td>
            <td width="288">
                <p>&nbsp;
                    <?php imprimir_catalogo($TMOA_OFERREPRLEGA["TIPO_DOCUMENTO"], "tipo_documento_2", "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4"><strong>No. Documento de Identificación:</strong></td>
            <td width="288">
                <p>&nbsp;
                    <?php imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"], "sin datos", false); ?>
                </p>
            </td>
        </tr>
        <?php if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "N") { ?>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Nombres y Apellidos:</strong></td>
                <td width="288">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERREPRLEGA["NOMBRE"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
        <?php } else { ?>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Razón Social:</strong></td>
                <td width="288">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERREPRLEGA["RAZON_SOCIAL"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
        <?php } ?>
        <?php // Representante Legal           
        ?>
        <?php if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "J") { ?>
            <tr>
                <td width="576"> <strong>Información del Representante Legal:</strong>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Tipo de Documento:</strong></td>
                <td width="288" valign="top">
                    <p>
                        <font style="text-transform: capitalize;">&nbsp;
                        <?php imprimir_catalogo($TMOA_OFERREPRLEGA["TIPO_DOCUMENTO_RL"], "tipo_documento_5", "sin datos", false); ?>
                        </font>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>No. Documento de Identificación:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_RL"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>Nombre:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_RL"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4"><strong>País:</strong></td>
                <td width="288">
                    <p>&nbsp;
                        <?php imprimir_catalogo($TMOA_OFERREPRLEGA["DOMICILIO_FISCAL_RL"], "paises", "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <?php
            if (strcmp($TMOA_OFERREPRLEGA["DOMICILIO_FISCAL_RL"], "ECU") != 0) {
                ?>
                <tr>
                    <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Ciudad:</strong></td>
                    <td width="288">
                        <p>&nbsp;
                            <?php imprimir($TMOA_OFERREPRLEGA["CIUDAD_RL"], "sin datos", false); ?>
                        </p>
                    </td>
                </tr>
            <?php } ?>
        <?php } ?>
        <!--// Apoderado -->
        <tr>
            <td width="288" valign="top" bgcolor="#e4e4e4">
                <p><strong>Firma de Oferta:</strong></p>
            </td>
            <td width="288">
                <p>&nbsp;
                    <?php
                    if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC" && $TMOA_OFERENTE["TIPO_PARTICIPACION"] == "IN") {
                        imprimir("Representante Legal", "sin datos", false);
                    } else {
                        imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta", "sin datos", false);
                    }
                    ?>
                </p>
            </td>
        </tr>
        <?php if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") { ?>
            <tr>
                <td width="576"><strong>Información del Apoderado:</strong>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>Tipo de Documento:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir_catalogo($TMOA_OFERREPRLEGA["TIPO_DOCUMENTO_AP"], "tipo_documento_apoderado", "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>No. Documento:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>Nombres y apellidos:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>Documento Notariado:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir($TMOA_OFERREPRLEGA["DOCUMENTO_NOTARIADO_AP"], "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="288" valign="top" bgcolor="#e4e4e4">
                    <p><strong>País:</strong></p>
                </td>
                <td width="288" valign="top">
                    <p>&nbsp;
                        <?php imprimir_catalogo($TMOA_OFERREPRLEGA["DOMICILIO_FISCAL_AP"], "paises", "sin datos", false); ?>
                    </p>
                </td>
            </tr>
            <?php
            if (strcmp($TMOA_OFERREPRLEGA["DOMICILIO_FISCAL_AP"], "ECU") != 0) {
                ?>
                <tr>
                    <td width="288" valign="top" bgcolor="#e4e4e4">
                        <p><strong>Ciudad:</strong></p>
                    </td>
                    <td width="288" valign="top">
                        <p>&nbsp;
                            <?php imprimir($TMOA_OFERREPRLEGA["CIUDAD_AP"], "sin datos", false); ?>
                        </p>
                    </td>
                </tr>
            <?php } ?>
            <!--// apoderado -->
        <?php } ?>
    </table>
    <?php // compromiso de asociación           
    ?>
<?php } ?>
<p><strong>DOMICILIO DEL OFERENTE</strong></p>
<table border="1" cellspacing="0" cellpadding="0">
    <tr>
        <td width="288" valign="top" bgcolor="#e4e4e4"><strong>Provincia:</strong></td>
        <td width="288" valign="top">
            <p>
                <font style="text-transform: capitalize;">&nbsp;
                <?php imprimir($TMOA_OFERENTE["PROVINCIA"], "sin datos", false); ?>
                </font>
            </p>
        </td>
    </tr>
    <tr>
        <td width="288" valign="top" bgcolor="#e4e4e4">
            <p><strong>Cantón</strong>:</p>
        </td>
        <td width="288" valign="top">
            <p>
                <font style="text-transform: capitalize;">&nbsp;
                <?php imprimir($TMOA_OFERENTE["CIUDAD"], "sin datos", false); ?>
                </font>
            </p>
        </td>
    </tr>
    <tr>
        <td width="288" valign="top" bgcolor="#e4e4e4">
            <p><strong>Calle principal</strong>:</p>
        </td>
        <td width="288" valign="top">
            <p>&nbsp;
                <?php imprimir($TMOA_OFERENTE["CALLE_PRINCIPAL"], "sin datos", false); ?>
            </p>
        </td>
    </tr>
    <tr>
        <td width="288" valign="top" bgcolor="#e4e4e4">
            <p><strong>Número:</strong></p>
        </td>
        <td width="288" valign="top">
            <p>&nbsp;
                <?php imprimir($TMOA_OFERENTE["CALLE_NUMERO"], "sin datos", false); ?>
            </p>
        </td>
    </tr>
    <tr>
        <td width="288" valign="top" bgcolor="#e4e4e4">
            <p><strong>Calle secundaria:</strong></p>
        </td>
        <td width="288" valign="top">
            <p>&nbsp;
                <?php imprimir($TMOA_OFERENTE["CALLE_SECUNDARIA"], "sin datos", false); ?>
            </p>
        </td>
    </tr>
    <tr>
        <td width="288" valign="top" bgcolor="#e4e4e4">
            <p><strong>Código Postal:</strong></p>
        </td>
        <td width="288" valign="top">
            <p>&nbsp;
                <?php imprimir($TMOA_OFERENTE["CODIGO_POSTAL"], "sin datos", false); ?>
            </p>
        </td>
    </tr>
    <tr>
        <td width="288" valign="top" bgcolor="#e4e4e4">
            <p><strong>Teléfono:</strong></p>
        </td>
        <td width="288" valign="top">
            <p>&nbsp;
                <?php imprimir($TMOA_OFERENTE["TELEFONO"], "sin datos", false); ?>
            </p>
        </td>
    </tr>
    <tr>
        <td width="288" valign="top" bgcolor="#e4e4e4">
            <p><strong>Correo electrónico:</strong></p>
        </td>
        <td width="288" valign="top">
            <p>&nbsp;
                <?php imprimir($TMOA_OFERENTE["CORREO"], "sin datos", false); ?>
            </p>
        </td>
    </tr>
</table>
<break />
<?php
if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N" || $TMOA_OFERENTE["TIPO_PARTICIPACION"] == "CA") {
    ?>
    <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
        <p><strong>1.3 NÓMINA DE ACCIONISTAS, PARTÍCIPES O SOCIOS MAYORITARIOS DE PERSONAS JURÍDICAS Y DECLARACIÓN DEL
                BENEFICIARIO FINAL.</strong></p>
    <?php } else { ?>
        <p><strong>1.3 NÓMINA DE SOCIO(S), ACCIONISTA(S) O PARTÍCIPE(S) MAYORITARIOS DE PERSONAS JURÍDICAS OFERENTES.</strong>
        </p>
    <?php } ?>
    <p align="center"><strong>NO APLICA</strong></p>
    <strong>
        A. DECLARACIÓN
    </strong>
    <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
        <p align="justify">En mi calidad de representante legal de .... declaro en pleno conocimiento de las consecuencias legales que conlleva faltar a la verdad, que:</p>
        <p align="justify">1. Libre y voluntariamente presento la nómina de socios, accionistas o partícipes mayoritarios que
            detallo más adelante, para la verificación de que ninguno de ellos esté inhabilitado en el RUP para participar en
            los procedimientos de contratación pública;</p>
        <p align="justify">1.1 Libre y voluntariamente autorizo al SERCOP a publicar la información declarada en esta oferta
            sobre las personas naturales identificadas como beneficiarios finales y/o que ejerzan el control de las cuentas
            bancarias relacionadas o inmersas en el flujo de los recursos públicos obtenidos como consecuencia del contrato
            respectivo, conjuntamente con el listado de los socios, accionistas y partícipes mayoritarios. Información que le
            permitirá a la entidad contratante, al Servicio Nacional de Contratación Pública y a los organismos de control
            competentes, verificar lo siguiente:
        <ul>
            <li>Que el oferente y sus socios, accionistas o partícipes mayoritarios, se encuentran debidamente habilitados para
                participar en el presente procedimiento de contratación pública; y,</li>
            <li>Detectar con certeza el flujo de los recursos públicos, otorgados en calidad de pagos a los contratistas y
                subcontratistas del Estado.</li>
        </ul></p>
        <p align="justify">2. La compañía a la que represento ... está registrada en la BOLSA DE VALORES; y la misma, ... cotiza en bolsa.
        </p>
        <p align="justify">3. Garantizo la veracidad y exactitud de la información; y, autorizo a la entidad contratante, al
            Servicio Nacional de Contratación Pública, o a los órganos de control, a efectuar averiguaciones para comprobar tal
            información.</p>
        <p align="justify">4. Acepto que, si el contenido de la presente declaración no correspondiera a la verdad, la entidad
            contratante:
        <ol type="a">
            <li>Observando el debido proceso, aplique la sanción indicada en la Ley Orgánica del Sistema Nacional de
                Contratación Pública;</li>
            <li>Descalifique a mi representada como oferente; o,</li>
            <li>Proceda a la terminación unilateral del contrato respectivo, en cumplimiento de la Ley Orgánica del Sistema
                Nacional de Contratación Pública, si tal comprobación ocurriere durante la vigencia de la relación contractual.
            </li>
        </ol>
        </p>
    <?php } else { ?>
        <p align="justify">En mi calidad de representante legal de ... declaro bajo juramento y en pleno conocimiento de las consecuencias legales que conlleva faltar a la
            verdad, que:</p>
        <p align="justify">1. Libre y voluntariamente presento la nómina de socios, accionista o partícipes mayoritarios que
            detallo más adelante, para la verificación de que ninguno de ellos esté inhabilitado en el RUP para participar en
            los procedimientos de contratación pública; </p>
        <p align="justify">2. Que la compañía a la que represento ___<em> (el oferente deberá agregar la palabra SI, o la
                palabra, NO, según corresponda a la realidad)</em> está registrada en la <em>BOLSA DE VALORES.</em></p>
        <p align="justify"><em>(En caso de que la persona jurídica tenga registro en alguna bolsa de valores, deberá agregar un
                párrafo en el que conste la fecha de tal registro, y declarar que en tal virtud sus acciones</em><em> se cotizan
                en la mencionada Bolsa de Valores.)</em></p>
        <p align="justify">3. Me comprometo a notificar a la Entidad Contratante la transferencia, cesión, enajenación, bajo
            cualquier modalidad de las acciones, participaciones o cualquier otra forma de participación, que realice la persona
            jurídica a la que represento. En caso de no hacerlo, acepto que la Entidad Contratante declare unilateralmente
            terminado el contrato respectivo. <em>(Esta declaración del representante legal solo será obligatoria y generará
                efectos jurídicos si la compañía o persona jurídica NO cotiza en bolsa)</em></p>
        <p align="justify">4. Acepto que en caso de que el accionista, partícipe o socio mayoritario de mi representada se
            encuentre inhabilitado por alguna de las causales previstas en los artículo 62 y 63 de la Ley Orgánica del Sistema
            Nacional de Contratación Pública; y, 110 y 111 de su Reglamento General, la Entidad Contratante descalifique a mi
            representada.</p>
        <p align="justify">5. Garantizo la veracidad y exactitud de la información; y, autorizo a la Entidad Contratante, al
            Servicio Nacional de Contratación Pública SERCOP, o a los órganos de control, a efectuar averiguaciones para
            comprobar tal información.   </p>
        <p align="justify">6. Acepto que en caso de que el contenido de la presente declaración no corresponda a la verdad, la
            Entidad Contratante: </p>
        <ol type="a">
            <li>Observando el debido proceso, aplique la sanción indicada en el último inciso del artículo 19 de la Ley Orgánica
                del Sistema Nacional de Contratación Pública –LOSNCP-;</li>
            <li>Descalifique a mi representada como oferente; o, </li>
            <li>Proceda a la terminación unilateral del contrato respectivo, en cumplimiento del artículo 64 de la LOSNP, si tal
                comprobación ocurriere durante la vigencia de la relación contractual</li>
        </ol>
        <p>Además, me allano a responder por los daños y perjuicios que estos actos ocasionen.</p>
    <?php } ?>
<?php } else {
    ?>
    <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
        <p><strong>1.3 NÓMINA DE ACCIONISTAS, PARTÍCIPES O SOCIOS MAYORITARIOS DE PERSONAS JURÍDICAS Y DECLARACIÓN DEL
                BENEFICIARIO FINAL.</strong></p>
    <?php } else { ?>
        <p><strong>1.3 NÓMINA DE SOCIO(S), ACCIONISTA(S) O PARTÍCIPE(S) MAYORITARIOS DE PERSONAS JURÍDICAS OFERENTES.</strong>
        </p>
    <?php } ?>
    <?php
    if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N" || $TMOA_OFERENTE["TIPO_PARTICIPACION"] == "CA") {
        ?>
        NO APLICA
        <?php
    }
    ?>
    </strong><br />
    </p>
    <strong>
        A. DECLARACIÓN
    </strong>
    <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
        <p align="justify">En mi calidad de representante legal de <strong>
                <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]); ?>
            </strong> declaro en pleno conocimiento de las consecuencias legales que conlleva faltar a la verdad, que:</p>
        <p align="justify">1. Libre y voluntariamente presento la nómina de socios, accionistas o partícipes mayoritarios que
            detallo más adelante, para la verificación de que ninguno de ellos esté inhabilitado en el RUP para participar en
            los procedimientos de contratación pública;</p>
        <p align="justify">1.1 Libre y voluntariamente autorizo al SERCOP a publicar la información declarada en esta oferta
            sobre las personas naturales identificadas como beneficiarios finales y/o que ejerzan el control de las cuentas
            bancarias relacionadas o inmersas en el flujo de los recursos públicos obtenidos como consecuencia del contrato
            respectivo, conjuntamente con el listado de los socios, accionistas y partícipes mayoritarios. Información que le
            permitirá a la entidad contratante, al Servicio Nacional de Contratación Pública y a los organismos de control
            competentes, verificar lo siguiente:
        <ul>
            <li>Que el oferente y sus socios, accionistas o partícipes mayoritarios, se encuentran debidamente habilitados para
                participar en el presente procedimiento de contratación pública; y,</li>
            <li>Detectar con certeza el flujo de los recursos públicos, otorgados en calidad de pagos a los contratistas y
                subcontratistas del Estado.</li>
        </ul>
        </p>
        <p align="justify">2. La compañía a la que represento
            <?php
            if (trim($TMOA_OFERENTE['BOLSA_VALORES']) == '1') {
                echo "SI";
            } else {
                echo "NO";
            }
            ?> está registrada en la BOLSA DE VALORES; y la misma,
            <?php
            if (trim($TMOA_OFERENTE['BOLSA_VALORES_COTIZA']) != '') {
                echo "SI";
            } else {
                echo "NO";
            }
            ?> cotiza en bolsa.
        </p>
        <?php if ($TMOA_OFERENTE["BOLSA_VALORES"] == '1') { ?>
            <table border="1" cellspacing="0" cellpadding="0" width="100%">
                <tr>
                    <td width="50%" valign="top" bgcolor="#e4e4e4">
                        <p align="center"><strong>Número de Registro</strong></p>
                    </td>
                    <td width="50%" valign="top" bgcolor="#e4e4e4">
                        <p align="center"><strong>Fecha de Registro</strong></p>
                    </td>
                </tr>
                <tr>
                    <td width="50%" valign="top" align="center">
                        <?php imprimir($TMOA_OFERENTE['NUMERO_REGISTRO']); ?>
                    </td>
                    <td width="50%" valign="top" align="center">
                        <?php imprimir($TMOA_OFERENTE['FECHA_REGISTRO']); ?>
                    </td>
                </tr>
            </table>
            <p>DECLARO QUE COTIZO EN LA BOLSA DE VALORES:
                <?php imprimir($TMOA_OFERENTE['BOLSA_VALORES_COTIZA']); ?>
            </p>
        <?php } ?>
        <p align="justify">3. Garantizo la veracidad y exactitud de la información; y, autorizo a la entidad contratante, al
            Servicio Nacional de Contratación Pública, o a los órganos de control, a efectuar averiguaciones para comprobar tal
            información.</p>
        <p align="justify">4. Acepto que, si el contenido de la presente declaración no correspondiera a la verdad, la entidad
            contratante:
        <ol type="a">
            <li>Observando el debido proceso, aplique la sanción indicada en la Ley Orgánica del Sistema Nacional de
                Contratación Pública;</li>
            <li>Descalifique a mi representada como oferente; o,</li>
            <li>Proceda a la terminación unilateral del contrato respectivo, en cumplimiento de la Ley Orgánica del Sistema
                Nacional de Contratación Pública, si tal comprobación ocurriere durante la vigencia de la relación contractual.
            </li>
        </ol>
        </p>
    <?php } else { ?>
        <p align="justify">En mi calidad de representante legal de <strong>
                <?php imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]); ?>
            </strong> declaro bajo juramento y en pleno conocimiento de las consecuencias legales que conlleva faltar a la
            verdad, que:</p>
        <p align="justify">1. Libre y voluntariamente presento la nómina de socios, accionista o partícipes mayoritarios que
            detallo más adelante, para la verificación de que ninguno de ellos esté inhabilitado en el RUP para participar en
            los procedimientos de contratación pública; </p>
        <p>2. Que la compañía a la que represento
            <?php imprimir_boolean($TMOA_OFERENTE['BOLSA_VALORES'], null, false) ?> está registrada en la BOLSA DE VALORES.
            <?php if ($TMOA_OFERENTE["BOLSA_VALORES"] == "1") { ?>
                <br /> Fecha de Ingreso:
                <?php imprimir($TMOA_OFERENTE["FECHA_REGISTRO"]); ?>
                <br /> Bolsa de Valores en la que cotiza:
                <?php imprimir($TMOA_OFERENTE["BOLSA_VALORES_COTIZA"]); ?>
                <br /> País/Ciudad:
                <?php imprimir($TMOA_OFERENTE["PAIS_CIUDAD"]); ?>
            <?php } ?>
        </p>
        <?php if ($TMOA_OFERENTE["BOLSA_VALORES"] == "0") { ?>
            <p align="justify">3. Me comprometo a notificar a la Entidad Contratante la transferencia, cesión, enajenación, bajo
                cualquier modalidad de las acciones, participaciones o cualquier otra forma de participación, que realice la persona
                jurídica a la que represento. En caso de no hacerlo, acepto que la Entidad Contratante declare unilateralmente
                terminado el contrato respectivo. Esta declaración del representante legal solo será obligatoria y generará efectos
                jurídicos si la compañía o persona jurídica NO cotiza en bolsa</p>
        <?php } ?>
        <p align="justify">4. Acepto que en caso de que el accionista, partícipe o socio mayoritario de mi representada se
            encuentre inhabilitado por alguna de las causales previstas en los artículo 62 y 63 de la Ley Orgánica del Sistema
            Nacional de Contratación Pública; y, 110 y 111 de su Reglamento General, la Entidad Contratante descalifique a mi
            representada.</p>
        <p align="justify">5. Garantizo la veracidad y exactitud de la información; y, autorizo a la Entidad Contratante, al
            Servicio Nacional de Contratación Pública SERCOP, o a los órganos de control, a efectuar averiguaciones para
            comprobar tal información.   </p>
        <p align="justify">6. Acepto que en caso de que el contenido de la presente declaración no corresponda a la verdad, la
            Entidad Contratante: </p>
        <ol type="a">
            <li align="justify">Observando el debido proceso, aplique la sanción indicada en el último inciso del artículo 19 de
                la Ley Orgánica del Sistema Nacional de Contratación Pública –LOSNCP-;</li>
            <li>Descalifique a mi representada como oferente; o, </li>
            <li>Proceda a la terminación unilateral del contrato respectivo, en cumplimiento del artículo 64 de la LOSNP, si tal
                comprobación ocurriere durante la vigencia de la relación contractual</li>
        </ol>
        <p>Además, me allano a responder por los daños y perjuicios que estos actos ocasionen.</p>
        <?php
    }
}
?>
<break />
<div align="justify">
    <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
        <strong>B. NÓMINA ACCIONISTAS, PARTÍCIPES O SOCIOS MAYORITARIOS DE PERSONAS JURÍDICAS:</strong>
    <?php } else { ?>
        <strong>B. NÓMINA DE SOCIOS, ACCIONISTAS O PARTÍCIPES:</strong>
    <?php } ?>
    <p><strong>TIPO DE PERSONA JURÍDICA: </strong> 
        <?php
        if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N" || $TMOA_OFERENTE["TIPO_PARTICIPACION"] == "CA") {
            imprimir_catalogo("", "tipo_juridica", "sin datos", false);
        } else {
            imprimir_catalogo($TMOA_OFERENTE["TIPO_JURIDICA"], "tipo_juridica", "sin datos", false);
        }
        ?>
    </p>
    <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
        <p>Los accionistas, partícipes o socios mayoritarios de cada uno de los oferentes que sean personas jurídicas,
            deberán completar el siguiente cuadro:</p>
    <?php } ?>
    <br />
    <?php
    if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
        if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N" || $TMOA_OFERENTE["TIPO_PARTICIPACION"] == "CA") {
            $tabla = new tablas($TMOA_OFERACCI);
            $tabla->agregarColumna("No.", null, "++", "10%")
                    ->agregarColumna("Nombres completos del accionista, partícipe o socio mayoritario de la persona jurídica", "NOMBRE", null, "20%")
                    ->agregarColumna("Número de cédula de ciudadanía, RUC o identificación similar emitida por país extranjero, de ser el caso", "DOCUMENTO", null, "30%")
                    ->agregarColumna("Porcentaje de participación en la estructura de propiedad de la persona jurídica", "PARTICIPACION", "decimal2", "25%")
                    ->agregarColumna("Domicilio Fiscal", "DOMICILIO_FISCAL", null, "15%")
                    ->agregarFiltro("TIPO_PERSONA", "X")
                    ->imprimir();
        } else {
            $tabla = new tablas($TMOA_OFERACCI);
            $tabla->agregarColumna("No.", null, "++", "10%")
                    ->agregarColumna("Nombres completos del accionista, partícipe o socio mayoritario de la persona jurídica", "NOMBRE", null, "20%")
                    ->agregarColumna("Número de cédula de ciudadanía, RUC o identificación similar emitida por país extranjero, de ser el caso", "DOCUMENTO", null, "30%")
                    ->agregarColumna("Porcentaje de participación en la estructura de propiedad de la persona jurídica", "PARTICIPACION", "decimal2", "25%")
                    ->agregarColumna("Domicilio Fiscal", "DOMICILIO_FISCAL", null, "15%")
                    ->agregarFiltro("TIPO_PERSONA", "J")
                    ->imprimir();
        }
    } else {
        if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N" || $TMOA_OFERENTE["TIPO_PARTICIPACION"] == "CA") {
            $tabla = new tablas($TMOA_OFERACCI);
            $tabla->agregarColumna("No.", null, "++", "10%")
                    ->agregarColumna("Nombres completos del accionista, partícipe o socio mayoritario de la persona jurídica", "NOMBRE", null, "20%")
                    ->agregarColumna("Número de cédula de ciudadanía, RUC o identificación similar emitida por país extranjero, de ser el caso", "DOCUMENTO", null, "30%")
                    ->agregarColumna("Porcentaje de participación en la estructura de propiedad de la persona jurídica", "PARTICIPACION", "decimal2", "25%")
                    ->agregarColumna("Domicilio Fiscal", "DOMICILIO_FISCAL", null, "15%")
                    ->agregarFiltro("TIPO_PERSONA", "X")
                    ->imprimir();
        } else {
            $tabla = new tablas($TMOA_OFERACCI);
            $tabla->agregarColumna("No.", null, "++", "10%")
                    ->agregarColumna("Nombres completos del socio(s), accionista(s), partícipe(s)", "NOMBRE", null, "20%")
                    ->agregarColumna("Número de cédula de identidad, ruc o identificación similar emitida por país extranjero, de ser el caso", "DOCUMENTO", null, "30%")
                    ->agregarColumna("Porcentaje de participación en la estructura de propiedad de la persona jurídica", "PARTICIPACION", "decimal2", "25%")
                    ->agregarColumna("Naturaleza", "TIPO_PERSONA", "tipo_persona", "15%")
                    ->agregarFiltro("TIPO_PERSONA", "J")
                    ->imprimir();
        }
    }
    if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
        ?>
        <p><strong>NOTA:</strong> Este apartado aplica únicamente para personas jurídicas. En el caso que requiera mayor desglose deberá
            incluirlo como anexo en su oferta. De no incluir dicha información será causal de descalificación.</p>
    <?php } else { ?>
        <p><strong>NOTA:</strong> Si el socio(s), accionista(s) o partícipe(s) mayoritario(s) es una persona jurídica, de igual forma, se
            deberá identificar los nombres completos de todos los socio (s), accionista(s) o partícipe(s) :</p>
        <?php
    }
    include('ush_oferta_accionistas.php');
    ?>
</div>
<div align="justify"><strong>C. DECLARACIÓN DE BENEFICIARIO FINAL:</strong></div>
<p>Declaro que las siguientes personas naturales, son los beneficiarios finales del flujo de recursos públicos en el
    presente procedimiento de contratación pública:</p>
<br />
<?php
$tabla = new tablas($TMOA_OFERBENEFICIARIOS);
$tabla->agregarColumna("No.", null, "++", "5%")
        ->agregarColumna("Nombre", "NOMBRE", null, "19%")
        ->agregarColumna("Cédula/Pasaporte", "DOCUMENTO", null, "19%")
        ->agregarColumna("Nacionalidad", "NACIONALIDAD", "null", "17%")
        ->agregarColumna("No (s). de Cuenta (s)", "NUM_CUENTA", "null", "20%")
        ->agregarColumna("Institución Financiera", "INST_FINANCIERA", "null", "20%")
        ->imprimir();
?>
<p><strong>NOTA:</strong> Este apartado debe llenarse obligatoriamente en todos los casos, sin importar si el oferente
    es persona natural o persona jurídica, de conformidad a lo señalado en la Normativa Secundaria.</p>
<p><strong>1.4 SITUACIÓN FINANCIERA</strong></p>
<?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
    <p>La situación financiera del oferente se demostrará con la presentación del formulario de declaración de impuesto a la
        renta del ejercicio fiscal inmediato anterior que fue entregada al Servicio de Rentas Internas, SRI.</p>
    <p>El participante presentará la información requerida para la entidad contratante para los índices financieros por ella
        solicitada, conforme el siguiente cuadro:</p>
    <?php
}
imprimirTablaIndicePatrimonioOferta($TMOA_FORMOFER_INDICES_ARCHIVOS, $TMEP_ARCHIVOS_OFERTA);
$tipoNaturaleza = $TMOA_OFERENTE["TIPO_PERSONA"];
$tipoPliego = $TMEP_REQUERIMIENTOS["TIPO_PLIEGO"];
$noTipo = array('PLI.MENBIESER');
if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] != "PLI.SUBINV") {
    if (strlen($TMEP_REQUISITOS_MINIMOS["PATRIMONIO"]) >= 0 && $_SESSION['_sf2_attributes']["PRESENTA_PATRIMONIO"] == 'SI') {
        if ($tipoNaturaleza != 'N') {
            imprimirTablaPatrimonioRequeridoOferta($TMOA_PATRIMONIO_ARCHIVOS, $TMEP_ARCHIVOS_OFERTA);
            ?><br /><br />
                <?php
            }
        } else {
            if (!in_array($tipoPliego, $noTipo) && $TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] != "PLI.SUBINV") {
                imprimir("Patrimonio no requerido de acuerdo al Presupuesto Referencial.");
            }
        }
    }
    ?>
<break />
<p><strong>1.5 TABLA DE CANTIDADES Y PRECIOS </strong></p>
<?php
$tabla = new tablas($TMOA_FORMOFER_VALOAGRE);
if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
    if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "BIE") {
        $tabla->agregarColumna("No.", null, "++", "7%")
                ->agregarColumna("Código CPC", "CPC", null, "13%")
                ->agregarColumna("Descripción del bien", "DESCRIPCION", null, "20%")
                ->agregarColumna("Unidad", "UNIDAD", null, "15%")
                ->agregarColumna("Cantidad", "CANTIDAD", null, "15%")
                ->agregarColumna("Precio unitario", "COSTO_UNITARIO", "decimal5", "15%")
                ->agregarColumna("Precio total", "COSTO_TOTAL", "decimal5", "15%")
                ->agregarTotales("TOTAL($)", null, null, null, 6, "text-align:right; width:85%;")
                ->agregarTotales("COSTO_TOTAL", "suma", "decimal5", null, null, "text-align:right; width:15%;")
                ->imprimir();
    } else {
        $tabla->agregarColumna("No.", null, "++", "7%")
                ->agregarColumna("Código CPC", "CPC", null, "13%")
                ->agregarColumna("Descripción del servicio", "DESCRIPCION", null, "20%")
                ->agregarColumna("Unidad", "UNIDAD", null, "15%")
                ->agregarColumna("Cantidad", "CANTIDAD", null, "15%")
                ->agregarColumna("Precio unitario", "COSTO_UNITARIO", "decimal5", "15%")
                ->agregarColumna("Precio total", "COSTO_TOTAL", "decimal5", "15%")
                ->agregarTotales("TOTAL($)", null, null, null, 6, "text-align:right; width:85%;")
                ->agregarTotales("COSTO_TOTAL", "suma", "decimal5", null, null, "text-align:right; width:15%;")
                ->imprimir();
    }
} else {
    $tabla->agregarColumna("No.", null, "++", "7%")
            ->agregarColumna("Código CPC", "CPC", null, "13%")
            ->agregarColumna("Descripción del bien o servicio", "DESCRIPCION", null, "20%")
            ->agregarColumna("Unidad", "UNIDAD", null, "15%")
            ->agregarColumna("Cantidad", "CANTIDAD", null, "15%")
            ->agregarColumna("Precio unitario", "COSTO_UNITARIO", "decimal5", "15%")
            ->agregarColumna("Precio total", "COSTO_TOTAL", "decimal5", "15%")
            ->agregarTotales("TOTAL($)", null, null, null, 6, "text-align:right; width:85%;")
            ->agregarTotales("COSTO_TOTAL", "suma", "decimal5", null, null, "text-align:right; width:15%;")
            ->imprimir();
}
?>
<p><em>(Nota: Estos precios no incluyen IVA)</em></p>
<?php $suma = 0; ?>
<?php foreach ($TMOA_FORMOFER_VALOAGRE as $item) { ?>
    <?php $item["COSTO_TOTAL"] ? ("\$" . number_format($item["COSTO_TOTAL"], 5, ",", ".")) : ""; ?>
    <?php $suma += $item["COSTO_TOTAL"]; ?>

<?php } ?>
<p>PRECIO TOTAL DE LA OFERTA:
    (
    <?php imprimir($TMOA_FORMOFER["VALOAGRE_TOTAL_TEXTO"]); ?>, más IVA ),
    <?php echo "$" . number_format($suma, 5, ",", "."); ?>
</p>
<break />
<?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
    <p><strong>1.6 COMPONENTES DE LOS BIENES OFERTADOS</strong></p>
    <p>El oferente deberá llenar el formato de la tabla de los componentes de los bienes y/o servicios, en la cual se deben
        incluir todos y cada uno de los rubros ofertados, que respondan a los requerimientos de la entidad contratante.</p>
<?php } else { ?>
    <p><strong>1.6 COMPONENTES DE LOS (BIENES O SERVICIOS) OFERTADOS</strong></p>
    <?php
}
switch ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"]) {
    case "SER":
        ?>
        <table border="1" cellspacing="0" cellpadding="5">
            <tr>
                <td width="50%" valign="top" bgcolor="#e4e4e4"><strong>Términos de Referencia Requeridos</strong></td>
                <td width="50%" align="justify" bgcolor="#e4e4e4">
                    <p><strong>Términos de Referencia Ofertados</strong></p>
                </td>
            </tr>
            <tr width="100%">
                <td bgcolor="#e4e4e4" align="justify">
                    <font color="#003366"><strong>Alcance del Servicio</strong>:<br /></font>
                    <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["TDR_ALCANCE"], true, "No ofertado"); ?>
                </td>
                <td>
                    <p>&nbsp;
                        <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["OFERTA_ALCANCE"], true, "No ofertado"); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="50%" bgcolor="#e4e4e4" align="justify">
                    <p><strong>
                            <font color="#003366">Metodología de trabajo</font>:<br />
                            <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["TDR_METODOLOGIA"], true, "No ofertado"); ?>
                        </strong></p>
                </td>
                <td width="50%">
                    <p>
                        <font style="text-transform: capitalize;">&nbsp;
                        <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["OFERTA_METODOLOGIA"], true, "No ofertado"); ?>
                        </font>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="50%" bgcolor="#e4e4e4" align="justify">
                    <p><strong>
                            <font color="#003366">Plazos de ejecución</font>:<br />
                            <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["TDR_PLAZO_EJECUCION"], true, "No ofertado"); ?>
                        </strong></p>
                </td>
                <td width="50%">
                    <p>&nbsp;
                        <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["OFERTA_PLAZO_EJECUCION"], true, "No ofertado"); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="50%" bgcolor="#e4e4e4" align="justify">
                    <p><strong>
                            <font color="#003366">Personal técnico / Equipo de trabajo / Recursos:<br /></font>
                        </strong>
                        <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["TDR_PERSONAL_TECNICO"], true, "No ofertado"); ?>
                    </p>
                </td>
                <td width="50%">
                    <p>&nbsp;
                        <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["OFERTA_PERSONAL_TECNICO"], true, "No ofertado"); ?>
                    </p>
                </td>
            </tr>
            <tr>
                <td width="50%" bgcolor="#e4e4e4" align="justify">
                    <p><strong>
                            <font color="#003366">Condiciones de pago</font>
                        </strong>:<br />
                        <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["TDR_FORMA_PAGO"], true, "No ofertado"); ?>
                        <br />
                        <strong>
                            <font color="#003366">Forma de pago</font>
                        </strong>:
                        <?php foreach ($TMEP_MAT_FORMAS_PAGO as $pago) { ?>
                        <p>
                            <?php imprimir_norequerido($pago["TIPO_PAGO_NOMBRE"], true, "No ofertado") . '&nbsp;' . imprimir_norequerido('&nbsp;' . $pago["VALOR_PAGO"] . '%.', true, "No ofertado") . '&nbsp;' . imprimir_norequerido('&nbsp;' . $pago["DESCRIPCION_PAGO"], true, "No ofertado") . '&nbsp;' ?>
                        </p>
                    <?php } ?>
                    </p>
                </td>
                <td width="50%">
                    <?php imprimir_norequerido($TMOA_FORMOFER_BIENSERV_TDR["OFERTA_FORMA_PAGO"], true, "No ofertado"); ?>
                </td>
            </tr>
        </table>
        <?php
        break;
    case "BIE":
        ?>
        <?php
        foreach ($TMEP_ESPE_TECNICAS as $ET) {
            if ($ET["TIPO_COMPRA"] == "BIE") {
                $parte = array();
                echo "<table class=\"Table\"><thead><tr width='50'><th colspan=\"7\">";
                echo '<strong>' . "Descripción del Bien : " . '</strong>' . '&nbsp;';
                imprimir(strtoupper($ET['DESCRIPCION']));
                echo "</th></tr>;
	 </thead></table>";
                ?>
                <table border="1" bgcolor="#e4e4e4" cellpadding="7">
                    <tr>
                        <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
                            <td width="67%" align="center"> <strong>Especificación Técnica Requerida</strong></td>
                            <td width="33%" align="center"><strong>Especificación Técnica Ofertada</strong> </td>
                        <?php } else { ?>
                            <td width="77%" align="center"> <strong>Especificación Técnica Requerida</strong></td>
                            <td width="23%" align="center"><strong>Especificación Técnica Ofertada</strong> </td>
                        <?php } ?>
                    </tr>
                </table>
                <?php
                foreach ($TMOA_FORMOFER_BIENSERV_ET as $FBET) {
                    if (strcmp($ET['DESCRIPCION'], $FBET['ET_DESCRIPCION']) == 0) {
                        $parte[] = $FBET;
                    }
                }
                $tabla = new tablas($parte);
                if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
                    $tabla
                            ->agregarColumna("No.", null, "++", "7%")
                            ->agregarColumna("Atributos", "ET_ATRIBUTO", null, "20%")
                            ->agregarColumna("Características", "ET_CARACTERISTICA", null, "30%")
                            ->agregarColumna("Cantidad", "ET_CANTIDAD", null, "10%")
                            ->agregarColumna(null, "DESCRIPCION_OFERTA", null, "33%")
                            ->imprimir();
                } else {
                    $tabla
                            ->agregarColumna("No.", null, "++", "7%")
                            ->agregarColumna("Atributos", "ET_ATRIBUTO", null, "15%")
                            ->agregarColumna("Características", "ET_CARACTERISTICA", null, "20%")
                            ->agregarColumna("Condición", "ET_CONDICION", null, "15%")
                            ->agregarColumna("Cantidad", "ET_CANTIDAD", null, "10%")
                            ->agregarColumna("Unidad", "ET_UNIDAD", null, "10%")
                            ->agregarColumna(null, "DESCRIPCION_OFERTA", null, "23%")
                            ->imprimir();
                }
                echo "<br/><br/>";
            } //if para ver si es bien
            if ($ET["TIPO_COMPRA"] == "SER") {
                $parte = array();
                echo "<table class=\"Table\"><thead><tr><th collspan=\"7\">";
                echo '<strong>' . "Descripción del Servicio : " . '</strong>' . '&nbsp;';
                imprimir(strtoupper($ET['DESCRIPCION']));
                echo "</th></tr></thead></table>";
                foreach ($TMOA_FORMOFER_BIENSERV_ET as $FBET) {
                    if (strcmp($ET['DESCRIPCION'], $FBET['ET_DESCRIPCION']) == 0) {
                        $parte[] = $FBET;
                    }
                }
                $tabla = new tablas($parte);
                $tabla->agregarColumna("No.", null, "++", "7%")
                        ->agregarColumna("Descripción del Servicio Requerido", "ET_ATRIBUTO", null, "50%")
                        ->agregarColumna("Descripción del Servicio Ofertado", "DESCRIPCION_OFERTA", null, "43%")
                        ->imprimir();
                echo "<br/><br/>";
            } //
        }
        ?>
<?php } ?>
<break />
<div align="justify">
    <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] != "PLI.SUBINV") { ?>
        <p><strong>1.7 EXPERIENCIA DEL OFERENTE</strong></p>
        <?php
        if ($TMOA_FORMOFER_EXPEOFER) {
            $tabla = new tablas($TMOA_FORMOFER_EXPEOFER);
            $tabla->agregarColumna("No.", null, "++", "10%")
                    ->agregarColumna("Tipo", "TIPO", null, "13%")
                    ->agregarColumna("Contratante", "CONTRATANTE", null, "20%")
                    ->agregarColumna("Objeto de Contrato", "OBJETO_CONTRATO", null, "27%")
                    ->agregarColumna("Valor del contrato", "VALOR_CONTRATO", "decimal5", "17%")
                    ->agregarColumna("Fecha de recepción", "FECHA_RECEPCION", null, "17%")
                    ->imprimir();
        } else {
            imprimir_norequerido("", true, "no aplica");
        }
        ?>
        <break />
        <?php
    }
    if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
        ?>
        <p><strong>1.7 PERSONAL TÉCNICO MÍNIMO REQUERIDO</strong></p>
    <?php } else { ?>
        <p><strong>1.8 PERSONAL TÉCNICO MÍNIMO REQUERIDO</strong></p>
        <?php
    }
    if ($TMOA_FORMOFER_PERSTECN) {
        $tabla = new tablas($TMOA_FORMOFER_PERSTECN);
        if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
            $tabla->agregarColumna("No.", null, "++", "10%")
                    ->agregarColumna("Cargo/Función", "CARGO_FUNCION", null, "30%")
                    ->agregarColumna("Cantidad", "CANTIDAD", null, "30%")
                    ->agregarColumna("Experiencia Requerida", "EXPERIENCIA_REQUERIDA", null, "30%")
                    ->imprimir();
        } else {
            $tabla->agregarColumna("No.", null, "++", "10%")
                    ->agregarColumna("Función", "CARGO_FUNCION", null, "30%")
                    ->agregarColumna("Cantidad", "CANTIDAD", null, "30%")
                    ->agregarColumna("Experiencia Requerida", "EXPERIENCIA_REQUERIDA", null, "30%")
                    ->imprimir();
        }
    } else {
        imprimir_norequerido("", true, "no aplica");
    }
    ?>
    <break />
    <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
        <p><strong>1.8 EQUIPO MÍNIMO REQUERIDO</strong></p>
    <?php } else { ?>
        <p><strong>1.9 EQUIPO MÍNIMO REQUERIDO</strong></p>
    <?php } ?>
    <?php
    if ($TMOA_FORMOFER_EQUIMINI) {
        $tabla = new tablas($TMOA_FORMOFER_EQUIMINI);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna("Equipo", "DETALLE_EQUIPO", null, "30%")
                ->agregarColumna("Cantidad", "CANTIDAD", null, "30%")
                ->agregarColumna("Caracteristica", "CARACTERISTICAS", null, "30%")
                ->imprimir();
    } else {
        imprimir_norequerido("", true, "no aplica");
    }
    ?>
    <br /><br />
    <break />
    <div align="justify">
        <?php
        $version = $version1 = $version2 = "";
        $version = explode('.', trim($TMOA_FORMOFER["VALOOFER_TOTAL_TEXTO"]));
        if (isset($version[1])) {
            $version1 = (int) $version[1];
        }
        if (isset($version[2])) {
            $version2 = (int) $version[2];
        }
        if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
            ?>
            <p><strong>1.9 DECLARACIÓN DE VALOR AGREGADO ECUATORIANO DE LA OFERTA:</strong></p>
        <?php } else { ?>
            <p><strong>1.10 DECLARACIÓN DE VALOR AGREGADO ECUATORIANO DE LA OFERTA:</strong></p>
            <table border="0" width="100%">
                <tr>
                    <td align="center">OFERENTE: <strong>
                            <?php echo $TMOA_OFERENTE["NOMBRE_OFERENTE"]; ?>
                        </strong></td>
                </tr>
                <tr>
                    <td align="center">
                        <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?>
                    </td>
                </tr>
            </table>
            <table width='100%'>
                <?php
                foreach ($TMOA_FORMOFER_VALOAGRE2 as $vae) {
                    ?>
                    <tr>
                        <td style="text-align:center;">
                            <strong>Lote <?php
                                echo $vae['ORDEN'] . ": ";
                                if (strlen($vae['CPC5']) == 4) {
                                    echo "0" . $vae['CPC5'];
                                } else {
                                    echo $vae['CPC5'];
                                }
                                echo " " . $vae['DESCRIPCION_LOTE'];
                                ?>
                            </strong>
                        </td>
                    </tr>
                <?php } ?>
            </table>
            <p align="center"><strong>DECLARACIÓN DE VALOR AGREGADO ECUATORIANO DE LA OFERTA:</strong></p>
            Señor
            <br />
            <br />
            <?php
            if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
                imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
            }
            if ($TMEP_PLIEGOS['FIRMA'] == "AUT") {
                imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
            }
            ?>
            <br />
            <?php imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]); ?>
            <br />
            <br />
            Presente.-
            <br />
            <br />
            De mi consideración:
            <br />
        <?php } ?>
        <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
            <p>El que suscribe, (por mis propios derechos o en calidad de representante legal
                <?php if ($TMOA_OFERENTE["TIPO_PARTICIPACION"] == "IN") { ?>de la compañía)
                    <?php
                    imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]);
                } else {
                    ?>, o del consorcio)
                    <?php
                    imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]);
                }
                ?> declaro en pleno conocimiento de las consecuencias legales que conlleva faltar a la
                verdad, que:
            </p>
        <?php } else { ?>
            <p>El que suscribe, (por mis propios derechos o en calidad de representante legal
                <?php if ($TMOA_OFERENTE["TIPO_PARTICIPACION"] == "IN") { ?>de la compañia)
                    <?php
                    imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]);
                } else {
                    ?> del consorcio)
                    <?php
                    imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]);
                }
                ?> declaro bajo juramento y en pleno conocimiento de las consecuencias legales que conlleva
                faltar a la verdad que:
            </p>
        <?php } ?>
        <ul style="list-style-type:disc">
            <li align="justify">Libre y voluntariamente presento la información que detallo más adelante, para fines
                única y exclusivamente relacionados con el presente procedimiento de contratación;
            </li>
            <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
                <li align="justify">Garantizo la veracidad y exactitud de la presente información; y, autorizo a la Entidad
                    Contratante, al Servicio Nacional de Contratación Pública, o los Órganos de Control, a efectuar
                    averiguaciones
                    para comprobar tal información.
                </li>
                <li align="justify">Autorizo a que esta información se transparente a través del Portal de COMPRASPUBLICAS;
                    y, doy mi consentimiento para que se realicen las verificaciones que sean pertinentes.
                </li>
                <li align="justify">Como oferente me comprometo a tener, en el momento que el Servicio Nacional de
                    Contratación Pública lo solicite, la documentación de respaldo necesaria para el cálculo del VAE, 
                    para la verificación correspondiente.<br />Dicha información, una vez que sea entregada al SERCOP, 
                    se considerará información pública al tenor de lo señalado en Ley Orgánica de Transparencia y 
                    Acceso a la Información Pública.</p>
                </li>
                <li align="justify">La falta de veracidad de la información presentada será causa de descalificación de la
                    oferta,
                    declaratoria de adjudicatario fallido o de terminación unilateral del contrato, según corresponda;
                    sin perjuicio de las acciones sancionatorias administrativas o acciones judiciales a las que hubiera
                    lugar.</p>
                </li>
                <li align="justify">El proveedor, como parte de la entrega de la oferta, presentará los siguientes datos:
                    </p>
                </li>
            </ul>
        <?php } else { ?>
            <li align="justify">Garantizo la veracidad y exactitud de la presente información; y, autorizo a la Entidad
                Contratante, al SERCOP, o a un Órgano de Control, a efectuar averiguaciones para comprobar tal
                información.
            </li>
            <?php
            if ($version1 <= 1 && $version2 <= 15) {
                ?>
                <li align="justify">Autorizo a que esta información se transparente a través del portal institucional del
                    SERCOP; y, doy mi consentimiento para que se realicen las verificaciones que sean pertinentes.
                </li>
            <?php } else { ?>
                <li align="justify">Autorizo a que esta información se transparente a través del portal institucional del
                    SERCOP; y, doy mi consentimiento para que se realicen las verificaciones que sean pertinentes.
                </li>
            <?php } ?>
            <li align="justify">La falta de veracidad de la información presentada por el oferente será causa de
                descalificación de la oferta, declararlo adjudicatario fallido o de terminación unilateral del contrato,
                según corresponda; sin prejuicio de las acciones judiciales a las que hubiera lugar.
            </li>
            </ul>
            <p>El proveedor, como parte de la entrega de la oferta, a través del sistema de contratación pública, en el
                formulario electrónico o anexo digital adjunto en el módulo facilitador de la contratación pública,
                ingresará los siguientes datos:</p>
            <?php
        }
        if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
            ?>
            <p align="justify"><strong>1.10 CÁLCULO DEL PORCENTAJE DE VALOR AGREGADO ECUATORIANO</strong></p>
        <?php } else { ?>
            <p align="justify"><strong>1.11 CÁLCULO DEL PORCENTAJE DE VALOR AGREGADO ECUATORIANO</strong></p>
        <?php } ?>
        <p align="center"><strong>Formulario de Declaración de Valor Agregado Ecuatoriano de la Oferta</strong></p>
        <div align="justify">
            <?php
			$queryVAE = "";
			if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "BIE") {
				$queryVAE = $TMOA_FORMOFER_VALOAGRE2;
			} else { 
				$queryVAE = $TMOA_FORMOFER_VALOAGRE;
			}
			foreach ($queryVAE as $vae) {
				if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "BIE") {
					?>
					<p align="center"><strong>Lote <?php
                        echo $vae['ORDEN'] . ": ";
                        if (strlen($vae['CPC5']) == 4) {
                            echo "0" . $vae['CPC5'];
                        } else {
                            echo $vae['CPC5'];
                        }
                        echo " " . $vae['DESCRIPCION_LOTE'];
                        ?>
                    </strong></p>
					<?php
				} else {
                ?>
                <p align="center"><strong>Lote <?php
                        echo $TMEP_MAT_PRES_REF[0]['ORDEN'] . ": ";
                        if (strlen($TMEP_MAT_PRES_REF[0]['CPC5']) == 4) {
                            echo "0" . $TMEP_MAT_PRES_REF[0]['CPC5'];
                        } else {
                            echo $TMEP_MAT_PRES_REF[0]['CPC5'];
                        }
                        echo " " . $TMEP_MAT_PRES_REF[0]['DESCRIPCION_LOTE'];
                        ?>
                    </strong></p>
				<?php } ?>
                <table width="100%">
                    <tr>
                        <td width="80%"></td>
                        <td width="10%">
                            <p align="center"><strong>Si</strong></p>
                        </td>
                        <td width="10%">
                            <p align="center"><strong>No</strong></p>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%" align="left">¿Es usted DISTRIBUIDOR, COMERCIANTE, IMPORTADOR, REPRESENTANTE DIRECTO
                            o INTERMEDIARIO de los bienes o servicios que conforman su oferta? RECUERDE que usted puede
                            responder NO a esta pregunta, SOLO si es PRODUCTOR (FABRICANTE) de una parte o de la totalidad,
                            de los productos que son objeto de esta contratación.
                        </td>
                        <td width="10%">
                            <table border="1">
                                <tr>
                                    <td align="center">
                                        <?php
                                        if ($vae['ES_INTERMEDIARIO'] == '1') {
                                            echo 'X';
                                        }
                                        ?>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td width="10%">
                            <table border="1" width="100%">
                                <tr>
                                    <td align="center">
                                        <?php
                                        if ($vae['ES_INTERMEDIARIO'] == '0') {
                                            echo 'X';
                                        }
                                        ?>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <table border="0" width="100%">
                    <tr>
                        <td width="80%"></td>
                        <td width="20%">
                            <p align="center">Valor en USD$</p>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%" align="left">(a)¿Cuánto va a importar o importó, directamente, para cumplir con esta
                            oferta?<sup>1</sup>
                        </td>
                        <td width="20%">
                            <table border="1">
                                <tr>
                                    <td align="center">
                                        <?php
                                        if ($vae['A']) {
                                            echo number_format($vae['A'], 5, ",", ".");
                                        } else {
                                            echo number_format(0, 5, ",", ".");
                                        }
                                        ?>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%" align="left">(b)¿Cuánto va a comprar o compró en el Ecuador, pero que es importado,
                            para
                            cumplir con esta oferta?
                        </td>
                        <td width="20%">
                            <table border="1">
                                <tr>
                                    <td align="center">
                                        <?php
                                        if ($vae['B']) {
                                            echo number_format($vae['B'], 5, ",", ".");
                                        } else {
                                            echo number_format(0, 5, ",", ".");
                                        }
                                        ?>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <hr>
                <?php
            }
            if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
                ?>
                <p align="left">El oferente del Estado deberá tener siempre todos los documentos de respaldo de su
                    formulario de Declaración de Valor Agregado Ecuatoriano, incluso aquellos fechados doce meses previos a
                    la adjudicación del procedimiento de contratación. Estos documentos serán usados en la verificación
                    respectiva de su declaración de Valor Agregado Ecuatoriano.</p>
            <?php } else { ?>
                <p align="left">El oferente del Estado deberá tener siempre todos los documentos de respaldo de su
                    formulario de Declaración de Valor Agregado Ecuatoriano, incluso aquellos fechados doce meses previos a
                    la publicación del procedimiento de contratación. Estos documentos serán usados en la verificación respectiva
                    de su declaración de Valor Agregado Ecuatoriano.</p>
            <?php } ?>
            <p align="left"><strong>Notas:</strong></p>
            <ul style="list-style-type:disc">
                <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
                    <li align="justify">Como respaldo de la pregunta (a), el oferente del Estado deberá tener siempre
                        como justificativo sus declaraciones aduaneras de importaciones y facturas de importación. El
                        oferente podrá presentar también cotizaciones oficiales enviadas desde el exterior siempre y
                        cuando éstas estén debidamente legalizadas. En este caso el valor que conste en la cotización
                        deberá ser en valor FOB, el cual estará sujeto a posterior verificación en aduanas del Ecuador.
                        El valor FOB (libre a bordo) corresponde al costo de la mercancía en el puerto de embarque sin
                        incluir el seguro y el flete al puerto de destino convenido.
                    </li>
                    <li align="justify">Como respaldo de la pregunta (b), el oferente del Estado deberá tener siempre
                        como justificativo de la procedencia de los productos que ofrece e insumos que utiliza para la
                        producción de los bienes y/o prestación de los servicios (materia prima, bienes, maquinaria y
                        equipos adquiridos, servicios recibidos y en general otros insumos utilizados), los certificados
                        que indiquen la procedencia de los mismos, emitidos por parte de sus respectivos proveedores de 
                        servicios de materia prima, insumos y bienes, detallando el país de producción de los mismos 
                        siempre y cuando estos estén debidamente legalizados y/o, constar explícitamente en las facturas 
                        correspondientes de sus proveedores la procedencia de los mismos, como ecuatorianos o extranjeros.
                    </li>
                <?php } else { ?>
                    <li align="justify">Como respaldo de la pregunta (a), el oferente del Estado deberá tener siempre
                        como justificativo sus declaraciones aduaneras de importaciones y facturas de importación. El
                        oferente podrá presentar también cotizaciones oficiales enviadas desde el exterior siempre y
                        cuando éstas estén debidamente legalizadas.
                    </li>
                    <li align="justify">Como respaldo de la pregunta (b), el oferente del Estado deberá tener siempre
                        como justificativo de la procedencia de los productos que ofrece e insumos que utiliza para la
                        producción de los bienes y/o prestación de los servicios (materia prima, bienes, maquinaria y
                        equipos adquiridos, servicios recibidos y en general otros insumos utilizados), los certificados
                        que indiquen la procedencia de los mismos, emitidos por parte de sus respectivos proveedores de 
                        servicios de materia prima, insumos y bienes, detallando el país de producción de los mismos 
                        siempre y cuando estos estén debidamente legalizados y/o, constar explícitamente en las facturas 
                        correspondientes de sus proveedores la procedencia de los mismos, como ecuatorianos o extranjeros.
                    <?php } ?>
            </ul>
            <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] != "PLI.SUBINV") { ?>
                <p align="left">Como justificativo del valor de compras en el Ecuador de productos importados, el oferente
                    podrá presentar también cotizaciones oficiales de sus proveedores siempre y cuando estos estén
                    debidamente legalizados.</p>
            <?php } ?>
            <ul style="list-style-type:disc">
                <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
                    <li align="justify">Dentro del valor declarado de las importaciones directas (en la pregunta a) o
                        indirectas (en la pregunta b), se deberá incluir los valores de los servicios que hayan sido
                        recibidos desde el exterior y que impliquen un pago y/o transferencia enviada al exterior y que
                        son parte integrante de la oferta o, que han sido usados para producir los bienes que son parte
                        de su oferta.
                    </li>
                <?php } else { ?>
                    <li align="justify">Dentro del valor declarado de las importaciones directas (en inciso a) o
                        indirectas (en el inciso b), se deberá incluir los valores de los servicios que hayan sido
                        recibidos desde el exterior y que impliquen un pago enviado al exterior y que
                        son parte integrante de la oferta o, que han sido usados para producir los bienes que son parte
                        de su oferta.
                    </li>
                <?php } ?>
                <li align="justify">En el caso de la maquinaria y equipos que hayan sido importados para la
                    producción de bienes y/o la prestación de servicios que sean parte de su oferta, el valor que
                    deberá imputar como importaciones, corresponderá solamente a la proporción en dólares de su
                    depreciación atribuible al tiempo de uso para la producción de los bienes pertenecientes a la
                    oferta.
                </li>
                <li align="justify">El literal (c) se lo obtendrá directamente de la oferta económica final del
                    proveedor.
                </li>
                <li align="justify">No se considera PRODUCTOR a quien comercializa bienes de origen nacional, sino
                    sólo a quien los <strong>fabrica</strong> dentro del territorio ecuatoriano.</br>Únicamente un
                    PRODUCTOR ecuatoriano puede obtener preferencias para adjudicación por VAE, más no sus
                    intermediarios.
                </li>
                <li align="justify">En los procedimientos donde se incluyan bienes y servicios conjuntamente, un
                    oferente podrá declarar ser PRODUCTOR, sólo cuando produzca el bien o brinde el servicio
                    descrito en el <strong>CPC</strong> con que fue publicado el procedimiento; es decir que si un
                    procedimiento tiene un <strong>CPC para adquisición de bienes</strong>, no puede declararse
                    PRODUCTOR sólo si presta los servicios complementarios (mantenimiento, instalación, transporte,
                    etc). Igualmente si el <strong>CPC corresponde a una contratación de servicios</strong>, no
                    puede declararse PRODUCTOR si únicamente fabrica los bienes que complementan el objeto del
                    contrato. </br>(<i>En estos casos, las entidades contratantes están en la obligación de publicar
                        sus procedimientos, escogiendo el CPC del producto (bien o servicio) que tenga el mayor peso
                        dentro del presupuesto referencial</i>).
                </li>
                <?php if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") { ?>
                    <li align="justify">Se recomienda revisar las EXCEPCIONES para que un oferente pueda declararse
                        PRODUCTOR, establecidas en la Metodología de Declaración de Valor Agregado Ecuatoriano que se
                        encuentra vigente.
                    </li>
                <?php } else { ?>
                    <li align="justify">Se recomienda revisar las EXCEPCIONES para que un oferente pueda declararse
                        PRODUCTOR, establecidas en la Metodología de Declaración de Valor Agregado Ecuatoriano,
                        publicada en la sección de Programas y Servicios del portal institucional.
                    </li>
                <?php } ?>
            </ul>
            <p align="left">Las entidades contratantes, al momento de revisar la declaración del Valor Agregado
                Ecuatoriano de la oferta, deberán también comprobar la respuesta entregada por el oferente a la pregunta
                inicial del formulario, bajo los siguientes criterios:</p>
            <ul style="list-style-type:disc">
                <li align="justify">La pregunta inicial debe ser respondida de forma obligatoria por el proveedor, en
                    caso de que no se responda, deberá solicitarse dicha información en la etapa de convalidación de
                    errores.
                </li>
                <li align="justify">La respuesta entregada por el proveedor solo pueden ser “Si” o “No”, nunca ambas
                    al mismo tiempo.
                </li>
            </ul>
        </div>
        <hr>
        <p align="justify"><sup>1</sup>El valor declarado en (a) debe ser el valor CIF “Costo, seguro y flete”; es
            decir, que incluye el costo de la mercancía, el del transporte, así como el seguro. Los costos pagados
            dentro del territorio nacional (como por ejemplo agentes de aduana) para la importación, desaduanización y
            otros servicios relacionados, no se deben tomar en cuenta.</p>
        <?php
        if ($TMEP_REQUERIMIENTOS["TIPO_PLIEGO"] == "PLI.LICOBR" || $TMEP_REQUERIMIENTOS["TIPO_PLIEGO"] == "PLI.SUBINV") {
            ?>
            <p><strong>1.11 FORMULARIO PARA LA DECLARACIÓN DE VALOR AGREGADO ECUATORIANO DE LA OFERTA DE DESARROLLO DE
                    SOFTWARE Y, ADQUISICIÓN DE SOFTWARE.</strong></p>
            <p>(De ser procedente el oferente deberá presentar este formulario en base a los modelos establecidos por el
                SERCOP)</p>
        <?php } ?>
        <p><strong>1.12 OTROS PARÁMETROS DE CALIFICACIÓN PROPUESTOS POR LA ENTIDAD CONTRATANTE :</strong></p>
        <?php
        if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
            if ($TMEP_OTROSPARAMETROS) {
                $tabla = new tablas($TMEP_OTROSPARAMETROS);
                $tabla->agregarColumna("No.", null, "++", "10%")
                        ->agregarColumna("Parámetro", "NOMBRE", null, "20%")
                        ->agregarColumna("Dimensión", "MEDIO", null, "35%")
                        ->agregarColumna("Su valoración", "MEDIO_OFERENTE", null, "35%")
                        ->imprimir();
            } else {
                imprimir_norequerido("", true, "no aplica");
            }
        } else {
            if ($TMEP_OTROSPARAMETROS) {
                $tabla = new tablas($TMEP_OTROSPARAMETROS);
                $tabla->agregarColumna("No.", null, "++", "10%")
                        ->agregarColumna("Parámetro", "NOMBRE", null, "20%")
                        ->agregarColumna("Dimensión", "MEDIO", null, "35%")
                        ->agregarColumna("Su valor", "MEDIO_OFERENTE", null, "35%")
                        ->imprimir();
            } else {
                imprimir_norequerido("", true, "no aplica");
            }
        }
        ?>
        <p align="justify"><strong>&nbsp;</strong></p>
        <table width="94%" border="1" cellpadding="15">
            <tr>
                <td>
                    <p align="left">Para constancia de lo ofertado, suscribo este formulario,<br /><br /><br /></p>
                    <p align="left"><strong>-------------------------------------------------------</strong></p>
                    <p align="left">
                        <?php
                        if ($TMEP_CONTRATACIONES["CAT_PLIEGO_ID"] == "PLI.SUBINV") {
                            switch ($TMOA_OFERENTE["TIPO_PARTICIPACION"]) {
                                case "CA":
                                    if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "N" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                                    }
                                    if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                                    }
                                    if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_RL"]);
                                    }
                                    echo "<br/>";
                                    imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                                    break;
                                case "IN":
                                    if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N") {
                                        imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]);
                                    }
                                    if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") { //Representante legal
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                                        echo "<br/>";
                                        echo "<strong>Representante Legal</strong>";
                                    }
                                    if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                                        echo "<br/>";
                                        imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                                    }
                            }
                        } else {
                            switch ($TMOA_OFERENTE["TIPO_PARTICIPACION"]) {
                                case "CA":
                                    if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "N" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                                        echo "<br/>";
                                        imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"]);
                                    }
                                    if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                                        echo "<br/>";
                                        imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"]);
                                    }
                                    if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_RL"]);
                                        echo "<br/>";
                                        imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_RL"]);
                                    }
                                    echo "<br/>";
                                    imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                                    break;
                                case "IN":
                                    if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N") {
                                        imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]);
                                        echo "<br/>";
                                        imprimir($TMOA_OFERENTE["DOCUMENTO"]);
                                    }
                                    if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") { //Representante legal
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                                        echo "<br/>";
                                        imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"]);
                                        echo "<br/>";
                                        echo "<strong>Representante Legal</strong>";
                                    }
                                    if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                                        imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                                        echo "<br/>";
                                        imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"]);
                                        echo "<br/>";
                                        imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                                    }
                            }
                        }
                        ?>
                    </p>
                </td>
            </tr>
        </table>
        <p>
            <?php imprimir($TMOA_OFERENTE["CIUDAD"]); ?>,
            <?php
            if ($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]) {
                imprimir_fecha($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]);
            } else {
                imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']);
            }
            ?>
        </p>
        <break />
        <?php
        if ($TMOA_OFERENTE["TIPO_PARTICIPACION"] == "CA") {
            include('ush_oferta_compromiso_de_asociacion_consorcio.php');
        }
        if ($TMOA_OFERENTE["TIPO_PARTICIPACION"] == "IN") {
            include('ush_oferta_compromiso_de_asociacion_consorcio_texto.php');
        }
        ?>
        <break />
        <?php include('ush_subreporte_lista_archivos_oferta.php'); ?>