<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <?php if ($TMEP_REQUERIMIENTOS["TIPO_PLIEGO"] == "PLI.LICOBR") { ?>
            <td width="100%" bgcolor="#E4E4E4"><p align="center"><strong>SECCIÓN IV. FORMULARIO DE COMPROMISO PARA SUBCONTRATACIÓN</strong></p>
                <p align="center"><strong>Versión 2023-001</strong></p></td>
        <?php } else { ?>
            <td width="100%" bgcolor="#E4E4E4"><p align="center"><strong>SECCIÓN IV. FORMULARIO DE COMPROMISO DE SUBCONTRATACIÓN</strong></p></td>
        <?php } ?>
    </tr>
</table>
<p>&nbsp; </p>
<p><strong>FORMULARIO DEL OFERENTE</strong></p>
<br />
<p align="justify">
    <?php
    switch ($TMOA_OFERENTE["TIPO_PARTICIPACION"]) {
        case "CA":
            echo "Yo, ";
            if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "N" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                echo ", en calidad de ";
                imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                echo ", con número de RUC ";
                imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"]);
            }
            if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                echo ", en calidad de ";
                imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                echo ", con número de RUC ";
                imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"]);
            }
            if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_RL"]);
                echo ", en calidad de ";
                imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                echo ", con número de RUC ";
                imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_RL"]);
            }
            break;
        case "IN":
            echo "Yo, ";
            if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N") {
                imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]);
                echo ", con número de RUC ";
                imprimir($TMOA_OFERENTE["DOCUMENTO"]);
            }
            if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") { //Representante legal
                imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                echo ", en calidad de ";
                echo "<strong> Representante Legal</strong>";
                echo ", con número de RUC ";
                imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"]);
            }
            if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                echo ", en calidad de ";
                imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
                echo ", con número de RUC ";
                imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"]);
            }
    }
    ?>
    , me comprometo a subcontratar los rubros detallados a continuación, con los proveedores registrados en la siguiente tabla, en el procedimiento de ejecución de obra para la construcción de 
    <?php imprimir($TMEP_REQUERIMIENTOS["OBJETO_CONTRATACION"]); ?>, en el caso de que resultare adjudicatario del presente procedimiento de contratación.</p>
</p>
<p>Los proveedores que se van a subcontratar son:</p>
<?php
$tabla = new tablas($TMOA_COMPRO_SUBCONTR_CRUCE);
$tabla->agregarColumna("No.", null, "++", "5%")
        ->agregarColumna("Tipo", "TIPO_PERSONA", "tipo_persona", "10%")
        ->agregarColumna("RUC", "RUC", null, "10%")
        ->agregarColumna("Razón Social", "RAZON_SOCIAL", null, "14%")
        ->agregarColumna("Rubro", "RUBRO", "decimal5", "11%")
        ->agregarColumna("Cantidad", "CANTIDAD", null, "10%")
        ->agregarColumna("Precio Unitario Ofertadao", "PRECIO_UNITARIO", "decimal5", "12%")
        ->agregarColumna("Valor", "VALOR_SUBCONTRATADO", "decimal5", "10%")
        ->agregarColumna("% Subcontratación", "PORCENTAJE_SUBCONTRATACION", "decimal2", "18%")
        ->imprimir();
?>
<br /><br />
<p align="justify"><?php imprimir($TMOA_OFERENTE["CIUDAD"]); ?>, <?php
    if ($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]) {
        imprimir_fecha($TMOA_FORMOFER["FECHA_FIRMA_OFERTA"]);
    } else {
        imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']);
    }
    ?></p>
<br />
<p>&nbsp;</p>
<br />
<p align="left"><strong>-------------------------------------------------------</strong></p>
<p align="left">
    <?php
    switch ($TMOA_OFERENTE["TIPO_PARTICIPACION"]) {
        case "CA":
            if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "N" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                echo "<br/>";
                imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"]);
            }
            if ($TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                echo "<br/>";
                imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"]);
            }
            if ($TMOA_OFERREPRLEGA["NATURALEZA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") {
                imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_RL"]);
                echo "<br/>";
                imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_RL"]);
            }
            echo "<br/>";
            imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
            break;
        case "IN":
            if ($TMOA_OFERENTE["TIPO_PERSONA"] == "N") {
                imprimir($TMOA_OFERENTE["NOMBRE_OFERENTE"]);
                echo"<br/>";
                imprimir($TMOA_OFERENTE["DOCUMENTO"]);
            }
            if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "PC") { //Representante legal
                imprimir($TMOA_OFERREPRLEGA["NOMBRE"]);
                echo"<br/>";
                imprimir($TMOA_OFERREPRLEGA["DOCUMENTO"]);
                echo"<br/>";
                echo "<strong>Representante Legal</strong>";
            }
            if ($TMOA_OFERENTE["TIPO_PERSONA"] == "J" && $TMOA_OFERREPRLEGA["FIRMA_OFERTA"] == "AP") {
                imprimir($TMOA_OFERREPRLEGA["NOMBRES_APELLIDOS_AP"]);
                echo"<br/>";
                imprimir($TMOA_OFERREPRLEGA["NUMERO_DOCUMENTO_AP"]);
                echo "<br/>";
                imprimir_catalogo($TMOA_OFERREPRLEGA["FIRMA_OFERTA"], "firma_oferta");
            }
    }
    ?>
</p>
<br /><br />
<break/>
<p align="center">
    <strong>COMPROMISO DE SUBCONTRATISTAS Y PORCENTAJE DE SUBCONTRATACIÓN</strong></p>
<p>&nbsp;</p>
<p align="justify"><?php
    foreach ($TMOA_COMPRO_SUBCONTR as $subcon) {
        echo "Yo," . '&nbsp;';
        if ($subcon['TIPO_PERSONA'] == "J") {
            imprimir($subcon['NOMBRE_RL'] . ',');
        } else {
            imprimir($subcon['RAZON_SOCIAL'] . ',');
        }
        echo "&nbsp;en mi calidad de" . '&nbsp;';
        if ($subcon['TIPO_PERSONA'] == "J") {
            echo "&nbsp;";
            echo "REPRESENTANTE LEGAL de" . "&nbsp;";
            imprimir($subcon["RAZON_SOCIAL"]);
        } else {
            echo "persona natural";
        }
        echo "&nbsp;" . "con número de RUC" . '&nbsp;';
        imprimir($subcon['RUC'] . ',');
        echo '&nbsp;' . "me comprometo a prestar mis servicios/los de mi representada (según sea el caso), como subcontratista del oferente" . '&nbsp;';
        imprimir($TMOA_OFERENTE['NOMBRE_OFERENTE']);
        echo '&nbsp;' . "en el procedimiento de ejecución de obra para la construcción de ";
        imprimir($TMEP_REQUERIMIENTOS['OBJETO_CONTRATACION']);
        echo '&nbsp;' . "en el caso de que se suscriba el contrato de ejecución de las obras." . '<br/><br/>' . "Declaro bajo juramento que no tengo relación de asocio, dependencia, parentesco de ningún tipo con los accionistas, representantes y/o propietarios de la oferente a la cual me comprometo a prestar mis servicios en calidad de subcontratista. Asimismo, declaro que la información que a continuación se agrega es cierta y que ni mi persona o los socios, aportantes y/o integrantes de la MYPE y/o EPS que represento no tiene relación de naturaleza alguna con los accionistas, representantes y/o propietarios de la oferente y que me encuentro domiciliado en la localidad (es) donde se ejecutará el proyecto." . '<br/><br/>' . "Para tal efecto, dejo señalado que los rubros que ejecutaré a mi cargo son los determinados a continuación, de conformidad con la siguiente tabla.";
        echo "<br/><br/>";
        $grupos = array();
        $grupos[$subcon['ID']] = array();
        foreach ($TMOA_COM_SUBCON_RUBRO as $comp) {
            if ($comp['COMPRO_SUBCONTR_ID'] == $subcon['ID']) {
                $grupos[$subcon['ID']][] = $comp;
            }
        }
        foreach ($grupos as $key => $value) {
            $tabla = new tablas($value);
            $tabla->agregarColumna("No.", null, "++", "6%")
                    ->agregarColumna("Rubro", "RUBRO", "decimal5", "24%")
                    ->agregarColumna("Cantidad", "CANTIDAD", null, "20%")
                    ->agregarColumna("Precio Unitario Ofertadao", "PRECIO_UNITARIO", "decimal5", "25%")
                    ->agregarColumna("% Subcontratación", "PORCENTAJE_SUBCONTRATACION", "decimal2", "25%")
                    ->imprimir();
        }
        echo "<br/><br/><br/><br/>";
        echo "<p>__________________________<br />";
        if ($subcon['TIPO_PERSONA'] == "J") {
            imprimir($subcon['NOMBRE_RL'] . ',' . '<br/>');
            imprimir($subcon['DOCUMENTO_RL']);
        } else {
            imprimir($subcon['RAZON_SOCIAL'] . ',' . '<br/>');
            imprimir($subcon['RUC']);
        }
        echo "<br/><br/><br/><br/>";
        echo "<break/>";
    }
    ?>
</p>
</div>