<div align="justify">
    <p align="center"><strong>SECCIÓN II</strong></p>
    <p align="center"><strong>METODOLOGÍA DE EVALUACIÓN DE LAS OFERTAS</strong></p>
    <p><strong>2.1 Metodología de evaluación de las ofertas</strong>:  La evaluación de las ofertas se encaminará a proporcionar una información imparcial sobre si una oferta debe ser rechazada y cuál de ellas cumple con el concepto de mejor costo en los términos establecidos en el numeral 17 del artículo 6 de la LOSNCP. Se establecen de manera general para ello dos etapas: la primera, bajo metodología &ldquo;Cumple / No Cumple&rdquo;, en la que se analizan los documentos exigidos cuya presentación permite habilitar las propuestas (integridad de la oferta), y la verificación del cumplimiento de capacidades mínimas; y la segunda, en la que se evaluarán, mediante parámetros cuantitativos o valorados, las mayores capacidades de entre los oferentes que habiendo cumplido la etapa anterior, se encuentren aptos para esta calificación.  </p><p>En los procedimientos de Menor Cuantía y Subasta Inversa Electrónica no se cumplirá la etapa de evaluación valorada pues en el primer caso, de entre los participantes que, habiendo presentado su manifestación de interés, cumplieran con las capacidades mínimas, las especificaciones técnicas y el origen ecuatoriano del bien o servicio, se invitará a uno solo de ellos para presentar su oferta; mientras que en el segundo, se los habilitará para participar en la puja electrónica.</p>
    <p><strong>2.2 Parámetros de Evaluación</strong>: Las entidades contratantes deberán acoger los parámetros de evaluación previstos por el SERCOP, pudiendo escoger adicionalmente otros que respondan a la necesidad, naturaleza y objeto de cada procedimiento de contratación; los que serán analizados y evaluados al momento de la calificación de las ofertas. </p>
    <p>La entidad contratante, bajo su responsabilidad, deberá asegurar que los parámetros de evaluación publicados en el Portal Institucional del SERCOP  sean los que realmente se utilizarán en el procedimiento.</p>
    <p><strong>2.3 De la evaluación:- </strong>Las capacidades requeridas a través de los parámetros de evaluación serán analizadas con cualquiera de estas opciones:</p>
    <ol type="a">
        <li>Utilizando una única etapa de evaluación a través de la metodología &ldquo;Cumple/No Cumple&rdquo;, cuando se trate de un procedimiento de Subasta Inversa Electrónica, Menor Cuantía de obras, bienes o servicios, y, contratación directa de consultoría; y, </li><br/>
        <li>Utilizando las dos etapas de evaluación señaladas en el numeral 2.1, para todos los demás procedimientos de contratación de régimen común; la primera, bajo la metodología &ldquo;Cumple / No Cumple&rdquo; y posteriormente, solo con los oferentes calificados, la segunda que será &ldquo;Por Puntaje&rdquo; a través del Portal Institucional del SERCOP. </li>
    </ol>
    <p>Se estará a la metodología &ldquo;Cumple / No Cumple&rdquo; cuando el objetivo sea la determinación de cumplimiento de una condición o capacidad mínima por parte del oferente y que sea exigida por la entidad contratante (Requisitos mínimos). </p>
    <p>Los índices financieros previstos en los pliegos elaborados por la entidad contratante, en caso de ser considerados, no constituirán un requisito mínimo de obligatorio cumplimiento y en consecuencia tendrán un carácter informativo.</p>
    <p>Se estará a la metodología &ldquo;Por Puntaje&rdquo; cuando el objetivo sea el establecimiento de mejores condiciones o capacidades de entre los oferentes que han acreditado previamente una condición o capacidad mínima requerida. </p>
</div>
<break/>
<div align="justify">
    <strong>a. Primera Etapa: Integridad de las ofertas y verificación de requisitos mínimos.  </strong><br />
    <strong>Metodología &ldquo;Cumple/ No Cumple&rdquo;-</strong>
    <p><strong>a.1.- Integridad de las ofertas:-</strong></p>
    <p>Se revisará que las ofertas incluyan en el formulario de la oferta los documentos requeridos en las condiciones particulares del pliego conforme el siguiente detalle: </p>
    <ol>
        <li>Formulario de la Oferta</li>
        <li>Formulario de Compromiso de Asociación o Consorcio </li>
    </ol>
    El Formulario de Oferta contendrá los siguientes documentos, claramente descritos en las Condiciones Particulares de los Pliegos para los Contratos de Consultoría.<br/><br/>
    <strong>a.2.- Verificación de requisitos mínimos y especificaciones técnicas: Evaluación de la oferta técnica (cumple / no cumple).-</strong> Los parámetros de calificación deberán estar definidos y dimensionados por la entidad contratante, no darán lugar a dudas, ni a interpretación o a la subjetividad del evaluador, se considerarán parámetros técnico-económicos con dimensionamiento de mínimos admisibles y de obligatorio cumplimiento.<br/><br/>
    De acuerdo a la naturaleza del objeto de la contratación, la Entidad podrá acoger y considerar varios parámetros de entre los establecidos en el Portal Institucional del SERCOP o los sugeridos a manera de ejemplo: experiencia general, experiencia específica, experiencia personal técnico, etc.  El cumplimiento de los parámetros deberá ser absoluto, de manera afirmativa o negativa.  Solamente aquellas ofertas que cumplieran con todos los parámetros establecidos podrán habilitarse para la siguiente etapa del proceso.<br/><br/>
    En el caso que la entidad contratante considere necesario añadir un parámetro adicional éste deberá ser debidamente sustentado, relacionado con el objeto de la contratación y no contravenir la LOSNCP, su reglamento o las resoluciones emitidas por el SERCOP; deberá estar completamente definido, no será restrictivo ni discriminatorio y deberá establecer su indicador y el medio de comprobación.<br/><br/>
    Únicamente de aquellas ofertas que cumplan integralmente con los parámetros mínimos, el oferente será habilitado para presentar su oferta económica inicial a fin de que pueda participar en la puja; las demás serán descalificadas.<br/><br/>
    <strong>2.4 Índices financieros.-</strong> Corresponde a la entidad contratante señalar en los pliegos los índices financieros que va a utilizar en el procedimiento de contratación y cuál es el valor mínimo/máximo para cada uno de ellos, por lo que, los señalados en el modelo de pliegos expedidos por el SERCOP, en la &ldquo;Sección IV: Evaluación de las Ofertas&rdquo;, de las &ldquo;Condiciones Particulares&rdquo;, son referenciales.<br/><br/>
    <strong>2.5 Formulario para la elaboración de las ofertas: </strong>El oferente incluirá en su oferta la información que se establece en el Formulario Único de la Oferta. Pueden utilizarse formatos elaborados en ordenador a condición que la información sea la que se solicita y que se respeten los campos existentes en el formulario que contiene el presente pliego.
</div></div>
<break/>