</div><p align="center"><strong>SECCIÓN II</strong></p>
<p align="center"><strong>OBJETO DE LA CONTRATACIÓN, PRESUPUESTO REFERENCIAL, ESPECIFICACIONES TÉCNICAS O TÉRMINOS DE REFERENCIA.</strong></p>
<p><strong>2.1 Objeto:</strong> Este procedimiento precontractual tiene como propósito seleccionar a la oferta  de origen ecuatoriano de mejor costo, en los términos del numeral 18 del artículo 6 de la LOSNCP, para la <?php imprimir($TMEP_REQUERIMIENTOS["OBJETO_CONTRATACION"]); ?>. </p>
<p>Si en el procedimiento de contratación no hubiere oferta u ofertas consideradas de origen ecuatoriano, la entidad contratante considerará y analizará las ofertas  que no se consideren ecuatorianas que se hubieren presentado. </p>
<p><strong>Presupuesto referencial: </strong>El presupuesto referencial es <?php imprimir(number_format($TMEP_REQUERIMIENTOS["PRT"], 5, ",", ".")); ?> (<?php imprimir($TMEP_PLIEGOS["PRESUPUESTO_REFERENCIAL_LETRAS"]); ?>), NO INCLUYE IVA, de conformidad con el siguiente detalle:
</p>
<p>&nbsp;</p>
<p>
    <?php
    $tabla = new tablas($TMEP_ESPE_TECNICAS);
    $tabla
            ->agregarColumna("Código CPC", "CPC_NIVEL9", null, "12%")
            ->agregarColumna("Descripción del bien o servicio", "DESCRIPCION", null, "25%", null, 'text-align:left;')
            ->agregarColumna("Unidad", "UNIDADES", null, "10%", null, 'text-align:center;')
            ->agregarColumna("Cantidad", "CANTIDAD", null, "13%", null, 'text-align:center;')
            ->agregarColumna("Precio Unitario", "PRECIO_REF_UNITARIO", "decimal5", "20%", null, 'text-align:center;')
            ->agregarColumna("Precio Total", "PRECIO_REF_SUBTOTAL", "decimal5", "20%", null, 'text-align:center;')
            ->agregarTotales("Total: ", null, null, 4, null, "text-align:right;")
            ->agregarTotales("PRECIO_REF_SUBTOTAL", "suma", "decimal5", 0, null, "text-align:right;")
            ->imprimir();
    ?>
</p>
<p><strong>Especificaciones técnicas o términos de referencia: </strong>Las especificaciones técnicas y/o términos de referencia para la presente contratación se detallan a continuación:<br/><br/>
    <?php
    if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == 'SER' || $TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == 'CON') {
        include(filter_input(INPUT_SERVER, "DOCUMENT_ROOT") . '/mfc-reportes/plantilla/ush_pliegos_tdr.php');
    } else {
        include(filter_input(INPUT_SERVER, "DOCUMENT_ROOT") . '/mfc-reportes/plantilla/ush_pliegos_tdr_no_obligatorio.php');
    }
    ?>
<p>&nbsp;</p>