<div align="justify"> 
    <p align="center"><strong>SECCIÓN IV</strong></p>
    <p align="center"><strong>EVALUACIÓN DE LA OFERTA</strong></p>
    <p><strong>4.1. Evaluación de la oferta</strong></p>
    <p>Para la verificación del cumplimiento de integridad y requisitos mínimos, se estará a la metodología cumple/ no cumple.</p>
    <p><strong>4.1.1  Integridad de la oferta:</strong> La integridad de las ofertas se evaluará considerando la presentación del Formulario de la oferta y requisitos mínimos previstos en el pliego.</p>
    <ol>
        <strong>I.</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Formulario de la Oferta
        <blockquote>1.1 Presentación y compromiso<br/>
            1.2 Datos generales del oferente<br/>
            1.3 Nómina de socios, accionistas o partícipes mayoritarios de personas jurídicas oferentes<br/>
            1.4 Situación financiera <br/>
            1.5 Tabla de cantidades y precios<br/>
            1.6 Componentes de los (bienes / servicios) ofertados<br/>
            1.7 Experiencia del oferente<br/>
            1.8 Personal técnico mínimo requerido<br/>
            1.9 Equipo mínimo requerido<br/>
            <?php if ($TMEP_REQUERIMIENTOS["FECHA"] < "2015-08-13") { ?>
                1.10 Valor agregado ecuatoriano de la oferta<br/>
                1.11 Cálculo del porcentaje de valor agregado ecuatoriano respecto del costo de producción.
            <?php } else { ?> 
                1.10 Umbral de Valor Agregado Ecuatoriano de la oferta<br/>
                1.11 Cálculo del porcentaje de valor agregado ecuatoriano de la oferta.
            <?php } ?>
        </blockquote>
    </ol>
    <strong>Observación:</strong><br/>
    <?php imprimir_norequerido($TMEP_REQUISITOS_MINIMOS['OBSERVACION_INTEGRIDAD_OFERTA']) ?>
    <p><strong>4.1.2  Equipo mínimo: </strong><strong> </strong></p>
    <p align="left">
        <?php
        if (sizeof($TMEP_EQUIPOMINIMO) > 0) {
            $tabla = new tablas($TMEP_EQUIPOMINIMO);
            $tabla->agregarColumna("No.", null, "++", "10%")
                    ->agregarColumna("Descripción", "DESCRIPCION")
                    ->agregarColumna("Cantidad", "CANTIDAD")
                    ->agregarColumna("Caracteristicas", "CARACTERISTICAS")
                    ->imprimir();
        } else {
            imprimir_norequerido(null, true, "No requerido por la entidad");
        }
        ?>
    </p>
    <p><br/>
        <strong>4.1.3 Personal técnico mínimo</strong><strong> </strong>
    </p>
    <?php
    if (sizeof($TMEP_PERSONALTECNICO) > 0) {
        $tabla = new tablas($TMEP_PERSONALTECNICO);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna("Cargo", "CARGO", null, "30%")
                ->agregarColumna("Nivel de estudio", "NIVEL_ESTUDIO", null, "20%")
                ->agregarColumna("Descripción", "DESCRIPCION", null, "20%")
                ->agregarColumna("Cantidad", "CANTIDAD", null, "20%")
                ->imprimir();
    } else {
        imprimirMensajeNoRequerido();
    }
    ?>
</p>
<p><strong>4.1.4 Experiencia general y específica mínima </strong><strong> </strong></p>
<p><br/>
    <?php
    if (sizeof($TMEP_EXPERIENCIA) > 0) {
        $tabla = new tablas($TMEP_EXPERIENCIA);
        $tabla->agregarColumna("No.", null, "++", "5%", null, "style=text-align:center;")
                ->agregarColumna("Descripción", "DESCRIPCION", null, "15%")
                ->agregarColumna("Tipo", "TIPO", "tipo_experiencia", "10%")
                ->agregarColumna("Temporalidad", "TEMPORALIDAD", null, "10%")
                ->agregarColumna("Numero Proyectos", "NUMERO_PROYECTOS", null, "10%")
                ->agregarColumna("Monto Minimo", "VALOR_MONTO_MINIMO", "decimal5", "20%")
                ->agregarColumna("Contratos Permitidos", "CONTRATOS_PERMITIDOS", null, "10%")
                ->agregarColumna("Monto Minimo Por Contrato", "MONTO_MINIMO_POR_CONTRATO", "decimal5", "20%")
                ->imprimir();
    } else {
        imprimir_norequerido(null, true, "No requerido por la entidad");
    }
    ?>
</p>
<p><strong>4.1.5 Experiencia mínima del personal técnico (preferible para servicios):</strong></p>
<p>
    <?php $resp = imprimirPersonalTecnicoYExperiencia($TMEP_PERSONALTECNICO, $TMEP_EXPEPERSTECN) ?>
</p>
<strong>4.1.6  Especificaciones Técnicas o Términos de referencia:</strong>
<p align="justify">La entidad contratante deberá verificar que cada oferente en la oferta que ha presentado, de cumplimiento expreso y puntual a las especificaciones técnicas de los bienes que se pretende adquirir o, términos de referencia para los servicios que se pretende contratar, de conformidad con lo detallado en el numeral 2.3 del pliego.<br />
    <br />
</p>
<?php if ($TMEP_REQUERIMIENTOS["FECHA"] < "2015-08-13") { ?>
    <p align="justify"><strong>4.1.7 </strong><strong>Porcentaje de Valor Agregado Ecuatoriano Mínimo:</strong></p>
<?php } else { ?>
    <p align="justify"><strong>4.1.7 </strong><strong>Umbral de Valor Agregado Ecuatoriano Mínimo:</strong></p>
<?php } ?>
<p align="justify">La entidad contratante deberá verificar si alguno o algunos o todos los oferentes acreditan origen ecuatoriano de los bienes y servicios propuestos, conforme la Resolución que el SERCOP haya emitido para el efecto, quienes continuarán en el procedimiento.</p>
<p align="justify">Únicamente cuando en los procedimientos de contratación no hubiere oferta u ofertas de bienes y/o servicios considerados de origen ecuatoriano, la entidad contratante, en la Re-selección a nivel sin preferencias continuará el procedimiento con los bienes y/o servicios de origen extranjero.</p>
<?php if ($TMEP_REQUERIMIENTOS["FECHA"] >= "2015-08-13") { ?>
    <table border="1">
        <tr>
            <td align="center"><strong>Umbrales de VAE del Procedimiento</strong>
            </td>
        </tr>
        <tr>
            <td width="50%" align="center"><strong>Descripción</strong></td>
            <td width="50%" align="center"><strong>Umbral VAE</strong></td>
        </tr>
        <?php
        $i = 1;
        $vae_procedimiento = 0;
        $cpc = '';
        if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == 'BIE') {
            if (count($LOTE) == 1) {
                foreach ($LOTE as $dato) {
                    if (strlen($dato['CPC5']) == 4) {
                        $cpc = "0" . $dato['CPC5'];
                    } else {
                        $cpc = $dato['CPC5'];
                    }
                    ?>
                    <tr>
                        <td width="50%">Lote <?php echo $i . " " . $cpc . " " . $dato['DESCRIPCION_LOTE']; ?></td>
                        <td width="25%" align="center"></td>
                        <td width="25%" align="center"><?php
                            if (trim($UMBRAL4) != '') {
                                echo number_format($UMBRAL4, 2, ",", ".");
                            } else {
                                echo number_format(0, 2, ",", ".");
                            }
                            ?>%</td>
                    </tr>
                    <?php
                    foreach ($UMBRAL2 as $dato2) {
                        if ($dato['ID_PARTIDA'] == $dato2['ID_PARTIDA']) {
                            ?>
                            <tr>
                                <td width="2%"></td>
                                <td width="48%"><?php echo $dato2['CPC_NIVEL9'] . " " . $dato2['DESCRIPCION']; ?></td>
                                <td width="25%" align="center"><?php
                                    if (trim($dato2['AGREGADO_EC_RUBRO']) != '') {
                                        echo number_format($dato2['AGREGADO_EC_RUBRO'], 2, ",", ".");
                                    } else {
                                        echo number_format(0, 2, ",", ".");
                                    }
                                    ?>%</td>
                                <td width="25%" align="center"></td>
                            </tr>
                            <?php
                        }
                    }
                    $i++;
                }
            } elseif (count($LOTE) > 1) {
                foreach ($LOTE as $dato) {
                    if (strlen($dato['CPC5']) == 4) {
                        $cpc = "0" . $dato['CPC5'];
                    } else {
                        $cpc = $dato['CPC5'];
                    }
                    ?>
                    <tr>
                        <td width="50%">Lote <?php echo $i . " " . $cpc . " " . $dato['DESCRIPCION_LOTE']; ?></td>
                        <td width="25%" align="center"></td>
                        <td width="25%" align="center"><?php
                            if (trim($dato['VAE_PONDERADO']) != '') {
                                echo number_format($dato['VAE_PONDERADO'], 2, ",", ".");
                            } else {
                                echo number_format(0, 2, ",", ".");
                            }
                            ?>%</td>
                    </tr>
                    <?php
                    foreach ($UMBRAL2 as $dato2) {
                        if ($dato['ID_PARTIDA'] == $dato2['ID_PARTIDA']) {
                            ?>
                            <tr>
                                <td width="2%"></td>
                                <td width="48%"><?php echo $dato2['CPC_NIVEL9'] . " " . $dato2['DESCRIPCION']; ?></td>
                                <td width="25%" align="center"><?php
                                    if (trim($dato2['AGREGADO_EC_RUBRO']) != '') {
                                        echo number_format($dato2['AGREGADO_EC_RUBRO'], 2, ",", ".");
                                    } else {
                                        echo number_format(0, 2, ",", ".");
                                    }
                                    ?>%</td>
                                <td width="25%" align="center"></td>
                            </tr>
                            <?php
                        }
                    }
                    $i++;
                }
            }
        } else {
            foreach ($UMBRAL3 as $dato3) {
                if (strlen($dato3['CPC5']) == 4) {
                    $cpc = "0" . $dato3['CPC5'];
                } else {
                    $cpc = $dato3['CPC5'];
                }
                ?>
                <tr>
                    <td width="50%">Lote <?php echo $i . " " . $cpc . " " . $dato3['DESCRIPCION_LOTE']; ?></td>
                    <td width="25%" align="center"></td>
                    <td width="25%" align="center"><?php echo number_format($UMBRAL5['UMBRAL'], 2, ",", "."); ?>%</td>
                </tr>   
                <?php
            }
        }
        if (count($LOTE) > 1) {
            ?>
            <tr>
                <td width="50%" align="center">VAE del Procedimiento
                </td>
                <td width="50%" align="center"><?php echo number_format($UMBRAL4, 2, ",", "."); ?>%
                </td>
            </tr>
        <?php }
        ?>
    </table>
    <br/>
<?php } ?>
<br/>
<strong>Otro(s) parámetro(s) resuelto por la entidad contratante:</strong>
<br/>
<?php
if (sizeof($TMEP_OTROSPARAMETROS) > 0) {
    $tabla = new tablas($TMEP_OTROSPARAMETROS);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Parámetro", "NOMBRE", null, "45%")
            ->agregarColumna("Dimensión", "MEDIO", null, "45%")
            ->imprimir();
} else {
    imprimir_norequerido(null, true, "No requerido por la entidad");
}
?>
<p align="justify"><strong>4.1.8 Verificación de cumplimiento de integridad y requisitos mínimos de la oferta.</strong></p>
<?php
if (!$TMEP_REQUISITOS_MINIMOS['PATRIMONIO']) {
    foreach ($TMEP_PLIE_PARAM as $dato => $valor) {
        if ($valor['PARAMETRO'] == "Patrimonio (Personas Jurídicas)*") {
            unset($TMEP_PLIE_PARAM[$dato]);
        }
    }
}
?>
<p align="justify"><?php imprimirTablaParametrosYOtrosParametros($TMEP_PLIE_PARAM, $TMEP_OTROSPARAMETROS, $TMEP_EQUIPOMINIMO, $TMEP_PERSONALTECNICO, $TMEP_EXPERIENCIA, $resp, $TMEP_METCRONEJEC, $TMEP_REQUERIMIENTOS) ?></p>
<p align="justify"><strong>4.1.9  Información financiera de referencia</strong></p>
<p align="justify"><strong>Análisis de Índices Financieros</strong>: </p>
<p align="justify">Los índices financieros constituirán    información de referencia respecto de los participantes en el procedimiento y en tal medida, su  análisis se registrará conforme el detalle a continuación:</p>
<p align="justify">
    <?php imprimirTablaIndicePatrimonio($TMEP_INDICEPATRIMONIO); ?>
</p>
</div>