<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<p align="center"><strong>PLIEGO DE SUBASTA INVERSA ELECTRÓNICA DE BIENES Y/O SERVICIOS</strong></p>
<p align="center"><strong>Versión 2023-001</strong></p>
<p align="center"><strong>ÍNDICE</strong></p>
<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td width="100%" bgcolor="#E4E4E4"><p align="center"><strong>I. </strong><strong>CONDICIONES DEL PLIEGO DEL PROCEDIMIENTO DE SUBASTA INVERSA ELECTRÓNICA DE BIENES Y/O SERVICIOS</strong></p></td>
    </tr>
</table>
<p/>
<table border="1" width="100%" cellspacing="0" cellpadding="10">
    <tr>
        <td width="20%" bgcolor="#E4E4E4" valign="top"><p align="center"><strong>SECCION I</strong></p></td>
        <td width="80%" valign="top"><p><strong>CONVOCATORIA</strong></p></td>
    </tr>
    <tr>
        <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>SECCION II</strong></p></td>
        <td width="80%" valign="top"><p><strong>OBJETO DE LA CONTRATACIÓN, PRESUPUESTO REFERENCIAL, ESPECIFICACIONES TÉCNICAS O TÉRMINOS DE REFERENCIA.</strong></p>
            <p align="justify">2.1 Objeto<br/>
                2.2	Presupuesto referencial<br/>
                2.3	Especificaciones técnicas o términos de referencia
            </p>
        </td>
    </tr>
    <tr>
        <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>SECCION III</strong></p></td>
        <td width="80%" valign="top"><p><strong>CONDICIONES DEL PROCEDIMIENTO</strong></p>
            <p align="justify">3.1  Cronograma del procedimiento<br />
                3.2  Vigencia de la oferta<br />
                3.3  Precio de la Oferta<br />
                3.4  Forma de presentar la oferta
            </p>
        </td>
    </tr>
    <tr>
        <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>SECCIÓN IV</strong></p></td>
        <td width="80%" valign="top"><p><strong>VERIFICACIÓN Y EVALUACIÓN DE LAS OFERTAS TECNICAS</strong></p>
            <p align="justify">4.1 Verificación de las ofertas<br />
                4.1.1 Integridad de las ofertas<br />
                4.1.2 Equipo mínimo<br />
                4.1.3 Personal técnico mínimo<br />
                4.1.4 Experiencia mínima del personal técnico<br />
                4.1.5 Especificaciones técnicas o términos de referencia<br />
                4.1.6 Porcentaje de Valor Agregado Ecuatoriano mínimo de la oferta<br />
                4.1.7 Verificación de cumplimiento de integridad y requisitos mínimos de la oferta<br />
                4.1.8 Información Financiera de Referencia<br />
            </p>
        </td>
    </tr>
    <tr>
        <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>SECCIÓN V</strong></p></td>
        <td width="80%" valign="top"><p><strong>PUJA</strong></p>
            <p align="justify">5.1  Oferta económica inicial</p></td>
    </tr>
    <tr>
        <td width="20%" valign="top" bgcolor="#e4e4e4"><p align="center"><strong>SECCIÓN VI</strong></p></td>
        <td width="80%" valign="top"><p><strong>OBLIGACIONES DE LAS PARTES</strong></p>
            <p align="justify">6.1 Obligaciones del adjudicatario en la aplicación de transferencia de tecnología<br />
                6.2 Obligaciones del contratista<br />
                6.3 Obligaciones de la contratante<br />
                6.3.1 Obligaciones del contratante en la aplicación de transferencia de tecnología
            </p>
        </td>
    </tr>
</table>
<break/>
<p/>
<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td width="100%" bgcolor="#E4E4E4"><p align="center"><strong>SUBASTA INVERSA ELECTRONICA</strong><br />
                <?php imprimir($TMEP_PLIEGOS["CODIGO_PROCESO"]); ?></p>
            <p align="center"><strong>I. CONDICIONES DEL PLIEGO DEL PROCEDIMIENTO DE SUBASTA INVERSA ELECTRÓNICA</strong></p>
        </td>
    </tr>
</table>
</p> 
<p align="center"><strong>SECCIÓN I</strong></p>
<p align="center"><strong>CONVOCATORIA</strong><strong> </strong></p>
<p align="justify">Se convoca a las personas naturales o jurídicas, nacionales o extranjeras, asociaciones de éstas o consorcios o compromisos de asociación o consorcio, que se encuentren habilitadas en el Registro Único de Proveedores, legalmente capaces para contratar, a que presenten sus ofertas para <?php imprimir($TMEP_REQUERIMIENTOS["OBJETO_CONTRATACION"]); ?>.</p>
<p align="justify">Aquellos proveedores que no hayan sido invitados automáticamente a través del Portal de COMPRASPUBLICAS, siempre que estén registrados en la categoría del producto, CPC, correspondiente, para participar en el procedimiento podrán auto invitarse, hasta antes de la fecha límite para la presentación de ofertas. El plazo estimado para la ejecución del contrato es de <?php imprimir($TMEP_REQUERIMIENTOS["PLAZO_EJEC"], 'no ha ingresado el plazo') ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha", "no ha ingresado el tipo de plazo"); ?>, contado a partir de <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["TIPO_PLAZ_EJEC"], "SIEiniciaen"); ?>.</p>
<?php imprimirTipoPlazoEjecucion($TMEP_REQUERIMIENTOS); ?>
<p align="justify">Las condiciones generales de esta convocatoria son las siguientes:</p>
<div align="justify">
    <ol>
        <li>El pliego está disponible, sin ningún costo, en el Portal de COMPRASPUBLICAS, únicamente el oferente que resulte adjudicado, una vez recibida la notificación de la adjudicación, pagará a la <?php
            if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                }
            } else {
                imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
            }
            ?> el valor de <?php imprimir(number_format($TMEP_REQUERIMIENTOS["COSTO_LEVANTAMIENTO_TEXTO"], 5, ",", ".")); ?>
            dólares de Estados Unidos de América, de conformidad con lo previsto en la Ley Orgánica del Sistema Nacional de Contratación Pública.</li><br />
        <li>Los interesados podrán formular preguntas dentro de los términos establecidos para cada procedimiento de contratación; y, la Comisión Técnica, o el responsable designado por la máxima autoridad o su delegado absolverá obligatoriamente todas las preguntas y realizará las aclaraciones necesarias, conforme a la normativa emitida por el Servicio Nacional de Contratación Pública para el efecto.</li><br />
        <li>La oferta se presentará a través del Portal de COMPRASPUBLICAS, misma que deberá estar firmada electrónicamente a través del aplicativo oficial de suscripción y validación provisto por el Ministerio rector de las Telecomunicaciones o los autorizados por dicho ente rector; hasta las <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ES_FECHA_ENTREGA", 1); ?> del día <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ES_FECHA_ENTREGA", 1, null, "no ha ingresado la fecha de entrega en el cronograma", "fecha"); ?> , de conformidad con lo establecido en la normativa vigente; el precio de la misma siempre deberá subirse a través del Portal de COMPRASPUBLICAS, hasta la fecha en que se cierre el plazo para la presentación de la oferta, la falta de ingreso del precio de la propuesta en el referido Portal, será causal de descalificación.<br />
            La entidad contratante será responsable de la validación de la firma electrónica, de conformidad con la normativa vigente.</li><br/>
        <li>El acto de apertura de ofertas será público y se efectuará el 
            <?php imprimir_busqueda($TMEP_CRONDETALLE, "FECHA", "ETAPA", "Fecha de apertura de ofertas", null, "no ha ingresado la fecha de entrega en el cronograma", "fecha"); ?> 
            <?php imprimir_busqueda($TMEP_CRONDETALLE, "HORA", "ETAPA", "Fecha de apertura de ofertas", "", "no ha ingresado la hora de entrega en el cronograma"); ?>
            en <?php imprimir($TMEP_PLIEGOS["CALLE_PRINCIPAL_APERTURA_OFERTAS"]); ?>
            <?php imprimir($TMEP_PLIEGOS["NUMERO_APERTURA_OFERTAS"]); ?> y
            <?php imprimir($TMEP_PLIEGOS["CALLE_SECUNDARIA_APERTURA_OFERTAS"]); ?>, Refencia:
            <?php imprimir($TMEP_PLIEGOS["REFERENCIA"]); ?>
        </li><br/>
        <li>Si la calificación realizada por la <?php
            if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                }
            } else {
                imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
            }
            ?> ha sido aceptada por la máxima autoridad o su delegado, se dispondrá que los oferentes habilitados presenten sus ofertas económicas iniciales a través del Portal de COMPRASPUBLICAS, las mismas que deberán ser inferiores al presupuesto referencial del procedimiento. Para poder participar del mecanismo electrónico en el Portal de COMPRASPUBLICAS, al momento de realizarse la puja, los oferentes interesados deberán encontrarse habilitados en el Registro Único de Proveedores.</li><br />
        <li>En el día y hora señalados en la convocatoria, se realizará la puja hacia la baja a través del Portal de COMPRASPUBLICAS.</li><br />
        <li>La fecha estimada de adjudicación es 
            <?php 
				imprimir_busqueda2($TMEP_CRONDETALLE, "FECHA", "ETAPA", "Fecha estimada de adjudicación", null, "no ha ingresado la fecha de entrega en el cronograma", null, null, "CONVALIDACION", "S"); 
				echo "&nbsp;";
				imprimir_busqueda2($TMEP_CRONDETALLE, "HORA", "ETAPA", "Fecha estimada de adjudicación", null, "no ha ingresado la fecha de entrega en el cronograma", null, null, "CONVALIDACION", "S"); 
			?>
        </li><br />
        <li>Los pagos del contrato se realizarán con cargo a los fondos propios provenientes del presupuesto de la entidad contratante relacionados con la partida presupuestaria. <br />
            <?php
            $tabla = new tablas($TMEP_MAT_PRES_REF);
            $tabla
                    ->agregarColumna("Número de Partida", "PARTIDA_CUENTA")
                    ->agregarColumna("Descripción", "DESCRIPCION_PARTIDA")
                    ->imprimir();
            ?>
            <br/> 
            <br/>
            La partida presupuestaria deberá certificarse por la totalidad de la contratación incluyéndose el IVA. Los pagos se realizarán de la siguiente forma: 
            <br/>
            <p align="justify"><strong>Anticipo:</strong>
                <?php
                if (!$anticipo["valor"]) {
                    imprimir("no se otorgará anticipo", null, false);
                } else {
                    imprimir("Se otorgará un anticipo de <strong>" . $anticipo["valor"] . "%</strong>. " . $anticipo["detalle"], null, false);
                }
                ?></p>
			<p align="justify"><strong>Forma de pago:</strong>
				<?php
				if (!$formaPago["valor"]) {
					imprimir(null, "no ha ingresado forma de pago");
				} else {
					imprimir(ucfirst(mb_strtolower($formaPago["tipo"], 'UTF-8')) . " de <strong>" . $formaPago["valor"] . "%</strong></br>. " . $formaPago["detalle"], null, false);
				}
				?></p>
        </li>
        <li>La <?php
            if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                    imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
                }
            } else {
                imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
            }
            ?> se reserva el derecho de cancelar o declarar desierto el procedimiento de contratación, donde no habrá lugar a pago de indemnización alguna.</li>
    </ol>
</div>
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php imprimir($TMEP_INSTITUCIONES["CANTON_NOMBRE"]); ?>, <?php imprimir_fecha($TMEP_REQUERIMIENTOS['FECHA']); ?></p>
<div align="center">
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
            imprimir($TMEP_INSTITUCIONES['NOMBRE_DELEGADO']);
        } else {
            imprimir($TMEP_INSTITUCIONES['NOMBRE_MAX_AUTOR']);
        }
        ?></p>
    <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
        if ($TMEP_PLIEGOS['FIRMA'] == "DEL") {
            imprimir($TMEP_INSTITUCIONES['CARGO_DELEGADO']);
        } else {
            imprimir($TMEP_INSTITUCIONES["CARGO_MAX_AUTOR"]);
        }
        ?></p>
    <p align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php
        if (isset($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
            if ($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"] != '' || !empty($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]) || !is_null($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"])) {
                imprimir($TMEP_CONTRATACIONES["ENTIDAD_CALIFICACION"]);
            }
        } else {
            imprimir($TMEP_INSTITUCIONES["NOMBRE_ENTID_CONTRAT"]);
        }
        ?></p>
    <div align="center">
        <break/>