<?php
$anticipo = array("valor" => null, "detalle" => null);
$formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
    if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
        $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    } else {
        $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
    }
}
?>
<p align="center"><strong>SECCIÓN V</strong></p>
<p align="center"><strong>OBLIGACIONES DE LAS PARTES</strong></p>
<p><strong>5.1 Obligaciones del Contratista: </strong></p>
<p align="justify">Garantizar el cumplimiento de porcentaje Valor Agregado Ecuatoriano ofertado.</p>
<p align="justify">Dar cumplimiento cabal a lo establecido en el presente pliego de acuerdo con los términos y condiciones del contrato.</p>
<p>(Acorde con las naturaleza de la contratación la entidad contratante podrá establecer condiciones adicionales que considere pertinentes.)</p>
<p align="justify"><?php imprimir_norequerido($TMEP_PLIEGOS["OBLIGACIONES_ADICIONALES_CONTRATISTA"], true, "Información no requerida"); ?>
</p>
<p><strong>5.2 Obligaciones de la Contratante: </strong></p>
<p align="justify">Dar solución a las peticiones y problemas que se presentaren en la ejecución del contrato, en un plazo <?php imprimir_norequerido($TMEP_OBLIGACIONES["NUMERO_DIAS_SOLUCION"], true, "Información no requerida"); ?> días contados a partir de la petición escrita formulada por el contratista.</p>
<p align="justify">Para el caso de servicios, de ser necesario, previo el trámite legal y administrativo respectivo, celebrar los contratos complementarios en un plazo <?php
    if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "SER") {
        ?>
        <?php imprimir_norequerido($TMEP_OBLIGACIONES["NUMERO_DIAS_CELEBRAR_CONTRATO"], true, "Información no requerida"); ?> <?php
    }
    ?> 
    días contados a partir de la decisión de la máxima autoridad.</p>
<p align="justify">Suscribir las actas de entrega recepción de los trabajos recibidos, siempre que se haya cumplido con lo previsto en la ley para la entrega recepción; y, en general, cumplir con las obligaciones derivadas del contrato.</p>
<p>(Acorde con las naturaleza de la contratación la entidad contratante podrá establecer condiciones adicionales que considere pertinentes.)</p>
<p align="justify"><?php imprimir_norequerido($TMEP_PLIEGOS["OBLIGACIONES_ADICIONALES_CONTRATANTE"], true, "Información no requerida"); ?> </p>