<break/>
<div align="justify">
    <p align="center"><strong>PROYECTO DE CONTRATO</strong></p>
    <table border="1" cellspacing="0" cellpadding="10" width="100%">
        <tr>
            <td bgcolor="#e4e4e4" valign="top"><p align="center"><strong>IV. CONDICIONES PARTICULARES DEL CONTRATO DE SUBASTA INVERSA ELECTRÓNICA</strong></p></td>
        </tr>
    </table>
    <p>Comparecen a la celebración del presente contrato, por una parte (n<em>ombre de la Entidad Contratante</em>), representada por (n<em>ombre de la máxima autoridad o su delegado</em>), en calidad de (c<em>argo</em>), a quien en adelante se le denominará CONTRATANTE; y, por otra <em>(nombre del contratista o de ser el caso del representante legal, apoderado o procurador común a nombre de &ldquo;persona jurídica&rdquo;</em>), a quien en adelante se le denominará CONTRATISTA. Las partes se obligan en virtud del presente contrato, al tenor de las siguientes cláusulas: </p>
    <p><strong>Cláusula Primera.- ANTECEDENTES</strong></p>
    <p><strong>1.1 </strong>De conformidad con los artículos 22 de la Ley Orgánica del Sistema Nacional de Contratación Pública –LOSNCP-, y 25 y 26 de su Reglamento General -RGLOSNCP-, el Plan Anual de Contrataciones de la CONTRATANTE, contempla la (describir objeto de la contratación). </p>
    <p><strong>1.2 </strong>Previo los informes y los estudios respectivos, la máxima autoridad de la CONTRATANTE resolvió aprobar el pliego de SUBASTA INVERSA ELECTRÓNICA (No.) para (<em>describir objeto de la contratación</em>). </p>
    <p><strong>1.3 </strong>Se cuenta con la existencia y suficiente disponibilidad de fondos en la partida presupuestaria (<em>No.</em>), conforme consta en la certificación conferida por (<em>funcionario competente y cargo</em>),<strong> </strong>mediante documento (<em>identificar certificación</em>). </p>
    <p><strong>1.4 </strong>Se realizó la respectiva convocatoria el <em>(día) (mes) (año)</em>, a través del Portal Institucional. </p>
    <p><strong>1.5 </strong>Luego del proceso correspondiente, <em>(nombre)</em> en su calidad de máxima autoridad de la CONTRATANTE<em> (o su delegado</em>), mediante resolución <em>(No.) de (día) de (mes) de (año)</em>, adjudicó la (<em>establecer objeto del contrato</em>) al oferente (<em>nombre del adjudicatario</em>). </p>
    <p><strong>Cláusula Segunda.- DOCUMENTOS DEL CONTRATO</strong></p>
    <p><strong>2.1</strong> Forman parte integrante del contrato los siguientes documentos: </p>
    <ol type="a">
        <li>El pliego (Condiciones Particulares del Pliego CPP y Condiciones Generales del Pliego CGP) incluyendo las especificaciones técnicas, o términos de referencia del objeto de la contratación. </li><br/>
        <li>Las Condiciones Generales de los Contratos de adquisición de bienes o prestación de servicios (CGC) publicados y vigentes a la fecha de la convocatoria en la página institucional del SERCOP. </li><br/>
        <li>La oferta presentada por el CONTRATISTA, con todos sus documentos que la conforman. </li><br/>
        <li>Las garantías presentadas por el CONTRATISTA. </li><br/>
        <li>La resolución de adjudicación. </li><br/>
        <li>Las certificaciones de (<em>dependencia a la que le corresponde certificar</em>), que acrediten la existencia de la partida presupuestaria y disponibilidad de recursos, para el cumplimiento de las obligaciones derivadas del contrato. </li>
    </ol>
    <p><em>(Los documentos que acreditan la calidad de los comparecientes y su capacidad para celebrar el contrato deberán protocolizarse conjuntamente con las condiciones particulares del contrato. No es necesario protocolizar las condiciones generales del contrato, ni la información relevante del procedimiento que ha sido publicada en el Portal Institucional.)</em>. </p>
    <p><strong>Cláusula Tercera.- OBJETO DEL CONTRATO </strong></p>
    <p><strong>3.1 </strong>El Contratista se obliga con la (CONTRATANTE) a (suministrar, instalar y entregar debidamente funcionando los bienes) (proveer los servicios requeridos) ejecutar el contrato a entera satisfacción de la CONTRATANTE, (designar lugar de entrega o sitio), según las características y especificaciones técnicas constantes en la oferta, que se agrega y forma parte integrante de este contrato. </p>
    <p><strong>3.2 </strong>(Caso de bienes) Adicionalmente el CONTRATISTA proporcionará el soporte técnico, los mantenimientos preventivo y correctivo respectivos por el lapso de (….) contados a partir de la fecha de suscripción del acta de entrega recepción única, periodo que corresponde al de vigencia de la garantía técnica; entregará la documentación de los bienes; y, brindará la capacitación necesaria para (número) servidores (en las instalaciones de la Entidad Contratante), impartida por personal certificado por el fabricante) de ser el caso. </p>
    <p>Para el caso de adquisición, arrendamiento y prestación de servicios en los que requiera de equipos informáticos, equipos de impresión, vehículos y equipos médicos, se deberá aplicar el principio de vigencia tecnológica de conformidad a las regulaciones expedidas por el SERCOP. </p>
    <p>(Caso de servicios) (Estipúlese lo que la Entidad Contratante considere pertinente en cuanto a correctivos o actualizaciones del servicio que recibirá, incluyendo riesgos, de ser el caso). </p>
    <p><strong>Cláusula Cuarta.- PRECIO DEL CONTRATO</strong></p>
    <p><strong>4.1 </strong>El valor del presente contrato, que la CONTRATANTE pagará al CONTRATISTA, es el de <em>(cantidad exacta en números y letras</em>) dólares de los Estados Unidos de América, más IVA, de conformidad con la oferta presentada por el CONTRATISTA, valor que se desglosa como se indica a continuación:</p>
    <ul>
        <li><em>(Para bienes incluir tabla de cantidades y precios corregida de la oferta) (Para servicios incluir tabla del precio ofertado con su desglose).</em></li>
    </ul>
    <p><strong>4.2 </strong>Los precios acordados en el contrato, constituirán la única compensación al CONTRATISTA por todos sus costos, inclusive cualquier impuesto, derecho o tasa que tuviese que pagar, excepto el Impuesto al Valor Agregado que será añadido al precio del contrato conforme se menciona en el numeral 4.1. </p>
    <p><strong>Cláusula Quinta.- FORMA DE PAGO</strong></p>
    <p>(<em>En esta cláusula la Entidad Contratante detallará la forma de pago. De contemplarse la entrega de anticipo (hasta un máximo del 70%) del valor contractual, se deberá establecer la fecha máxima del pago del mismo</em>.) </p>
    <p>El anticipo que la CONTRATANTE haya entregado al CONTRATISTA para la adquisición de los bienes y/o prestación del servicio, no podrá ser destinado a fines ajenos a esta contratación. </p>
    <p>(En el caso de adquisición de bienes, los pagos totales o parciales se realizarán contra el Acta o Actas de Entrega Recepción Total o Parcial de los bienes adquiridos). </p>
    <p>(En el caso de servicios, serán pagados contra la presentación de la correspondiente planilla o planillas, previa aprobación de la Entidad Contratante). </p>
    <p>No habrá lugar a alegar mora de la CONTRATANTE, mientras no se amortice la totalidad del anticipo otorgado </p>
    <p><strong>Cláusula Sexta.- GARANTÍAS</strong></p>
    <p><strong>6.1</strong> En este contrato se rendirán las siguientes garantías: (<em>establecer las garantías que apliquen de acuerdo con lo establecido en el numeral…. del Pliego de condiciones generales para las contrataciones de bienes y servicios que son parte del presente contrato</em>).</p>
    <p><strong>6.2 </strong>Las garantías entregadas se devolverán de acuerdo a lo establecido en el artículo 118 del RGLOSNCP. Entre tanto, deberán mantenerse vigentes, lo que será vigilado y exigido por la CONTRATANTE.</p>
    <p><strong>Cláusula Séptima.- PLAZO</strong></p>
    <p><strong>7.1</strong> <em>(Caso de bienes)</em> El plazo para la entrega de la totalidad de los bienes contratados, <em>(instalados, puestos en funcionamiento, así como la capacitación, de ser el caso) </em>a entera satisfacción de la CONTRATANTE es de <em>(número de días, meses o años)</em>, contados a partir de <em>(fecha de entrega del anticipo o suscripción del contrato).</em></p>
    <p><em>(Caso de servicios)</em> El plazo para la prestación de los servicios contratados a entera satisfacción de la CONTRATANTE es de <em>(número de días, meses o años)</em>, contados a partir de <em>(fecha de entrega del anticipo o suscripción del contrato).</em></p>
    <p><strong>Cláusula Octava.- MULTAS</strong></p>
    <p><strong>8.1</strong> Por cada día de retardo en la ejecución de las obligaciones contractuales por parte del Contratista, se aplicará la multa de (valor establecido por la Entidad Contratante, de acuerdo a la naturaleza del contrato, en ningún caso podrá ser menos al 1 por 1.000 del valor del contrato).  (El porcentaje para el cálculo de las multas lo determinará la Entidad en función del incumplimiento y de la contratación). </p>
    <p><strong>Cláusula Novena.- DEL REAJUSTE DE PRECIOS</strong></p>
    <p><em>(Para bienes, que no correspondan al sistema de precios unitarios: El valor de este contrato es fijo y no estará sujeto a reajuste por ningún concepto, coso contrario se deberá aplicar lo establecido en el artículo 141 del Reglamento General de la Ley Orgánica del Sistema Nacional de Contratación Pública). </em></p>
    <p><em>(Para servicios cuya forma de pago corresponda al sistema de precios unitarios: el contrato se sujetará al sistema de reajuste de precios previsto en los artículos 126, y 140 del Reglamento General de la LOSNCP).</em></p>
    <p><em>Nota: (Esta cláusula no será aplicable si las partes han convenido, según lo previsto en el pliego correspondiente, en la renuncia del reajuste de precios, caso en el cual se establecerá en su lugar una disposición específica en ese sentido).</em></p>
    <p><strong>Cláusula Décima.- DE LA ADMINISTRACIÓN DEL CONTRATO:</strong></p>
    <p><strong>10.1 </strong>LA CONTRATANTE designa al (nombre del designado), en calidad de administrador del contrato, quien deberá atenerse a las condiciones generales y particulares de los pliegos que forman parte del presente contrato. </p>
    <p><strong>10.2 </strong>LA CONTRATANTE podrá cambiar de administrador del contrato, para lo cual bastará cursar al CONTRATISTA la respectiva comunicación; sin que sea necesario la modificación del texto contractual. </p>
    <p><strong>Cláusula Undécima.- TERMINACION DEL CONTRATO</strong></p>
    <p><strong>11.1</strong> <strong>Terminación del contrato.-</strong> El contrato termina conforme lo previsto en el artículo 92 de la Ley Orgánica del Sistema Nacional de Contratación Pública y las Condiciones Particulares y Generales del Contrato. </p>
    <p><strong>11.2</strong><strong> Causales de Terminación unilateral del contrato.-</strong> Tratándose de incumplimiento del CONTRATISTA, procederá la declaración anticipada y unilateral de la CONTRATANTE, en los casos establecidos en el artículo 94 de la LOSNCP. Además, se considerarán las siguientes causales: </p>
    <ol type="a">
        <li>Si el CONTRATISTA no notificare a la CONTRATANTE acerca de la transferencia, cesión, enajenación de sus acciones, participaciones, o en general de cualquier cambio en su estructura de propiedad, dentro de los cinco días hábiles siguientes a la fecha en que se produjo tal modificación;</li><br/>
        <li>Si la CONTRATANTE, en función de aplicar lo establecido en el artículo 78 de la LOSNCP, no autoriza la transferencia, cesión, capitalización, fusión, absorción, transformación o cualquier forma de tradición de las acciones, participaciones o cualquier otra forma de expresión de la asociación, que represente el veinticinco por ciento (25%) o más del capital social del CONTRATISTA; </li><br/>
        <li>Si se verifica, por cualquier modo, que la participación ecuatoriana real en la provisión de bienes o prestación de servicios objeto del contrato es inferior a la declarada.</li><br/>
        <li>Si el CONTRATISTA incumple con las declaraciones que ha realizado en el numeral 3.5 del formulario de la oferta - Presentación y compromiso;</li><br/>
        <li>El caso de que la entidad contratante encontrare que existe inconsistencia, simulación y/o inexactitud en la información presentada por contratista, en el procedimiento precontractual o en la ejecución del presente contrato, dicha inconsistencia, simulación y/o inexactitud serán causales de terminación unilateral del contrato por lo que, la máxima autoridad de la entidad contratante o su delegado, lo declarará contratista incumplido, sin perjuicio además, de las acciones judiciales a que hubiera lugar. </li><br/>
        <li><em>(La Entidad Contratante podrá incorporar causales adicionales de terminación unilateral, conforme lo previsto en el numeral 6 del Art. 94 de la LOSNCP.) </em></li>
    </ol>
    <p><strong>11.3 Procedimiento de terminación unilateral.-</strong> El procedimiento a seguirse para la terminación unilateral del contrato será el previsto en el artículo 95 de la LOSNCP. </p>
    <p><strong>Cláusula Duodécima.- SOLUCIÓN DE CONTROVERSIAS</strong></p>
    <p><strong>12.1 </strong>Si respecto de la divergencia o controversia existentes no se lograre un acuerdo directo entre las partes, éstas se someterán al procedimiento establecido en la Ley de la Jurisdicción Contencioso Administrativa; siendo competente para conocer la controversia el Tribunal Distrital de lo Contencioso Administrativo que ejerce jurisdicción en el domicilio de la Entidad Contratante. </p>
    <p>(En caso de que la entidad contratante sea de derecho privado, la cláusula 13.1.- &ldquo;Solución de Controversias dirá: Si respecto de la divergencia o controversia existentes no se lograre un acuerdo directo entre las partes, éstas recurrirán ante la justicia ordinaria del domicilio de la Entidad Contratante&rdquo;. </p>
    <p><strong>12.2</strong> La legislación aplicable a este contrato es la ecuatoriana. En consecuencia, el contratista declara conocer el ordenamiento jurídico ecuatoriano y por lo tanto, se entiende incorporado el mismo en todo lo que sea aplicable al presente contrato. </p>
    <p><strong>Cláusula Décima Tercera: COMUNICACIONES ENTRE LAS PARTES</strong></p>
    <p><strong>13.1 </strong>Todas las comunicaciones, sin excepción, entre las partes, relativas a los trabajos, serán formuladas por escrito y en idioma castellano. Las comunicaciones entre la administración y el CONTRATISTA se harán a través de documentos escritos. </p>
    <p><strong>Cláusula Décima Cuarta.- DOMICILIO </strong></p>
    <p><strong>14.1 </strong>Para todos los efectos de este contrato, las partes convienen en señalar su domicilio en la ciudad de (<em>establecer domicilio</em>). </p>
    <p><strong>14.2 </strong>Para efectos de comunicación o notificaciones, las partes señalan como su dirección, las siguientes: </p>
    <p>La CONTRATANTE: (<em>dirección y teléfonos, correo electrónico</em>). </p>
    <p>El CONTRATISTA:(<em>dirección y teléfonos, correo electrónico</em>). </p>
    <p>Las comunicaciones también podrán efectuarse a través de medios electrónicos. </p>
    <p><strong>Cláusula Décima Quinta.- ACEPTACION DE LAS PARTES</strong></p>
    <p><strong>15.1 Declaración.- </strong>Las partes libre, voluntaria y expresamente declaran que conocen y aceptan el texto íntegro de las Condiciones Generales de los Contratos de provisión de bienes y prestación de servicios, publicado en la página institucional del Servicio Nacional de Contratación Pública SERCOP, vigente a la fecha de la Convocatoria del procedimiento de contratación, y que forma parte integrante de las Condiciones Particulares del Contrato que lo están suscribiendo. </p>
    <p><strong>15.2 </strong>Libre y voluntariamente, las partes expresamente declaran su aceptación a todo lo convenido en el presente contrato y se someten a sus estipulaciones.</p>
    <p>  <br />
        <strong>Dado, en la ciudad de Quito, a </strong></p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p><strong>___________________________                            _____________________________</strong> <br />
        <strong>LA CONTRATANTE                                                          EL CONTRATISTA</strong></p>
    <p>&nbsp;</p>
</div></div>
<break/>