<p align="center"><strong>SECCIÓN II</strong></p>
<p align="center"><strong>METODOLOGÍA DE EVALUACIÓN DE LAS OFERTAS</strong></p>
<div align="justify">
    <p><strong>2.1.      Metodología de evaluación de las ofertas: </strong>Los servicios de consultoría serán seleccionados sobre la base de criterios de calidad y costo. Tratándose de los procedimientos que se realizan por Concurso Público y Lista Corta, las ofertas de consultoría serán presentadas en dos (2) sobres separados, el primero contendrá los aspectos técnicos sobre los que se evaluará la calidad y, el segundo, los aspectos económicos, sobre los que se calificará el costo. <br />
        <br />
        Los procesos de selección se efectuarán entre consultores de la misma naturaleza; así entre consultores individuales, entre firmas consultoras, o entre organismos que puedan atender y estén en capacidad jurídica de prestar servicios de consultoría.<br />
        <br />
        La calificación de la calidad de las propuestas de consultoría, se realizará sobre la base de lo previsto en los pliegos respectivos, debiendo tenerse en cuenta los requisitos establecidos en las condiciones particulares del pliego los siguientes requisitos, procedimientos y criterios:<br />
        <br />
        <br />
        1.- Capacidad técnica y administrativa disponible;<br />
        2.- Antecedentes y experiencia demostrables en la realización de trabajos anteriores; <br />
        3.- Antecedentes y experiencia demostrables del personal que será asignado a la ejecución del contrato; <br />
        4.- Plan de trabajo, metodología propuesta y conocimiento probado de las condiciones generales, locales y particulares del proyecto materia de la consultoría;<br />
        5.- Disponibilidad de los recursos, instrumentos y equipos necesarios para la realización de la consultoría; y, <br />
        6.- Cuando intervengan empresas nacionales en asociación con empresas extranjeras, se tomarán en consideración, adicionalmente, los procedimientos y metodologías que ofrezca la consultoría extranjera para hacer efectiva una adecuada transferencia de tecnología, así como la mayor y mejor utilización de la capacidad técnica de profesionales ecuatorianos.</p>
    <p>Se establecen de manera general para ello dos etapas: la primera, bajo metodología &ldquo;Cumple / No Cumple&rdquo;, en la que se analizan los documentos exigidos cuya presentación permite habilitar las propuestas (integridad de la oferta), y la verificación del cumplimiento de capacidades mínimas; y la segunda, en la que se evaluarán, mediante parámetros cuantitativos o valorados, las mayores capacidades de entre los oferentes que habiendo cumplido la  etapa anterior, se encuentran aptos para esta calificación. Únicamente en los procedimientos de Contratación Directa no se cumplirá la etapa de evaluación valorada.</p>
    <p><strong>2.2. Parámetros de Evaluación</strong>: Las entidades contratantes deberán acoger los parámetros de evaluación previstos por el SERCOP, pudiendo escoger adicionalmente otros que respondan a la necesidad, naturaleza y objeto de cada procedimiento de contratación; los que serán analizados y evaluados al momento de la calificación de las ofertas.</p>
    <p>La entidad contratante, bajo su responsabilidad, deberá asegurar que los parámetros de evaluación publicados en el Portal Institucional del SERCOP sean los que realmente se utilizarán en el procedimiento.</p>
    <p><strong>&nbsp;</strong><strong>2.3.- De la evaluación:- </strong>Las capacidades requeridas a través de los parámetros de evaluación serán analizadas con cualquiera de estas opciones:</p>
    <ol type="a">
        <li>Utilizando una única etapa de evaluación a través de la metodología &ldquo;Cumple/No Cumple&rdquo;, cuando se trate de un procedimiento de Subasta Inversa Electrónica, Menor Cuantía de obras, bienes o servicios, y, Contratación Directa de consultoría; y, </li>
    </ol>
    <div align="justify">
        <ol type="a" start="2">
            <li>Utilizando las dos etapas de evaluación señaladas en el numeral 2.1, para todos los demás procedimientos de contratación de régimen común; la primera, bajo la metodología &ldquo;Cumple / No Cumple&rdquo; y posteriormente, solo con los oferentes calificados, la segunda que será &ldquo;Por Puntaje&rdquo; a través del Portal Institucional. </li>
        </ol>
        <p>Se estará a la metodología &ldquo;Cumple / No Cumple&rdquo; cuando el objetivo sea la determinación de cumplimiento de una condición o capacidad mínima por parte del oferente y que sea exigida por la entidad contratante (Requisitos mínimos). </p>
        <p>Los índices financieros previstos en los pliegos elaborados por la entidad contratante, en caso de ser considerados, no constituirán un requisito mínimo de obligatorio cumplimiento y en consecuencia tendrán un carácter informativo.</p>
        <p>Se estará a la metodología &ldquo;Por Puntaje&rdquo; cuando el objetivo sea el establecimiento de mejores condiciones o capacidades de entre los oferentes que han acreditado previamente una condición o capacidad mínima requerida. <br />
            <br />
            <strong> </strong><strong>a. Primera Etapa: Integridad de las ofertas y verificación de requisitos mínimos.  Metodología &ldquo;Cumple/ No Cumple&rdquo;</strong></p>
        <p><strong>a.1. Integridad de las ofertas.-</strong></p>
        <p>Se revisará que las ofertas hayan incorporado todos los formularios definidos en el presente pliego, conforme el siguiente detalle:</p>
        <ol type="I">
            <li>Formulario de la Oferta;</li>
            <li>Formularios de Compromiso de Participación del Personal Técnico y Hoja de Vida;</li>
            <li>Formulario de Compromiso de Asociación o Consorcio </li>
        </ol>
        <p>El Formulario de Oferta contendrá los siguientes documentos, claramente descritos en las Condiciones Particulares de los Pliegos para los Contratos de Consultoría.</p>
        <p>Aquellas ofertas que contengan el Formulario de la Oferta debidamente elaborado y suscrito, pasarán a la evaluación &ldquo;cumple / no cumple&rdquo;; caso contrario serán rechazadas.</p>
        <p><strong>a.2. Verificación de requisitos mínimos: Evaluación de la oferta técnica (cumple / no cumple).-</strong> Los parámetros de calificación deberán estar dimensionados por la entidad contratante, no darán lugar a dudas, ni a interpretación o a la subjetividad del evaluador, se fijarán mínimos admisibles y de obligatorio cumplimiento. </p>
        <p>De acuerdo a la naturaleza del objeto de la contratación, la entidad podrá acoger y considerar varios parámetros de entre los establecidos en el Portal Institucional o los sugeridos a manera de ejemplo: equipo, personal técnico, experiencia general, experiencia específica, experiencia personal técnico, etc.  El cumplimiento de los parámetros deberá ser absoluto, de manera afirmativa o negativa.  Solamente aquellas ofertas que cumplieran con todos los parámetros establecidos podrán habilitarse para la siguiente etapa del proceso.</p>
        <p>En el caso que la entidad contratante considere necesario añadir un parámetro adicional éste deberá ser debidamente sustentado, relacionado con el objeto de la contratación y no contravenir la LOSNCP, su reglamento o las resoluciones emitidas por el SERCOP; deberá estar completamente definido, no será restrictivo ni discriminatorio y deberá establecer su indicador y el medio de comprobación.</p>
        <p>Aquellas ofertas que cumplan integralmente con los parámetros mínimos, pasarán a la etapa de evaluación de ofertas con puntaje, caso contrario serán descalificadas.</p>
        <div align="justify">
            <p><strong>b. Segunda Etapa: Evaluación por puntaje.-</strong></p>
            <p>En esta etapa (<em>que no es aplicable en los procedimientos de Contratación Directa</em>) se procederá a la ponderación valorada de las condiciones diferenciadoras de las ofertas para cada uno de los parámetros señalados en el pliego, a partir de la acreditación de mejores condiciones que las fijadas como mínimos o máximos.  En las condiciones particulares del pliego se describen los parámetros para el procedimiento de contratación, los cuales estarán debidamente dimensionados, no serán restrictivos o discriminatorios y contarán con el medio de medición y comprobación.  Podrá incorporarse otros siempre y cuando no contravengan la LOSNCP, su reglamento o las resoluciones emitidas por el SERCOP; igualmente, deberán estar completamente definidos, no serán restrictivos ni discriminatorios y deberá establecerse su indicador y el medio de comprobación<em>.</em></p>
            <p>Dicha calificación permitirá la adecuada aplicación del criterio de mejor costo previsto en el numeral 19 del artículo 6 de  la LOSNCP. Por regla general, se deberá adjudicar a la oferta que obtenga el mayor puntaje (excepto en los procedimientos de Contratación Directa) de acuerdo a la valoración de los parámetros y cuyos resultados combinen los aspectos técnicos, financieros, legales y económicos de las ofertas.</p>
            <p>Al evaluar las ofertas presentadas por una asociación, consorcio o compromiso de asociación o consorcio, las entidades contratantes deberán considerar los aportes de cada participante, con base en la información que deberá desglosarse a través del formulario de la oferta, que es parte del presente pliego e integrará en consecuencia la oferta y en observancia de las resoluciones que el SERCOP emita para el efecto.<br />
                <br />
                En la metodología de evaluación por puntajes se observará el principio de la proporcionalidad o ponderación y en consecuencia la aplicación de puntajes de &ldquo;cero&rdquo; no es pertinente.</p>
            <p>Con el proponente que obtenga el mayor puntaje ponderado de la oferta técnica y económica, se procederá a la negociación de los términos técnicos y contractuales y a los ajustes económicos que se deriven de tal negociación.<br />
                <br />
                Si no se llegare a un acuerdo, las negociaciones se darán por terminadas y comenzarán con el consultor calificado en el siguiente lugar, continuándose con el mismo procedimiento descrito en los incisos anteriores.</p>
            <p><strong>2.4 Índices financieros.-</strong> Corresponde a la entidad contratante señalar en los pliegos los índices financieros que va a utilizar en el procedimiento de contratación y cuál es el valor mínimo/máximo para cada uno de ellos, por lo que, los señalados en el modelo de pliegos expedidos por el SERCOP, en la &ldquo;Sección IV: Evaluación de las Ofertas&rdquo;, de las &ldquo;Condiciones Particulares&rdquo;, son referenciales. </p>
            <p>El incumplimiento de los índices financieros no será causal de rechazo de la oferta.<br />
                <br />
                <strong> </strong><br />
                <strong>2.5 Formulario para la elaboración de las ofertas:</strong> El oferente incluirá en su oferta la información que se establece en el Formulario de la Oferta. Pueden utilizarse formatos elaborados en ordenador a condición que la información sea la que se solicita y que se respeten los campos existentes en el formulario que contiene el presente pliego.</p>
            <p>El Formulario de Oferta contendrá los documentos, claramente descritos en las condiciones particulares del pliego.</p>
        </div></div></div>