<break/>
<div align="justify">
    <table border="1" cellspacing="0" cellpadding="0" width="100%">
        <tr>
            <td width="100%" valign="top" bgcolor="#e4e4e4">
                <p align="center"><strong>V. CONDICIONES GENERALES DE LOS CONTRATOS DE CONSULTORIA</strong></p></td>
        </tr>
    </table>
    <br/><br/>
    <table border="1" cellspacing="0" cellpadding="0" width="100%">
        <tr>
            <td width="100%" valign="top"><p>Nota: Las Condiciones Generales de los Contratos de Consultoría son de cumplimiento obligatorio para las Entidades Contratantes y los consultores que celebren contratos de consultoría, provenientes de procedimientos sujetos a la Ley Orgánica del Sistema Nacional de Contratación Pública, como &ldquo;CONCURSO PUBLICO&rdquo;, &ldquo;LISTA CORTA&rdquo; y &ldquo;CONTRATACION DIRECTA&rdquo;.</p></td>
        </tr>
    </table>
    <br/>
    <br/>
    <p><strong>Cláusula Primera.- INTERPRETACION DEL CONTRATO Y DEFINICIÓN DE TÉRMINOS</strong></p>
    <p><strong>1.1 </strong>Los términos del contrato se interpretarán en su sentido literal, a fin de revelar claramente la intención de los contratantes. En todo caso su interpretación sigue las siguientes normas: </p>
    <p>a. Cuando los términos están definidos en la normativa del Sistema Nacional de Contratación Pública o en este contrato, se atenderá su tenor literal.</p>
    <p>b. Si no están definidos se estará a lo dispuesto en el contrato en su sentido natural y obvio, de conformidad con el objeto contractual y la intención de los contratantes. De existir contradicciones entre el contrato y los documentos del mismo, prevalecerán las normas del contrato.&nbsp; </p>
    <p>c. El contexto servirá para ilustrar el sentido de cada una de sus partes, de manera que haya entre todas ellas la debida correspondencia y armonía.</p>
    <p>d. En su falta o insuficiencia se aplicarán las normas contenidas en el Título XIII del Libro IV de la Codificación del Código Civil, &ldquo;De la Interpretación de los Contratos&rdquo;. </p>
    <p><strong>1.2 Definiciones:</strong> En el presente contrato, los siguientes términos serán interpretados de la manera que se indica a continuación:</p>
    <p>a. &ldquo;<strong>Adjudicatario&rdquo;</strong>, es el oferente a quien la ENTIDAD CONTRATANTE le adjudica el contrato.</p>
    <p>b. &ldquo;<strong>Comisión Técnica</strong>&quot;, es la responsable de llevar adelante el procedimiento de contratación, a la que le corresponde actuar de conformidad con la LOSNCP, su Reglamento General, las resoluciones emitidas por el SERCOP, el pliego aprobado, y las disposiciones administrativas que fueren aplicables.</p>
    <p>c. <strong>&ldquo;Consultor&rdquo;</strong>, es el oferente adjudicatario.</p>
    <p>d. <strong>&ldquo;Contratante&rdquo; &ldquo;Entidad Contratante&rdquo;</strong>, es la entidad pública que ha tramitado el procedimiento del cual surge o se deriva el presente contrato. </p>
    <p>e. &ldquo;<strong>LOSNCP&rdquo;,</strong> Ley Orgánica del Sistema Nacional de Contratación Pública.</p>
    <p align="left">f. <strong>&ldquo;RGLOSNCP&rdquo;</strong>, Reglamento General de la Ley Orgánica del Sistema Nacional de Contratación Púbica.</p>
    <p>g. &ldquo;<strong>Oferente&rdquo;</strong>, es la persona natural o jurídica, asociación o consorcio que presenta una &quot;oferta&quot;, en atención al llamado.</p>
    <p>h. <strong>&ldquo;Oferta&rdquo;, </strong>es la propuesta para contratar, ceñida al pliego, presentada por el oferente a través de la cual se obliga, en caso de ser adjudicada, a suscribir el contrato y a la ejecución de la obra o proyecto.</p>
    <p>i. <strong>&ldquo;SERCOP&rdquo;</strong>, Servicio Nacional de Contratación Pública.</p>
    <p><strong>&nbsp;</strong></p>
    <p><strong>Cláusula Segunda.- FORMA DE PAGO</strong></p>
    <p>Lo previsto en la cláusula Séptima de las Condiciones Particulares del contrato, y además:</p>
    <p><strong>2.1 </strong>El valor por concepto de anticipo será depositado en una cuenta que el CONSULTOR aperture en una institución financiera estatal, o privada de propiedad del Estado en más de un cincuenta por ciento. El CONSULTOR autoriza expresamente se levante el sigilo bancario de la cuenta en la que será depositado el anticipo. El administrador del contrato designado por la CONTRATANTE verificará que los movimientos de la cuenta correspondan estrictamente al proceso de ejecución contractual. </p>
    <p>El anticipo que la CONTRATANTE haya otorgado al CONSULTOR para la ejecución del contrato, no podrá ser destinado a fines ajenos a esta contratación.</p>
    <p><strong>2.2 </strong>La amortización del anticipo entregado en el caso de la prestación de servicios se realizará conforme lo establecido en el art 139 del Reglamento General de la LOSNCP.</p>
    <p><strong>2.3 </strong>Todos los pagos que se hagan al CONSULTOR por cuenta de este contrato, se efectuarán con sujeción al precio convenido, a satisfacción de la CONTRATANTE, previa la aprobación del administrador del contrato.</p>
    <p><strong>2.4 </strong>De los pagos que deba hacer, la CONTRATANTE retendrá igualmente las multas que procedan, de acuerdo con el contrato.</p>
    <p><strong>2.5 Pagos indebidos: </strong>La CONTRATANTE se reserva el derecho de reclamar al CONSULTOR, en cualquier tiempo, antes o después de la prestación del servicio, sobre cualquier pago indebido por error de cálculo o por cualquier otra razón, debidamente justificada, obligándose el CONSULTOR a satisfacer las reclamaciones que por este motivo llegare a plantear la CONTRATANTE, reconociéndose el interés calculado a la tasa máxima del interés convencional, establecido por el Banco Central del Ecuador.</p>
    <p><strong>Cláusula Tercera.- GARANTÍAS</strong></p>
    <p><strong>3.1 </strong>Lo contemplado en la cláusula Octava de las condiciones particulares del contrato y la Ley. </p>
    <p><strong>3.2 Ejecución de las garantías:</strong> Las garantías contractuales podrán ser ejecutadas por la CONTRATANTE en los siguientes casos:</p>
    <p><strong>3.2.1 La de fiel cumplimiento del contrato:</strong></p>
    <ol type="a">
        <li>Cuando la CONTRATANTE declare anticipada y unilateralmente terminado el contrato por causas imputables al CONSULTOR.</li>
        <li>Si el CONSULTOR no la renovare cinco días hábiles antes de su vencimiento.</li>
        <li>Cuando un juez competente disponga su retención o pago por obligaciones a favor de terceros, relacionadas con el Contrato de Consultoría, no satisfechas por el Consultor.</li>
    </ol>
    <p><strong>3.2.2 La del anticipo:</strong></p>
    <ol type="a">
        <li>Si el CONSULTOR no la renovare cinco días hábiles antes de su vencimiento.</li>
        <li>En caso de terminación unilateral del contrato y que el CONSULTOR no pague a la CONTRATANTE el saldo adeudado del anticipo, después de diez días de notificado con la liquidación del contrato.</li>
    </ol>
    <p><strong>Cláusula Cuarta.- PRÓRROGAS DE PLAZO</strong></p>
    <p><strong>4.1 </strong>La CONTRATANTE prorrogará el plazo total o los plazos parciales en los siguientes casos, y siempre que el CONSULTOR así lo solicitare, por escrito, justificando los fundamentos de la solicitud, dentro del término de hasta dos días siguientes a la fecha de producido el hecho que motive la solicitud.</p>
    <ol type="a">
        <li>Por fuerza mayor o caso fortuito aceptado como tal por la máxima autoridad de la Entidad Contratante o su delegado, previo informe del administrador del contrato. Tan pronto desaparezca la causa de fuerza mayor o caso fortuito, el CONSULTOR está obligado a continuar con la prestación del servicio, sin necesidad de que medie notificación por parte del administrador del contrato.</li>
        <li>Cuando se suspendan los trabajos o se cambien las actividades previstas en el cronograma por orden de la Entidad Contratante y que no se deban a causas imputables a la Consultora.</li>
        <li>Si la CONTRATANTE no hubiera solucionado los problemas administrativos-contractuales en forma oportuna, cuando tales circunstancias incidan en la prestación del servicio.</li>
    </ol>
    <p><strong>4.2 </strong>En casos de prórroga de plazo, las partes elaborarán un nuevo cronograma, que suscrito por ellas, sustituirá al original o precedente y tendrá el mismo valor contractual del sustituido. Y en tal caso se requerirá la autorización de la máxima autoridad de la CONTRATANTE, previo informe del administrador del contrato.</p>
    <p><strong>Cláusula Quinta.- OTRAS OBLIGACIONES DEL CONSULTOR</strong></p>
    <p>A más de las obligaciones señaladas en el numeral 5.1 de las condiciones particulares del pliego que son parte del presente contrato, las siguientes:</p>
    <p><strong>5.1 </strong>El CONSULTOR se compromete a prestar sus servicios derivado del procedimiento de contratación tramitado, sobre la base de la información con los que contó la Entidad Contratante y que fueron conocidos en la etapa precontractual; y en tal virtud, no podrá aducir error, falencia o cualquier inconformidad de dichos documentos, como causal para solicitar ampliación del plazo, o contratos complementarios. La ampliación del plazo o contratos complementarios podrán tramitarse solo si fueren aprobados por la administración. </p>
    <p><strong>5.2 </strong>El CONSULTOR se compromete durante la prestación del servicio, a facilitar a las personas designadas por la Entidad Contratante, toda la información y documentación que éstas soliciten para disponer de un pleno conocimiento técnico relacionado con la prestación del servicio, y la utilización de los bienes incorporados si fueren del caso, así como de los eventuales problemas técnicos que puedan plantearse y de las tecnologías, métodos y herramientas utilizadas para resolverlos. </p>
    <p>Los delegados o responsables técnicos de la Entidad Contratante, tales como el administrador, deberán tener el conocimiento suficiente para la operación, así como la eventual realización de ulteriores desarrollos. Para el efecto, el CONSULTOR se compromete durante la prestación del servicio, a facilitar a las personas designadas por la Entidad Contratante toda la información y documentación que le sea requerida, relacionada y/o atinente al objeto contractual.</p>
    <p><strong>5.3 </strong>El CONSULTOR está obligado a cumplir con cualquiera otra que se derive natural y legalmente del objeto del contrato y sea exigible por constar en cualquier documento del mismo o en norma legal específicamente aplicable.</p>
    <p><strong>5.4 </strong>EL CONSULTOR se obliga al cumplimiento de lo exigido en los pliegos, a lo previsto en su oferta y a lo establecido en la legislación ecuatoriana vigente. </p>
    <p><strong>Cláusula Sexta.- OBLIGACIONES DE LA CONTRATANTE</strong></p>
    <p><strong>6.1 </strong>Son obligaciones de la CONTRATANTE las establecidas en el numeral 5.2 de las condiciones particulares del pliego que son parte del presente contrato.</p>
    <p><strong>Cláusula Séptima.- CONTRATOS COMPLEMENTARIOS.-</strong></p>
    <p><strong>7.1 </strong>Por causas justificadas, las partes podrán firmar contratos complementarios, de conformidad con lo establecido en los artículos 85 y 87 de la LOSNCP, y en el artículo 144 del RGLOSNCP.</p>
    <div align="justify">
        <p><strong>Cláusula Octava.-  ACTA ENTREGA - RECEPCIÓN DEFINITIVA DEL CONTRATO</strong></p>
        <p><strong>8.1 </strong>Una vez que se hayan terminado todos los trabajos previstos en el contrato, el CONSULTOR entregará a la Entidad Contratante el informe final provisional, cuya fecha de entrega servirá para el cómputo y control del plazo contractual.  La Entidad Contratante dispondrá del término de 15 días para la emisión de observaciones y el CONSULTOR de 15 días adicionales para absolver dichas observaciones y presentar el informe final definitivo.</p>
        <p><strong>8.2 </strong>El acta de recepción definitiva será suscrita por las partes, en el plazo previsto en el contrato, siempre que no existan observaciones pendientes en relación con los trabajos de consultoría y el informe final definitivo del estudio o proyecto de conformidad a lo previsto en el artículo 123 del RGLOSNCP. </p>
        <p><strong>8.3 </strong>Si la CONTRATANTE no hiciere ningún pronunciamiento respecto de la solicitud de recepción definitiva, ni la iniciare, una vez expirado el término de quince días, se considerará que tal recepción se ha efectuado de pleno derecho, para cuyo efecto un Juez de lo Civil o un Notario Público, a solicitud del CONSULTOR notificará que dicha recepción se produjo, de acuerdo con el artículo 81 de la LOSNCP.</p>
        <p><strong>8.4 </strong>Operada la recepción definitiva presunta, a solicitud del CONSULTOR o declarada por la CONTRATANTE, producirá como único efecto la terminación del contrato, dejando a salvo de los derechos de las partes a la liquidación técnico-económica correspondiente.</p>
        <p>Las partes buscarán en el plazo de 30 días posteriores a la recepción definitiva presunta suscribir el acta de la liquidación técnico-económica del contrato, sin perjuicio de iniciar las acciones legales de las que se crean asistidas.</p>
        <p><strong>8</strong><strong>.5 LIQUIDACIÓN DEL CONTRATO: </strong>La liquidación final del contrato suscrita entre las partes se realizará en los términos previstos por el artículo 125 del RGLOSNCP. </p>
        <p><strong>Cláusula Novena.- TRIBUTOS, RETENCIONES Y GASTOS</strong></p>
        <p><strong>9.1 </strong>La CONTRATANTE efectuará al CONSULTOR las retenciones que dispongan las leyes tributarias, actuará como agente de retención del Impuesto a la Renta e&nbsp; Impuesto al Valor Agregado, al efecto procederá conforme la legislación tributaria vigente.</p>
        <p><strong>9.2 </strong>Es de cuenta del CONSULTOR, cuando fuere del caso, el pago de los gastos notariales, de las copias certificadas del contrato y los documentos que deban ser protocolizados. El CONSULTOR entregará a la CONTRATANTE hasta dos copias de este contrato, debidamente protocolizadas.  En caso de terminación por mutuo acuerdo, el pago de los derechos notariales y el de las copias será de cuenta del CONSULTOR.</p>
        <p><strong>Cláusula Décima: LABORAL</strong></p>
        <p><strong>10.1 </strong>El CONSULTOR asume de forma exclusiva la responsabilidad del cumplimiento de las obligaciones patronales, y tributarias establecidas en el Código del Trabajo, la Ley de Seguridad Social y Reglamentos que rigen al Instituto Ecuatoriano de Seguridad Social – IESS, la Ley Orgánica del Régimen Tributario Interno y su Reglamento, y demás leyes conexas.  En consecuencia, la Entidad Contratante está exenta de toda obligación respecto del personal del CONSULTOR.  Sin perjuicio de lo cual, la Entidad Contratante ejercerá el derecho de repetición que le asiste en el caso de ser obligada al pago de cualquier obligación, ordenado por autoridad competente. </p>
        <p><strong>Cláusula Undécima.- TERMINACIÓN UNILATERAL DEL CONTRATO</strong></p>
        <p><strong>11.1 </strong>La declaratoria de terminación unilateral y anticipada del contrato no se suspenderá por la interposición de reclamos o recursos administrativos, demandas contencioso administrativas, arbitrales o de cualquier tipo de parte del CONSULTOR.</p>
        <p><strong>11.2 </strong>Tampoco se admitirá acciones constitucionales contra las resoluciones de terminación unilateral del contrato, porque se tienen mecanismos de defensa, adecuados y eficaces para proteger los derechos derivados de tales resoluciones, previstos en la Ley.</p>
        <p><strong>Cláusula Décimo Segunda: </strong><strong>CONFIDENCIALIDAD</strong></p>
        <p><strong>12.1 </strong>La Entidad Contratante y el CONSULTOR convienen en que toda la información que llegue a su conocimiento de la otra parte, en razón de la ejecución del presente contrato será considerada confidencial o no divulgable.  Por lo tanto, estará prohibida su utilización en beneficio propio o de terceros o en contra de la dueña de tal información. </p>
        <p>El incumplimiento de esta obligación será causal para dar por terminado este contrato, y quedará a criterio de la parte afectada el iniciar las acciones correspondientes por daños y perjuicios.</p>
        <p>El CONSULTOR y/o cualquiera de sus colaboradores quedan expresamente prohibidos de reproducir o publicar la información del proyecto materia del contrato, incluyendo coloquios, exposiciones, conferencias o actos académicos, salvo autorización por escrito de la Entidad Contratante.</p>
        <p><strong>Cláusula Décimo Tercera: RESPONSABILIDAD</strong></p>
        <p><strong>13.1 </strong>El CONSULTOR es legal y económicamente responsable de la validez científica y técnica de los servicios contratados y su aplicabilidad en conformidad con lo previsto en el artículo 100 de la LOSNCP, obligándose a ejecutarlos de acuerdo con los criterios técnicos y las prácticas más adecuadas en la materia aplicable en el Ecuador.</p>
        <p><em>(Hasta aquí el texto de las condiciones generales de los contratos de ejecución de obras).</em></p>
        <p>&nbsp;</p>
        <table border="1" cellspacing="0" cellpadding="0" width="100%">
            <tr>
                <td width="100%" valign="top" bgcolor="#e4e4e4"><p><strong><em>NOTA</em></strong><em>: Las Condiciones Generales de los contratos de Consultoría, no requieren de firma por parte de los representantes de la entidad contratante ni del contratista, puesto que están incorporadas como parte integrante del  Contrato, conforme la cláusula segunda &ldquo;DOCUMENTOS DEL CONTRATO&rdquo; de las condiciones particulares del contrato.</em></p></td>
            </tr>
        </table>
    </div></div>