<div align="justify">
    <table width="637" height="41" border="1" cellpadding="20" cellspacing="0">
        <tr>
            <td width="100%" valign="top" bgcolor="#E4E4E4"><p align="center"><strong>PLIEGO DE LOS PROCEDIMIENTOS DE CONSULTORÍA</strong><br/><br/>
                    <em>Versión SERCOP 1.1 (20 de febrero 2014)</em></p></td>
        </tr>
    </table>
    <br />
    <p align="justify">El <strong>PLIEGO </strong>que contiene las condiciones de participación del presente procedimiento de contratación, ha sido dividido en cinco componentes sustanciales y que forman parte integrante del mismo:<br /><br />
        <strong>I: CONDICIONES PARTICULARES DE LOS PROCEDIMIENTOS DE  CONSULTORÍA</strong><br /><br />
        Se establece la información y reglas específicas que rigen al procedimiento de contratación, incluidos formularios y el contrato. La entidad contratante señalará en las condiciones particulares las especificidades del procedimiento al que convoca y para el efecto detallará e individualizará las condiciones del mismo y del contrato a suscribirse. En consecuencia, deberá realizar los ajustes y/o modificaciones a las condiciones particulares del presente pliego, así como la determinación y aplicabilidad de los componentes de los formularios previstos para el presente procedimiento; reemplazando todo texto que conste en paréntesis por el contenido pertinente, así como incorporará o sustituirá la redacción por otro contenido que a su criterio le es aplicable. </p>
    <p align="justify"><strong>II: CONDICIONES GENERALES PARA LA CONTRATACIÓN DE LOS PROCEDIMIENTOS DE  CONSULTORÍA </strong><br /><br />
        Contiene aquella información y reglas de participación que son comunes al objeto de contratación y por tanto no requieren de variación alguna; por ello, no son materia de ajuste y/o modificación por parte de las entidades contratantes; sin embargo, forman parte sustancial de las condiciones de participación en los procedimientos de contratación. Las resoluciones y disposiciones administrativas dictadas por el SERCOP que se emitan durante el procedimiento, quedan incorporadas al Pliego de Condiciones Generales y se aplicarán de manera obligatoria.</p>
    <p align="justify"><strong> III: FORMULARIOS</strong><br /><br />
        Comprende los documentos que el oferente deberá presentar como requisitos mínimos de la oferta, integrado por el formulario de la oferta y los formularios que describen los compromisos que asume el oferente. </p>
    <p align="justify"><strong>IV: CONDICIONES PARTICULARES DEL LOS CONTRATOS DE CONSULTORÍA </strong><br /><br />
        Se presenta un proyecto de contrato que establece las condiciones contractuales que deberán ser acordadas entre la entidad contratante y el adjudicatario para un procedimiento de Subasta Inversa Bienes y Servicios, documento que perfeccionado será suscrito por las partes intervinientes, la entidad contratante y el adjudicatario. </p>
    <p align="justify"><strong>V: CONDICIONES GENERALES DE LOS CONTRATOS DE CONSULTORÍA </strong><br /><br />
        Recoge las condiciones contractuales de carácter general que son aplicables para los procedimientos de contratación de Bienes y/o servicios contratados a través del procedimiento de Consultoría, determinada por la normativa del Sistema Nacional de Contratación Pública.</p> 
    <break/>
    <p align="center"><strong>INDICE GENERAL</strong></p><br /> 
    <div align="justify">
        <table border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td width="100%" bgcolor="#E4E4E4"><p align="center"> <strong>I. CONDICIONES PARTICULARES DE LOS PROCEDIMIENTOS DE  CONSULTORÍA</strong></p> 
                </td>
            </tr>
        </table>
    </div>
    <br />
    <div align="justify">
        <table border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td width="20%"> <strong>SECCION I</strong></td>
                <td width="80%"> CONVOCATORIA</td>
            </tr>
            <tr>
                <td width="20%" ><strong>SECCION II</strong></td>
                <td width="80%" >OBJETO DE LA CONTRATACIÓN, PRESUPUESTO REFERENCIAL Y 	ESPECIFICACIONES TÉCNICAS</td>
            </tr>
            <tr>
                <td width="20%"><strong>SECCION III</strong></td>
                <td width="80%">CONDICIONES DEL PROCEDIMIENTO</td>
            </tr>
            <tr>
                <td width="20%"><strong>SECCIÓN IV</strong></td>
                <td width="80%">EVALUACIÓN DE LAS OFERTAS</td>
            </tr>
            <tr>
                <td width="20%"><strong>SECCIÓN V</strong></td>
                <td width="80%">OBLIGACIONES DE LAS PARTES</td>
            </tr>
        </table>
    </div>
    <div align="justify">
        <table border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td width="100%" bgcolor="#E4E4E4"><p align="center"> <strong>II. CONDICIONES GENERALES PARA LA CONTRATACIÓN DE LOS PROCEDIMIENTOS DE  CONSULTORÍA</strong></p> 
                </td>
            </tr>
        </table>
    </div>
    <div align="justify">
        <table border="1" cellspacing="0" cellpadding="20">
            <tr>
                <td width="20%"><strong>SECCIÓN I</strong></td>
                <td width="80%">DEL PROCEDIMIENTO DE CONTRATACIÓN</td>
            </tr>
            <tr>
                <td width="20%"><strong>SECCIÓN II</strong></td>
                <td width="80%">METODOLOGÍA DE EVALUACIÓN DE LAS OFERTAS</td>
            </tr>
            <tr>
                <td width="20%"><strong>SECCIÓN III</strong></td>
                <td width="80%">FASE CONTRACTUAL</td>
            </tr>
        </table>
    </div>
</p>
</p>
</p>
</p>
<div>
    <table border="1" cellspacing="0" cellpadding="20" width="100%">
        <tr>
            <th width="100%" bgcolor="#E4E4E4"><p align="center"><strong>III.  FORMULARIOS</strong></p> 
            </th>
        </tr>
    </table>
</div></p>
<div align="justify">
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="20%"><strong>SECCIÓN I</strong></td>
            <td width="80%">FORMULARIO DE LA OFERTA</td>
        </tr>
        <tr>
            <td width="20%"><strong>SECCIÓN II</strong></td>
            <td width="80%">FORMULARIO DE COMPROMISO DE PARTICIPACIÓN DEL PERSONAL TÉCNICO Y HOJA DE VIDA.</td>
        </tr>
        <tr>
            <td width="20%"><strong>SECCIÓN III</strong></td>
            <td width="80%">FORMULARIO DE COMPROMISO DE ASOSICIÓN O CONSORCIO <em>(No aplica para procedimientos de Contratación Directa)</em></td>
        </tr>
    </table>
</div>
<br />
<div align="justify">
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="100%" bgcolor="#E4E4E4"><p align="center"> <strong>IV. CONDICIONES PARTICULARES DEL LOS CONTRATOS DE CONSULTORÍA</strong></p> 
            </td>
        </tr>
    </table>
</div>
<br />
<div align="justify">
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="100%" bgcolor="#E4E4E4"><p align="center"> <strong>V. CONDICIONES GENERALES DE LOS CONTRATOS DE CONSULTORÍA</strong></p> 
            </td>
        </tr>
    </table>
</div> 