<?php
if ($TMEP_ESPE_TECNICAS) {
    $encabezado = false;
    $cpc9 = "";
    if ($TMEP_REQUERIMIENTOS["TIPO_COMPRA"] == "OBR") {
        $titulos_items = array(
            "Procedimiento de ejecución",
            "Condiciones adicionales",
            "Observaciones",
            "Cantidad",
            "Unidad"
        );
        $cpc9 = "(Solo en Bienes y Servicios)";
    }
    ?>
    <table width="100%" cellpadding="5" class="table">
        <thead>
            <tr>
                <th colspan="10" align="center"><h2>Especificación Técnica</h2></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th align="center">No.</th>
                <th  align="center" colspan="4">Descripción</th>
                <th  align="center">Cantidad</th>
                <th  align="center">Unidades</th>
                <th  align="center">Precio referencial unitario</th>
                <th  align="center">Precio referencial subtotal</th>
                <th  align="center">CPC 9 <?php echo $cpc9; ?></th>
            </tr>
        </tbody>
        <tbody>
            <?php foreach ($TMEP_ESPE_TECNICAS as $et_i) { ?>
                <?php if ($encabezado) { ?>
                <tbody>
                    <tr>
                        <th  align="center">No.</th>
                        <?php
                        if ($et_i["TIPO_COMPRA"] == "SER") {
                            ?>
                            <th  align="center" colspan="11">Descripción</th>
                        <?php } ?>
                        <?php
                        if ($et_i["TIPO_COMPRA"] == "BIE") {
                            ?>
                            <th  align="center" colspan="4">Descripción</th>
                            <th  align="center">Cantidad</th>
                            <th  align="center">Unidades</th>
                            <th  align="center">Precio referencial unitario</th>
                            <th  align="center">Precio referencial subtotal</th>
                            <th  align="center">CPC 9 <?php echo $cpc9; ?></th>
                        <?php } ?>
                    </tr>
                </tbody>
                <tbody>
                    <?php
                }
                if ($et_i["TIPO_COMPRA"] == "BIE") {
                    $titulos_items = array(
                        "Atributo",
                        "Características, requisitos funcionales o tecnológicos",
                        "Condiciones de uso",
                        "Cantidad",
                        "Unidad"
                    );
                }
                if ($et_i["TIPO_COMPRA"] == "SER") {
                    $titulos_items = array(
                        "Descripcion del Servicio",
                        "",
                        "",
                        "",
                        ""
                    );
                }
                ?>
                <tr>
                    <td><?php echo $et_i['ORDINAL']; ?></td>
                    <td colspan="4"><?php echo $et_i['DESCRIPCION']; ?></td>
                    <td><?php echo $et_i['CANTIDAD']; ?></td>
                    <td><?php echo $et_i['UNIDADES']; ?></td>
                    <td><?php echo number_format($et_i['PRECIO_REF_UNITARIO'], 5, ',', '.'); ?></td>
                    <td><?php echo number_format($et_i['PRECIO_REF_SUBTOTAL'], 5, ',', '.'); ?></td>
                    <td><?php echo $et_i['CPC_NIVEL9']; ?></td>
                </tr>
                <?php
                $encabezado = false;
                foreach ($TMEP_ESPE_TEC_DET as $et_item_i) {
                    if ($et_item_i["ESPECIFICACION_ID"] == $et_i['ID']) {
                        if (!$encabezado) {
                            ?>
                        </tbody>
                        <tbody>
                            <?php
                            if ($et_i["TIPO_COMPRA"] == "SER") {
                                ?>
                                <tr>
                                    <th colspan="10" align="center">Descripción del Servicio</th>
                                </tr>
                            <?php } ?>
                            <?php
                            if ($et_i["TIPO_COMPRA"] == "BIE") {
                                ?>
                                <tr>
                                    <th colspan="10" align="center">Items de la Especificación Técnica</th>
                                </tr>
                            <?php } ?>
                            <tr>
                                <th align="center">No.</th>
                                <?php
                                if ($et_i["TIPO_COMPRA"] == "SER") {
                                    ?>
                                    <th colspan="11"><?php echo $titulos_items[0]; ?></th>
                                <?php } ?>
                                <?php
                                if ($et_i["TIPO_COMPRA"] == "BIE") {
                                    ?>
                                    <th colspan="3"><?php echo $titulos_items[0]; ?></th>
                                    <th colspan="2"><?php echo $titulos_items[1]; ?></th>
                                    <th colspan="2"><?php echo $titulos_items[2]; ?></th>
                                    <th align="center"><?php echo $titulos_items[3]; ?></th>
                                    <th align="center"><?php echo $titulos_items[4]; ?></th>
                                <?php } ?>
                            </tr>
                        </tbody>
                        <tbody>
                            <?php
                            $encabezado = true;
                        }
                        ?>
                        <tr>
                            <td><?php echo $et_i['ORDINAL'] . "." . $et_item_i["ORDINAL"]; ?></td>
                            <?php
                            if ($et_i["TIPO_COMPRA"] == "SER") {
                                ?>
                                <td colspan="11"><?php echo $et_item_i["CARACTERISTICA"]; ?></td>
                            <?php } ?>
                            <?php
                            if ($et_i["TIPO_COMPRA"] == "BIE") {
                                ?>
                                <td colspan="3"><?php echo $et_item_i["CARACTERISTICA"]; ?></td>
                                <td colspan="2"><?php echo $et_item_i["VALOR_REQUISITO"]; ?></td>
                                <td colspan="2"><?php echo $et_item_i["VALOR_CONDICION"]; ?></td>
                                <td><?php echo $et_item_i["VALOR_CANTIDAD"]; ?></td>
                                <td><?php echo $et_item_i["VALOR_UNIDAD"]; ?></td>
                                <td></td>
                                <td></td>
                            <?php } ?>

                        </tr>
                        <?php
                    }
                }
                foreach ($TMEP_ESPE_TEC_VT as $et_item_i) {
                    if ($et_item_i["ESPECIFICACION_ID"] == $et_i['ID']) {
                        ?>
                    </tbody>
                    <tbody>
                        <tr>
                            <th colspan="12" align="center">Vigencia Tecnológica de la Especificación Técnica <?php echo $et_i['ORDINAL']; ?></th>
                        </tr>
                        <tr>
                            <th  align="center">Tiempo de vida util</th>
                            <th  align="center">Mantenimiento Correctivo</th>
                            <th  align="center">Mantenimiento Preventivo</th>
                            <th  align="center">Garantía técnica del fabricante</th>
                            <th  align="center">Garantía Técnica Vida Útil</th>
                            <th  align="center">Reposición Temporal</th>
                            <th  align="center">Recompra</th>
                        </tr>
                    </tbody>
                    <tbody>
                        <tr>
                            <td><?php echo $et_item_i['TIEMPO_VIDA_UTIL']; ?></td>
                            <td><?php
                                if ($et_item_i["MANTENIMIENTO_CORR"]) {
                                    echo "SI";
                                }
                                ?></td>
                            <td><?php
                                if ($et_item_i["MANTENIMIENTO_PREV"]) {
                                    echo "SI";
                                }
                                ?></td>
                            <td><?php echo $et_item_i["GARANTIA_TEC_FAB"]; ?></td>
                            <td><?php echo $et_item_i["GARANTIA_TEC_VU"]; ?></td>
                            <td><?php
                                if ($et_item_i["REPOSICION_TEMPORAL"]) {
                                    echo "SI";
                                }
                                ?></td>
                            <td><?php
                                if ($et_item_i["RECOMPRA"]) {
                                    echo "SI";
                                }
                                ?></td>
                        </tr>
                        <?php
                        $encabezado = true;
                    }
                }
                ?>
            <?php } ?>
        </tbody>
    </table>
<?php } else { ?>
    <div class="alert alert-danger">No existen registros<div>
        <?php } ?>
