<p align="center">&nbsp;</p>
<p align="center"><strong>SECCIÓN III</strong><br />
    <strong>FASE CONTRACTUAL</strong></p>
<div align="justify">
    <p><strong>3.1 Ejecución del contrato:</strong></p>
    <p><strong>3.1.1 Inicio, planificación y control de obra:</strong> El contratista iniciará los trabajos dentro del plazo establecido en el contrato. En el plazo contractual, el contratista analizará conjuntamente con la fiscalización el avance de los trabajos, de acuerdo con el cronograma entregado por él en su oferta para la ejecución de la obra materia del presente procedimiento de contratación. Por razones no imputables al contratista, la fiscalización reprogramará y actualizará el cronograma valorado de trabajos y el programa de uso de personal y equipos</p>
    <p>Igual actualización se efectuará cada vez que, por una de las causas establecidas en el contrato, se aceptase modificaciones al plazo contractual. Estos documentos servirán para efectuar el control de avance de obra, a efectos de definir el grado de cumplimiento del contratista en la ejecución de los trabajos.</p>
    <p><strong>3.1.2. Cumplimiento de especificaciones:</strong> Todos los trabajos deben efectuarse en estricto cumplimiento de las disposiciones del contrato y de las especificaciones técnicas, y dentro de las medidas y tolerancias establecidas en planos y dibujos aprobados por la entidad contratante. En caso de que el contratista descubriere discrepancias entre los distintos documentos, deberá indicarlo inmediatamente al fiscalizador, a fin de que establezca el documento que prevalecerá sobre los demás; y, su decisión será definitiva. Cualquier obra que realice antes de la decisión de la fiscalización será de cuenta y riesgo del contratista.</p>
    <p>En caso de que cualquier dato o información no hubieren sido establecidos o el contratista no pudiere obtenerla directamente de los planos, éstas se solicitarán a la fiscalización. La fiscalización proporcionará, cuando considere necesario, instrucciones, planos y dibujos suplementarios o de detalle, para realizar satisfactoriamente el proyecto.</p>
    <p><strong>3.1.3. Personal del contratista:</strong> El contratista empleará personal técnico y operacional en número suficiente para la ejecución oportuna de las obras y con la debida experiencia. El personal técnico deberá ser el mismo que consta en el listado de personal que se presentó en la oferta. Para su reemplazo se deberá solicitar previamente al fiscalizador su conformidad, acompañando la hoja de vida del profesional propuesto, quien obligatoriamente acreditará una capacidad técnica y experiencia igual o superior a las del reemplazado.</p>
    <p>El fiscalizador podrá requerir en forma justificada al contratista, el reemplazo de cualquier integrante de su personal que lo considere incompetente o negligente en su oficio, se negare a cumplir las estipulaciones del contrato y sus anexos, o presente una conducta incompatible con sus obligaciones.</p>
    <p><strong>3.1.4. Materiales:</strong> Todos los materiales, instalaciones, suministros y demás elementos que se utilicen en la ejecución del contrato, cumplirán íntegramente las especificaciones técnicas de la oferta, y a su falta, las instrucciones que imparta la fiscalización.</p>
    <p>Los materiales a incorporarse definitivamente en la obra, suministrados por el contratista serán nuevos, sin uso y de la mejor calidad. La fiscalización podrá exigir, cuando así lo considere necesario, para aquellos materiales que requieran de un tratamiento o manejo especial, que se coloquen sobre plataformas o superficies firmes o bajo cubierta, o que se almacenen en sitios o bodegas cubiertas, sin que ello implique un aumento en los precios y/o en los plazos contractuales. </p>
    <p>Los materiales almacenados, aun cuando se haya aprobado antes de su uso, serán revisados al momento de su utilización, para verificar su conformidad con las especificaciones.</p>
    <p><strong>3.1.5. Obligaciones del contratista: </strong>El contratista debe contar con o disponer de todos los permisos y autorizaciones que se necesiten para la ejecución correcta y legal de la obra, especialmente, pero sin limitarse a cumplimiento de legislación ambiental, seguridad industrial y salud ocupacional, legislación laboral, y aquellos términos o condiciones adicionales que se hayan establecidos en el contrato. Asimismo, deberá realizar y/o efectuar, colocar o dar todos los avisos y advertencias requeridos por el contrato o las leyes vigentes (señalética, letreros de peligro, precaución, etc.), para la debida protección del público, personal de la fiscalización y del contratista mismo, especialmente si los trabajos afectan la vía pública o las instalaciones de servicios públicos. </p>
    <p>Los sueldos y salarios de los trabajadores del contratista se estipularán libremente, pero no serán inferiores a los mínimos legales vigentes en el país. </p>
    <p>El contratista deberá pagar los sueldos, salarios y remuneraciones a su personal, sin otros descuentos que aquellos autorizados por la ley, y en total conformidad con las leyes vigentes. Los contratos de trabajo deberán ceñirse estrictamente a las leyes laborales del Ecuador. Las mismas disposiciones aplicarán los subcontratistas a su personal.</p>
    <p>Serán también de cuenta del contratista y a su costo, todas las obligaciones a las que está sujeto según las leyes, normas y reglamentos relativos a la seguridad social.</p>
    <p>El contratista deberá también suscribir con los actores pertenecientes al sector de la economía popular y solidaria (EPS) o micro y pequeñas empresas (MYPES) subcontratistas, los contratos que correspondan, en los porcentajes ofertados y evaluados, copia de los cuales deberá ser entregada a la entidad contratante para conocimiento y seguimiento por parte de fiscalización y administración del contrato.  En el transcurso de la ejecución de la obra el contratista podrá solicitar a la entidad contratante la sustitución del o los subcontratistas, únicamente en el caso de incumplimiento o retraso en la ejecución de los rubros subcontratados que afecte el avance de obra programado y que conste en el cronograma vigente aprobado por el fiscalizador.</p>
    <p>El contratista, además, deberá notificar a la entidad contratante cualquier situación que le justifique la sustitución, reemplazo o cambio de su(s) subcontratista(s), en los casos señalados en el numeral I.25 de estas Condiciones Generales.</p>
    <p>El contratista, en forma previa a la presentación de las planillas correspondientes, deberá entregar a la fiscalización de la obra los documentos contentivos de la información relacionada con el cumplimiento del origen de los rubros y el detalle de su ejecución por parte del subcontratista, de acuerdo a los términos constantes en la oferta evaluada.</p>
    <p>El contratista se comprometerá a no contratar a personas menores de edad para realizar actividad alguna durante la ejecución contractual; y que, en caso de que las autoridades del ramo determinaren o descubrieren tal práctica, se someterá y aceptará las sanciones que de aquella puedan derivarse, incluso la terminación unilateral y anticipada del contrato, con las consecuencias legales y reglamentarias pertinentes <br />
        El contratista, en general, deberá cumplir con todas las obligaciones que naturalmente se desprendan o emanen del contrato suscrito.</p>
    <p><strong>3.1.6. Obligaciones de la contratante:</strong></p>
    <dl>
        <dd>a) Designar al administrador del contrato.</dd>
        <dd>b) Designar/contratar a la fiscalización del contrato</dd>
        <dd>c) La contratante será responsable de obtener todos los permisos ambientales que requiere la obra para su ejecución (<em>licencia ambiental</em>), así como la vigilancia de la ejecución del plan de manejo ambiental, mitigaciones y/o compensaciones, en forma previa a suscribir el contrato.</dd>
    </dl>
    <p><strong>3.1.7. Vigilancia y custodia:</strong> El contratista tiene la obligación de cuidar las obras a él encomendadas hasta la recepción definitiva de las mismas, para lo cual deberá proporcionar el personal y las instalaciones adecuadas.<strong></strong></p>
    <p><strong>3.1.8. Trabajos defectuosos o no autorizados:</strong> Cuando la fiscalización determine que los trabajos realizados o en ejecución fueren defectuosos, por causas imputables al contratista, por el empleo de materiales de mala calidad o no aprobados, por no ceñirse a los planos, especificaciones correspondientes o a las instrucciones impartidas por la fiscalización, ésta ordenará las correcciones y/o modificaciones a que haya lugar. Podrá ordenar la demolición y reemplazo de tales obras, todo a cuenta y costo del contratista.<strong></strong></p>
    <p>Es trabajo no autorizado el realizado por el contratista antes de recibir los planos para dichos trabajos, o el que se ejecuta contrariando las órdenes de la fiscalización; por tal razón, correrán por cuenta del contratista las rectificaciones o reposiciones a que haya lugar, los costos y el tiempo que ello conlleve.</p>
    <p>El contratista tendrá derecho a recibir pagos por los trabajos ejecutados de conformidad con los planos y especificaciones que sean aceptados por la fiscalización. No tendrá derecho a pagos por materiales, equipos, mano de obra y demás gastos que correspondan a la ejecución de los trabajos defectuosos o no autorizados. Tampoco tendrá derecho al pago por la remoción de los elementos sobrantes.</p>
    <p>Todos los trabajos que el contratista deba realizar por concepto de reparación de defectos, hasta la recepción definitiva de las obras, serán efectuados por su cuenta y costo siempre que la fiscalización compruebe que los defectos se deben al uso de materiales de mala calidad, no observancia de las especificaciones, o negligencia del contratista en el cumplimiento de cualquier obligación expresa o implícita en el contrato.</p>
    <p><strong>3.1.9. Pagos:</strong> El trámite de pago seguirá lo estipulado en las cláusulas respectivas del contrato. En caso de retención indebida de los pagos al contratista se cumplirá el artículo 101 de la LOSNCP.<strong></strong></p>
    <p><strong>3.1.10. Administrador del Contrato.- </strong>El administrador del contrato es el supervisor designado por la máxima autoridad de la entidad contratante, o su delegado, responsable de la coordinación y seguimiento de las actividades de construcción y de las acciones del fiscalizador.<br />
        <br />
        Corresponde, en todos los casos, evaluar las acciones, decisiones y medidas tomadas por la fiscalización para la ejecución de la obra, con estricto cumplimiento de las obligaciones contractuales,  conforme los programas, cronogramas, plazos y costos previstos; y, emitir la autorización o conformidad respectiva. Solo contando con la autorización del administrador del contrato, el contratista podrá ejecutar las obras adicionales por costo más porcentaje, aumento de cantidades de obra y contratos complementarios. Para éste último caso, el contratista solo podrá ejecutar los trabajos  una vez suscrito el contrato respectivo.</p>
    <p>El administrador del contrato tendrá la potestad de dirimir en el caso de existir diferencias de carácter técnico o económico entre el contratista y la fiscalización  respecto de la ejecución del contrato.</p>
    <p>El administrador será el encargado de la administración de las garantías, durante todo el período de vigencia del contrato. Adoptará las acciones que sean necesarias para evitar retrasos injustificados e impondrá las multas y sanciones a que hubiere lugar, así como también deberá atenerse a las condiciones generales y específicas de los pliegos que forman parte del presente contrato. Sin perjuicio de que esta actividad sea coordinada con el área financiera (Tesorería) de la entidad contratante a la que le corresponde el control y custodia de las garantías.</p>
    <p>Respecto de su gestión reportará a la máxima autoridad institucional o ante la autoridad prevista en el contrato (área requirente), debiendo comunicar todos los aspectos operativos, técnicos, económicos y de cualquier naturaleza que pudieren afectar al cumplimiento del objeto del contrato.</p>
    <p><strong>3.1.11 Fiscalizador del Contrato.-</strong> El/la fiscalizador/a del contrato será la persona con quien la CONTRATISTA, deberá canalizar y coordinar todas y cada una de las obligaciones contractuales convenidas, así como a los integrantes de la Comisión para la recepción parcial, provisional,  y definitiva del contrato, de conformidad a lo establecido en la LOSNCP.</p>
    <p>El/la Fiscalizador/a del Contrato, está autorizado/a para realizar las gestiones inherentes a su ejecución, incluyendo aquello que se relaciona con el trámite de pedidos de prórroga que pudiera formular la CONTRATISTA, cuya aprobación definitiva, de ser procedente, corresponderá al administrador del contrato, y en el caso de que tales prórrogas modificaren el plazo total de ejecución contractual se requerirá adicionalmente la aprobación de la máxima autoridad.</p>
    <p>El/la Fiscalizador/a será el/la encargado/a de velar por el cabal y oportuno cumplimiento de las normas legales y de todas y cada una de las obligaciones y compromisos contractuales asumidos por parte de la CONTRATISTA.</p>
    <p>Adoptará las acciones que sean necesarias para evitar retrasos injustificados y establecerá las multas y sanciones a que hubiere lugar, particular del que informará al administrador del contrato a fin de que, de aprobarse le sean aplicadas al Contratista.  El/la fiscalizador/a deberá atenerse a las condiciones generales y particulares de los pliegos que forman parte del presente contrato y presentará los informes que le requiera el administrador del contrato o las autoridades respectivas.</p>
</div>
<break/>