<break/>
<p/>
<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td width="100%" bgcolor="#E4E4E4"><p align="center">&nbsp;</p>
            <p align="center"><strong>V. CONDICIONES GENERALES DE LOS CONTRATOS DE EJECUCIÓN DE OBRAS</strong></p></td>
    </tr>
</table>
<p/>

<table border="1" cellspacing="0" cellpadding="20">
    <tr>
        <td width="100%"><p align="justify">Nota: Las Condiciones Generales de los Contratos de Ejecución de Obras son de cumplimiento obligatorio para las entidades contratantes y los contratistas que celebren contratos de obra, provenientes de procedimientos sujetos a la Ley Orgánica del Sistema Nacional de Contratación Pública, como &ldquo;LICITACIÓN&rdquo;, &ldquo;COTIZACIÓN&rdquo; y &ldquo;MENOR CUANTÍA&rdquo;.</p></td>
    </tr>
</table>
<p>&nbsp;</p>
<div align="justify">
    <p><strong>Cláusula Primera.- INTERPRETACION DEL CONTRATO Y DEFINICIÓN DE TÉRMINOS</strong></p>
    <p><strong>1.1 </strong> Los términos del contrato se interpretarán en su sentido literal, a fin de revelar claramente la intención de los contratantes. En todo caso su interpretación sigue las siguientes normas: </p>
    <p>a.    Cuando los términos están definidos en la normativa del Sistema Nacional de Contratación Pública o en este contrato, se atenderá su tenor literal.</p>
    <p>b.    Si no están definidos se estará a lo dispuesto en el contrato en su sentido natural y obvio, de conformidad con el objeto contractual y la intención de los contratantes. De existir contradicciones entre el contrato y los documentos del mismo, prevalecerán las normas del contrato.&nbsp; </p>
    <p>c.    El contexto servirá para ilustrar el sentido de cada una de sus partes, de manera que haya entre todas ellas la debida correspondencia y armonía.</p>
    <p>d.    En su falta o insuficiencia se aplicarán las normas contenidas en el Título XIII del Libro IV de la Codificación del Código Civil, &ldquo;De la Interpretación de los Contratos&rdquo;. </p>
    <p><strong>1.2 Definiciones:</strong> En el presente contrato, los siguientes términos serán interpretados de la manera que se indica a continuación:</p>
    <p>a.    &ldquo;<strong>Adjudicatario&rdquo;</strong>, es el oferente a quien la ENTIDAD CONTRATANTE le adjudica el contrato.</p>
    <p>b.    &ldquo;<strong>Comisión Técnica</strong>&quot;, es la responsable de llevar adelante el proceso licitatorio, a la que le corresponde actuar de conformidad con la LOSNCP, su Reglamento General, las resoluciones emitidas por el SERCOP, el pliego aprobado, y las disposiciones administrativas que fueren aplicables.</p>
    <p>c.    <strong>&ldquo;Contratista&rdquo;</strong>, es el oferente adjudicatario.</p>
    <p>d.    <strong>&ldquo;Contratante&rdquo; &ldquo;Entidad Contratante&rdquo;</strong>, es la entidad pública que ha tramitado el procedimiento del cual surge o se deriva el presente contrato. </p>
    <p>e.    &ldquo;<strong>LOSNCP&rdquo;,</strong> Ley Orgánica del Sistema Nacional de Contratación Pública.</p>
    <p>f.     <strong>&ldquo;RGLOSNCP&rdquo;</strong>, Reglamento General de la Ley Orgánica del Sistema Nacional de Contratación Púbica.</p>
    <p>g.    &ldquo;<strong>Oferente&rdquo;</strong>, es la persona natural o jurídica, asociación o consorcio que presenta una &quot;oferta&quot;, en atención al llamado a licitación.</p>
    <p>h.<strong>    &ldquo;Oferta&rdquo;, </strong>es la propuesta para contratar, ceñida al pliego, presentada por el oferente a través de la cual se obliga, en caso de ser adjudicada, a suscribir el contrato y a la ejecución de la obra o proyecto.</p>
    <p>i.     <strong>&ldquo;SERCOP&rdquo;</strong>, Servicio Nacional de Contratación Pública.</p>
    <p><strong>Cláusula Segunda.- FORMA DE PAGO</strong></p>
    <p>Lo previsto en la cláusula quinta de las Condiciones Particulares del contrato, y además:</p>
    <p><strong>2.1 </strong>El valor por concepto de anticipo será depositado en una cuenta que el CONTRATISTA aperturará en una institución financiera estatal, o privada de propiedad del Estado en más de un cincuenta por ciento. El CONTRATISTA autoriza expresamente se levante el sigilo bancario de la cuenta en la que será depositado el anticipo. El administrador del contrato designado por la CONTRATANTE verificará que los movimientos de la cuenta correspondan estrictamente al proceso de ejecución contractual. </p>
    <p>El anticipo que la CONTRATANTE haya otorgado al CONTRATISTA para la ejecución de la obra objeto de este contrato, no podrá ser destinado a fines ajenos a esta contratación.</p>
    <p><strong>2.2 </strong>La amortización del anticipo entregado se realizará conforme lo establecido en la Disposición General Sexta del RGLOSNCP.</p>
    <p><strong>2.3 </strong>La CONTRATANTE pagará las planillas previa aprobación de la fiscalización; se evitará caer en el retardo injustificado de pagos, previsto en el artículo 101 de la LOSNCP.</p>
    <p><strong>2.4 </strong>Todos los pagos que se hagan al CONTRATISTA por cuenta de este contrato, se efectuarán con sujeción a los precios unitarios de los diferentes rubros y por las cantidades reales de trabajo realizado, a satisfacción de la CONTRATANTE, previa la aprobación de la fiscalización y del administrador del contrato.</p>
    <p><strong>2.5 </strong>Para la aprobación de las planillas previamente la fiscalización y el CONTRATISTA de forma conjunta, efectuarán las mediciones de las cantidades de obra ejecutadas.  Las mediciones parciales de la obra realizada, no implican entrega por parte del CONTRATISTA ni recepción por parte de la CONTRATANTE; las obras serán recibidas parcial o totalmente, siguiendo el procedimiento estipulado para tal efecto.</p>
    <p>Las cantidades de obra no incluidas en una medición por discrepancia u omisión, serán incluidas cuando se haya dirimido la discrepancia o establecido la omisión, su pago se calculará conforme&nbsp; a los precios unitarios correspondientes, más los reajustes respectivos, de haber lugar a ello.</p>
    <p><strong>2.6 Trámite de las planillas</strong>: Para el trámite de las planillas se observarán las siguientes reglas:</p>
    <p>a. Las planillas serán preparadas por capítulos y siguiendo el orden establecido en la Tabla de descripción de rubros, unidades, cantidades y precios del Formulario de la oferta, con sujeción a los precios unitarios en dólares de los Estados Unidos de América en los diferentes rubros y por las cantidades reales de trabajos ejecutados.</p>
    <p>b. Dentro de los primeros cinco (5) días laborables posteriores al período al que corresponde la planilla, el CONTRATISTA preparará la correspondiente planilla y la someterá a consideración de la fiscalización.</p>
    <p>c. Se adjuntarán los anexos de medidas, aprobaciones, pruebas de laboratorio y otros que correspondan.</p>
    <p>d. Por cada rubro, el contratista deberá indicar el origen de los bienes y servicios, los que deben cumplir con la previsión hecha en la oferta. La fiscalización deberá verificar esta información teniendo en cuenta las facturas entregadas por el contratista y la planilla de aportes al IESS del personal de la obra.</p>
    <p>e. Con las planillas, el CONTRATISTA presentará el estado de avance del proyecto y un cuadro informativo resumen en el que se precise el rubro, descripción, unidad, cantidad total y el valor total contratado; las cantidades y el valor ejecutado hasta el mes anterior y en el período en consideración; y, la cantidad y el valor acumulado hasta la fecha, expresado en dólares de los Estados Unidos de América.</p>
    <p>f. Los documentos mencionados en el literal anterior, se elaborarán según el modelo preparado por la CONTRATANTE y será requisito indispensable para la aprobación de la planilla por parte del administrador del contrato, previo a tramitar el pago de la planilla correspondiente.</p>
    <p><strong>2.7 Requisito previo al pago de las planillas: </strong>Previo al pago de planillas por trabajos ejecutados, el contratista deberá presentar previamente la certificación que acredite estar al día en el pago de aportes, fondos de reserva y descuentos al Instituto Ecuatoriano de Seguridad Social, por los empleados y trabajadores a su cargo. La Entidad Contratante tiene la obligación de retener el valor de los descuentos que el Instituto Ecuatoriano de Seguridad Social ordenare y que correspondan a obligaciones en mora del contratista o se deriven de convenios de purga de mora patronal por obligaciones con el seguro social, provenientes de servicios personales para la ejecución de dicho contrato. </p>
    <p><strong>2.8 </strong>De los pagos que deba hacer, la CONTRATANTE retendrá igualmente las multas que procedan, de acuerdo con el contrato.</p>
    <p><strong>2.9 Pagos indebidos: </strong>La CONTRATANTE se reserva el derecho de reclamar a la CONTRATISTA, en cualquier tiempo, antes o después de la ejecución de la obra, sobre cualquier pago indebido por error de cálculo o por cualquier otra razón, debidamente justificada, obligándose la CONTRATISTA a satisfacer las reclamaciones que por este motivo llegare a plantear la CONTRATANTE, reconociéndose el interés calculado a la tasa máxima del interés convencional, establecido por el Banco Central del Ecuador.</p>
    <p><strong>Cláusula Tercera.- GARANTÍAS</strong></p>
    <p><strong>3.1</strong> Lo contemplado en la cláusula sexta de las condiciones particulares del contrato y la Ley. </p>
    <p><strong>3.2 Ejecución de las garantías:</strong> Las garantías contractuales podrán ser ejecutadas por la CONTRATANTE en los siguientes casos:</p>
    <p><strong>3.2.1 La de fiel cumplimiento del contrato:</strong></p>
    <p>a) Cuando la CONTRATANTE declare anticipada y unilateralmente terminado el contrato por causas imputables al CONTRATISTA.</p>
    <p>b) Si la CONTRATISTA no la renovare cinco días antes de su vencimiento.</p>
    <p><strong>3.2.2 La del anticipo:</strong></p>
    <p>a) Si el CONTRATISTA no la renovare cinco días antes de su vencimiento.</p>
    <p>b) En caso de terminación unilateral del contrato y que el CONTRATISTA no pague a la CONTRATANTE el saldo adeudado del anticipo, después de diez días de notificado con la liquidación del contrato.</p>
    <p><strong>3.2.3 La técnica:</strong></p>
    <p><strong>a) </strong>Cuando se incumpla con el objeto de esta garantía, de acuerdo con lo establecido en el pliego y este contrato.</p>
    <p><strong>Cláusula Cuarta.- PRÓRROGAS DE PLAZO</strong></p>
    <p><strong>4.1 </strong>La CONTRATANTE prorrogará el plazo total o los plazos parciales en los siguientes casos, y siempre que el CONTRATISTA así lo solicitare, por escrito, justificando los fundamentos de la solicitud, dentro del plazo de quince días siguientes a la fecha de producido el hecho que motiva la solicitud.</p>
    <p>a) Por fuerza mayor o caso fortuito aceptado como tal por la máxima autoridad de la Entidad Contratante o su delegado, previo informe del administrador del contrato, en base al informe debidamente fundamentado de la fiscalización. Tan pronto desaparezca la causa de fuerza mayor o caso fortuito, el CONTRATISTA está obligado a continuar con la ejecución de la obra, sin necesidad de que medie notificación por parte del administrador del contrato.</p>
    <p>b) Cuando la CONTRATANTE ordenare la ejecución de trabajos adicionales, o cuando se produzcan aumentos de las cantidades de obra estimadas y que constan en la Tabla de Cantidades y Precios del Formulario de la oferta, para lo cual se utilizarán las figuras del contrato complementario, diferencias en cantidades de obra u órdenes de trabajo, según apliquen de acuerdo con la LOSNCP.</p>
    <p>c) Por suspensiones en los trabajos o cambios de las actividades previstas en el cronograma, motivadas por la CONTRATANTE u ordenadas por ella, a través de la fiscalización, y que no se deban a causas imputables al CONTRATISTA.</p>
    <p>d) Si la CONTRATANTE no hubiera solucionado los problemas administrativos-contractuales o constructivos en forma oportuna, cuando tales circunstancias incidan en la ejecución de los trabajos.</p>
    <p><strong>4.2 </strong>En casos de prórroga de plazo, las partes elaborarán un nuevo cronograma, que suscrito por ellas, sustituirá al original o precedente y tendrá el mismo valor contractual del sustituido. Y en tal caso se requerirá la autorización de la máxima autoridad de la CONTRATANTE, previo informe del administrador del contrato y de la fiscalización.</p>
    <p><strong>Cláusula Quinta.- OTRAS OBLIGACIONES DEL CONTRATISTA</strong></p>
    <p>A más de las obligaciones señaladas en el numeral 5.1 de las condiciones particulares del pliego que son parte del presente contrato, las siguientes:</p>
    <p><strong>5.1 </strong>El contratista se compromete a ejecutar la obra derivada del procedimiento de contratación tramitado, sobre la base de los estudios con los que contó la Entidad Contratante y que fueron conocidos en la etapa precontractual; y en tal virtud, no podrá aducir error, falencia o cualquier inconformidad de dichos estudios, como causal para solicitar ampliación del plazo, contratación de rubros nuevos o contratos complementarios. La ampliación del plazo, contratación de rubros nuevos o contratos complementarios podrán tramitarse solo si fueren solicitados por la fiscalización y aprobados por la administración. </p>
    <p><strong>5.2 </strong>El contratista se compromete durante la ejecución del contrato, a facilitar a las personas designadas por la Entidad Contratante, toda la información y documentación que éstas soliciten para disponer de un pleno conocimiento técnico relacionado con la ejecución de la obra, la utilización de los bienes incorporados a ella y la operación de la infraestructura correspondiente, así como de los eventuales problemas técnicos que puedan plantearse y de las tecnologías, métodos y herramientas utilizadas para resolverlos. </p>
    <p>Los delegados o responsables técnicos de la Entidad Contratante, tales como el administrador y el fiscalizador o empresa fiscalizadora contratados, deberán tener el conocimiento suficiente para la operación y mantenimiento de la obra o infraestructura a ejecutar, así como la eventual realización de ulteriores desarrollos. Para el efecto, el contratista se compromete durante la ejecución de los trabajos, a facilitar a las personas designadas por la Entidad Contratante toda la información y documentación que le sea requerida, relacionada y/o atinente al desarrollo y ejecución constructivos.</p>
    <p><strong>5.3 </strong>En la ejecución de la obra se utilizarán materiales de la mejor calidad; será realizada por el contratista utilizando las más avanzadas técnicas, con los métodos más eficientes y eficaces, con utilización de mano de obra altamente especializada y calificada; tanto el contratista como sus trabajadores y subcontratistas, de haberlos, emplearán diligencia y cuidado en los trabajos. Por sus acciones, gestiones y/u omisiones, tanto el contratista como sus trabajadores y subcontratistas, de haberlos, responden hasta por culpa leve.</p>
    <p><strong>5.4 </strong>Corresponde al CONTRATISTA proporcionar la dirección técnica, proveer la mano de obra, el equipo y maquinaria requeridos, y los materiales necesarios para ejecutar debidamente la obra de acuerdo al cronograma de ejecución de los trabajos y dentro del plazo convenido, a entera satisfacción de la CONTRATANTE.</p>
    <p><strong>5.5 </strong>Queda expresamente establecido que constituye obligación del CONTRATISTA ejecutar conforme a las especificaciones técnicas, todos los rubros detallados en la Tabla de descripción de rubros, unidades, cantidades y precios que consta en el formulario de su oferta, y cumplir con la participación ecuatoriana ofertada, la que ha sido preparada atendiendo los términos establecidos por la CONTRATANTE en el estudio de desagregación tecnológica, cuyo resultado global se ha presentado en el formulario de la oferta.</p>
    <p><strong>5.6 </strong>El CONTRATISTA está obligado a cumplir con cualquiera otra que se derive natural y legalmente del objeto del contrato y sea exigible por constar en cualquier documento del mismo o en norma legal específicamente aplicable.</p>
    <p><strong>5.7 </strong>El CONTRATISTA se obliga al cumplimiento de las disposiciones establecidas en el Código del Trabajo y en la Ley del Seguro Social Obligatorio, adquiriendo, respecto de sus trabajadores, la calidad de patrono, sin que la CONTRATANTE tenga responsabilidad alguna por tales cargas, ni relación con el personal que labore en la ejecución de los trabajos, ni con el personal de la subcontratista.</p>
    <p><strong>5.8 </strong>EL CONTRATISTA se obliga al cumplimiento de lo exigido en los pliegos, a lo previsto en su oferta y a lo establecido en la legislación ambiental, de seguridad industrial y salud ocupacional, seguridad social, laboral, etc. </p>
    <p><strong>Cláusula Sexta.- OBLIGACIONES DE LA CONTRATANTE</strong></p>
    <p><strong>6.1 </strong>Son obligaciones de la CONTRATANTE las establecidas en el numeral 5.2 de las condiciones particulares del pliego que son parte del presente contrato.</p>
    <p><strong>Cláusula Séptima.- CONTRATOS COMPLEMENTARIOS, DIFERENCIA EN CANTIDADES DE OBRA U ÓRDENES DE TRABAJO.-</strong></p>
    <p><strong>7.1 </strong>Por causas justificadas, las partes podrán firmar contratos complementarios o convenir en la ejecución de trabajos originados en diferencias en cantidades de obra u órdenes de trabajo, de conformidad con lo establecido en los artículos 85, 86, 87, 88 y 89 de la LOSNCP, y en los artículos 144 y 145 del RGLOSNCP.</p>
    <p><strong>Cláusula Octava.- RECEPCIÓN PROVISIONAL Y DEFINITIVA DE LAS OBRAS</strong></p>
    <p><strong>8.1 RECEPCIÓN PROVISIONAL</strong>: La recepción provisional se realizará, a petición del CONTRATISTA, cuando a juicio de éste se hallen terminados los trabajos contratados y así lo notifique a la CONTRATANTE y solicite tal recepción, en los términos del artículo 81 de la LOSNCP, y observando el artículo 122 del RGLOSNCP.</p>
    <p>La CONTRATANTE podrá presentar reclamos al CONTRATISTA, en el período que media entre la recepción provisional real o presunta y la definitiva, los que deberán ser atendidos en este lapso, siempre y cuando se originen en la inobservancia por parte del contratista respecto a las especificaciones técnicas, planos y diseños del proyecto que corresponden a la obra contratada.</p>
    <p>Entre la recepción provisional y definitiva se efectuará una inspección periódica con la finalidad de comprobar el perfecto estado de la obra. En caso de existir objeciones por parte de la fiscalización, el CONTRATISTA está obligado a solucionarlos en el caso de que tales objeciones fueran por causas imputables al CONTRATISTA; caso contrario, se procederá a presentar las planillas que correspondan. </p>
    <p><strong>8.2 RECEPCIÓN DEFINITIVA</strong>: Transcurrido el término fijado desde la suscripción del acta de recepción provisional total, o de la última recepción provisional parcial (si se hubiere previsto realizar varias de éstas), o desde la declaratoria de recepción provisional presunta, el CONTRATISTA solicitará una nueva verificación de la ejecución contractual de la obra, a efectos de que se realice la recepción definitiva de la misma, debiéndose iniciar ésta en el plazo de diez(10) días contados desde la solicitud presentada por el CONTRATISTA.</p>
    <p><strong>8.3 </strong>Si en esta inspección se encuentra algún defecto de construcción no advertido en la recepción provisional, se suspenderá el procedimiento, hasta que se lo subsane, a satisfacción de la CONTRATANTE y a costa del CONTRATISTA. Si el defecto fuere de menor importancia y a juicio de la CONTRATANTE pudiere ser subsanado dentro del proceso de recepción definitiva, se continuará con la misma, pero el acta respectiva sólo se firmará una vez solucionado el problema advertido.</p>
    <p><strong>8.4 </strong>Todos los gastos adicionales que demanden la comprobación, verificación y pruebas, aún de laboratorio, son de cuenta del CONTRATISTA.</p>
    <p><strong>8.5 </strong>Si la CONTRATANTE no hiciere ningún pronunciamiento respecto de la solicitud de recepción definitiva, ni la iniciare, una vez expirado el plazo de diez días, se considerará que tal recepción se ha efectuado de pleno derecho, para cuyo efecto un Juez de lo Civil o un Notario Público, a solicitud del CONTRATISTA notificará que dicha recepción se produjo, de acuerdo con el artículo 81 de la LOSNCP.</p>
    <p>La CONTRATANTE declarará la recepción presunta en el caso de que el CONTRATISTA se negare expresamente a suscribir las actas de entrega recepción provisional o definitiva, según corresponda, o si no las suscribiere en el término de diez (10) días contados desde el requerimiento formal de la CONTRATANTE.</p>
    <p><strong>8.6 </strong>Operada la recepción definitiva presunta, a solicitud del CONTRATISTA o declarada por la CONTRATANTE, producirá como único efecto la terminación del contrato, dejando a salvo de los derechos de las partes a la liquidación técnico económica correspondiente.</p>
    <p>Las partes buscarán en el plazo de 30 días posteriores a la recepción definitiva presunta suscribir el acta de la liquidación técnico-económica del contrato, sin perjuicio de iniciar las acciones legales de las que se crean asistidas.</p>
    <p><strong>8.7 </strong><strong>ACTAS DE RECEPCIÓN:</strong> En cuanto al contenido de las actas de recepción parcial, provisional y definitiva, se observará lo establecido en el artículo 124 del RGLONSCP.</p>
    <p><strong>8.8 LIQUIDACIÓN DEL CONTRATO: </strong>La liquidación final del contrato suscrita entre las partes se realizará en los términos previstos por el artículo 125 del RGLOSNCP.</p>
    <p><strong>8.9 PLANILLA DE LIQUIDACIÓN: </strong>Junto con la solicitud de entrega-recepción definitiva de las obras, el CONTRATISTA presentará una planilla del estado de cuenta final.</p>
    <p><strong>Cláusula Novena.- RESPONSABILIDAD DEL CONTRATISTA:</strong></p>
    <p><strong>9.1 </strong>El CONTRATISTA, no obstante la suscripción del acta de recepción definitiva, responderá por los vicios ocultos que constituyen el objeto del contrato, en los términos de la regla tercera del artículo 1937 de la Codificación del Código Civil, en concordancia con el artículo 1940 ibídem, hasta por diez (10) años a partir de la fecha de recepción definitiva.</p>
    <p><strong>Cláusula Décima.- MANTENIMIENTO DE LA OBRA: </strong></p>
    <p><strong>10.1 </strong>El mantenimiento rutinario y vigilancia de la obra, entre la recepción provisional y la definitiva, estará a cargo del CONTRATISTA, para lo cual deberá proporcionar el personal y las instalaciones adecuadas.</p>
    <p><strong>Cláusula Undécima.- TRIBUTOS, RETENCIONES Y GASTOS</strong></p>
    <p><strong>11.1 </strong>La CONTRATANTE efectuará al CONTRATISTA las retenciones que dispongan las leyes tributarias, actuará como agente de retención del Impuesto a la Renta e&nbsp; Impuesto al Valor Agregado, al efecto procederá conforme la legislación tributaria vigente.</p>
    <p>La CONTRATANTE retendrá el valor de los descuentos que el Instituto Ecuatoriano de Seguridad Social ordenare y que corresponda a mora patronal, por obligaciones con el seguro social provenientes de servicios personales para la ejecución del contrato de acuerdo a la Ley de Seguridad Social.</p>
    <p><strong>11.2 </strong>Es de cuenta del CONTRATISTA el pago de los gastos notariales, de las copias certificadas del contrato y los documentos que deban ser protocolizados. El CONTRATISTA entregará a la CONTRATANTE hasta dos copias de este contrato, debidamente protocolizadas, de acuerdo a lo previsto en la cláusula segunda. En caso de terminación por mutuo acuerdo, el pago de los derechos notariales y el de las copias será de cuenta del CONTRATISTA.</p>
    <p><strong>Cláusula Duodécima.- TERMINACIÓN UNILATERAL DEL CONTRATO</strong></p>
    <p><strong>12.1 </strong>La declaratoria de terminación unilateral y anticipada del contrato no se suspenderá por la interposición de reclamos o recursos administrativos, demandas contencioso administrativas, arbitrales o de cualquier tipo de parte del contratista.</p>
    <p><strong>12.2</strong> Tampoco se admitirá acciones constitucionales contra las resoluciones de terminación unilateral del contrato, porque se tienen mecanismos de defensa  adecuados y eficaces para proteger los derechos derivados de tales resoluciones, previstos en la Ley.</p>
    <p><em>(Hasta aquí el texto de las condiciones generales de los contratos de ejecución de obras).</em></p>
    <table border="1" cellspacing="0" cellpadding="20">
        <tr>
            <td width="100%" bgcolor="#E4E4E4">NOTA: Las Condiciones Generales de los Contratos de Ejecución de Obras, no requieren de firma por parte de los representantes de la Entidad Contratante ni del Contratista, puesto que están incorporadas como parte integrante del Contrato de Ejecución de obras, conforme la cláusula segunda &ldquo;Documentos del contrato&rdquo; de las Condiciones Particulares del Contrato de Licitación, Cotización o Menor cuantía, según corresponda.</td>
        </tr>
    </table>
    <p/></div>