<p align="center"><strong>SECCIÓN IV</strong><br />
    <strong>EVALUACIÓN DE LAS OFERTAS</strong></p>
<div align="justify">
    <p align="justify"><strong>4.1 Evaluación de la oferta</strong><br />
        <strong><br/></strong>Para la verificación del cumplimiento de integridad y requisitos mínimos, se estará a la metodología cumple / no cumple.</p>
    <p align="justify"><strong>4.1.1 Integridad de la oferta: </strong>La integridad de la oferta se evaluará considerando la presentación de los Formularios y requisitos mínimos previstos en el pliego, de acuerdo con el siguiente detalle: </p>
    <p align="justify">I  Formulario de Oferta</p>
    <blockquote>1.1  Presentación y compromiso<br/>
        1.2  Datos generales del oferente.<br/>
        1.3  Nómina de socio(s), accionista(s) o partícipe(s) mayoritarios de personas jurídicas oferentes.<br/>
        1.4  Situación financiera<br/>
        1.5  Tabla de descripción de rubros, unidades, cantidades y precios<br />
        1.6  Análisis de precios unitarios<br/>
        1.7  Metodología de construcción<br/>
        1.8  Cronograma valorado de trabajos<br/>
        1.9  Experiencia del oferente<br/>
        1.10  Personal técnico propuesto para el proyecto<br/>
        1.11  Equipo asignado al proyecto
    </blockquote>
    <p align="justify">II Formulario de compromiso de participación del personal técnico y hoja de vida</p>
    <blockquote>2.1 Compromiso del personal asignado al proyecto<br/>
        2.2 Hoja de vida del personal técnico clave asignado al proyecto</blockquote>
    <p>III Formulario de compromiso de asociación o consorcio (de ser procedente)</p>
    <strong>Observación:</strong><br/>
    <?php imprimir_norequerido($TMEP_REQUISITOS_MINIMOS['OBSERVACION_INTEGRIDAD_OFERTA']) ?>
    <p><strong>4.1.2 Equipo mínimo:</strong></p>
    <?php
    if (sizeof($TMEP_EQUIPOMINIMO) > 0) {
        $tabla = new tablas($TMEP_EQUIPOMINIMO);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna("Equipos y/o Instrumentos", "DESCRIPCION", null, "40%")
                ->agregarColumna("Cantidad", "CANTIDAD", null, "10%")
                ->agregarColumna("Caracteristicas", "CARACTERISTICAS", null, "40%")
                ->imprimir();
    } else {
        imprimir_norequerido(null, true, "No requerido por la entidad");
    }
    ?>
    <p align="justify"><strong>4.1.3 Personal técnico mínimo:</strong></p>
    <?php
    if (sizeof($TMEP_PERSONALTECNICO) > 0) {
        $tabla = new tablas($TMEP_PERSONALTECNICO);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna("Función", "CARGO", null, "30%")
                ->agregarColumna("Nivel de estudio", "NIVEL_ESTUDIO", null, "20%")
                ->agregarColumna("Titulación Académica", "DESCRIPCION", null, "20%")
                ->agregarColumna("Cantidad", "CANTIDAD", null, "20%")
                ->imprimir();
    } else {
        imprimirMensajeNoRequerido();
    }
    ?>
    <p align="justify"><strong>4.1.4 Experiencia general y específica mínima:</strong>
    <p><?php
        if (sizeof($TMEP_EXPERIENCIA) > 0) {
            $tabla = new tablas($TMEP_EXPERIENCIA);
            $tabla->agregarColumna("No.", null, "++", "5%", null, "style=text-align:center;")
                    ->agregarColumna("Descripción", "DESCRIPCION", null, "15%")
                    ->agregarColumna("Tipo", "TIPO", "tipo_experiencia", "10%")
                    ->agregarColumna("Temporalidad", "TEMPORALIDAD", null, "10%")
                    ->agregarColumna("Numero Proyectos", "NUMERO_PROYECTOS", null, "10%")
                    ->agregarColumna("Monto Minimo", "VALOR_MONTO_MINIMO", "decimal5", "20%")
                    ->agregarColumna("Contratos Permitidos", "CONTRATOS_PERMITIDOS", null, "10%")
                    ->agregarColumna("Monto Minimo Por Contrato", "MONTO_MINIMO_POR_CONTRATO", "decimal5", "20%")
                    ->imprimir();
        } else {
            imprimir_norequerido(null, true, "No requerido por la entidad");
        }
        ?></p>
    <p align="justify"><strong>4.1.5 Experiencia mínima del personal técnico:</strong></p>
    <?php $resp = imprimirPersonalTecnicoYExperiencia($TMEP_PERSONALTECNICO, $TMEP_EXPEPERSTECN) ?>
    <strong><br/>4.1.6 Patrimonio </strong>(Aplicable a personas jurídicas)
</p> <?php
if ($TMEP_REQUISITOS_MINIMOS['PATRIMONIO'] && $_SESSION['_sf2_attributes']["PRESENTA_PATRIMONIO"] == 'SI') {
    imprimir_norequerido(number_format($TMEP_REQUISITOS_MINIMOS['PATRIMONIO'], 5, ",", "."));
    echo " dólares de Estados Unidos de América.";
} else {
    imprimir("Patrimonio no requerido de acuerdo al Presupuesto Referencial.");
}
?></p>
<p align="justify"><strong>4.1.7 Metodología y cronograma de ejecución del proyecto:</strong></p>
<p><?php
    if (sizeof($TMEP_METCRONEJEC) > 0) {
        $tabla = new tablas($TMEP_METCRONEJEC);
        $tabla->agregarColumna("No.", null, "++", "10%")
                ->agregarColumna("Descripción", "DESCRIPCION", null, "70%")
                ->imprimir();
    } else {
        imprimirMensajeNoRequerido();
    }
    ?></p>
<strong>4.1.8 Otro(s) parámetro(s) resuelto(s) por la entidad contratante:</strong>
<p/>
<?php
if (sizeof($TMEP_OTROSPARAMETROS) > 0) {
    $tabla = new tablas($TMEP_OTROSPARAMETROS);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Nombre", "NOMBRE")
            ->agregarColumna("Medio de Comprobación", "MEDIO")
            ->imprimir();
} else {
    imprimir_norequerido(null, true, "No requerido por la entidad");
}
?><p/>
<p><strong>4.1.9 Verificación de cumplimiento de integridad y requisitos mínimos de la oferta </strong></p>
<?php
if (!$TMEP_REQUISITOS_MINIMOS['PATRIMONIO']) {
    foreach ($TMEP_PLIE_PARAM as $dato => $valor) {
        if ($valor['PARAMETRO'] == "Patrimonio (Personas Jurídicas)*") {
            unset($TMEP_PLIE_PARAM[$dato]);
        }
    }
}
?>
<?php imprimirTablaParametrosYOtrosParametros($TMEP_PLIE_PARAM, $TMEP_OTROSPARAMETROS, $TMEP_EQUIPOMINIMO, $TMEP_PERSONALTECNICO, $TMEP_EXPERIENCIA, $resp, $TMEP_METCRONEJEC, $TMEP_REQUERIMIENTOS) ?>
<p align="justify">Aquellas ofertas que cumplan integralmente con los parámetros mínimos, pasarán a la etapa de evaluación de ofertas con puntaje, caso contrario serán descalificadas.</p>
<p align="justify"><strong>4.1.10 Información financiera de referencia</strong></p>
<p align="justify"><strong>Análisis Índices Financieros:</strong></p>
<p>Los índices financieros constituirán   información de referencia respecto de los participantes en el procedimiento y en tal medida, su análisis se registrará conforme el detalle a continuación:</p>
<p align="center">
    <?php imprimirTablaIndicePatrimonio($TMEP_INDICEPATRIMONIO); ?>
</p>
<p align="justify"><strong>4.2. Evaluación por puntaje: </strong>Solo las ofertas que cumplan con los requisitos mínimos serán objeto de evaluación por puntaje.</p>
<p>A continuación se describe la metodología establecida por la entidad contratante:<br/><br/>
    <?php imprimirParametrosMetodologiaAnexo($TMEP_VALORACION_DET, $TMEP_ARCHIVOS_VALORACION) ?>
</p>
<p>A continuación se describe la metodología establecida por la entidad contratante de "Otros parámetros(s) resueltos por la entidad*" :<br /><br />
    <?php
    $tabla = new tablas($TMEP_VALORACION_OTR);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("Parámetro", "NOMBRE", null, "40%")
            ->agregarColumna("Descripción de la Metodología de Evaluación", "DESCRIPCION", null, "50%")
            ->imprimir();
    ?>
</p>
<table class="table" border="1" cellspacing="0" cellpadding="0" width="100%"><thead>
        <tr>
            <td bgcolor="#E4E4E4" align="center" width="" valign="top"><p align="center"><strong>Parámetro sugerido</strong></p></td>
        </tr></thead>
    <tr>
        <td bgcolor="#E4E4E4">
            <p align="center">Experiencia general</p></td>
    </tr>
    <tr>
        <td bgcolor="#E4E4E4">
            <p align="center">Experiencia específica</p></td>
    </tr>
    <tr>
        <td width="" bgcolor="#E4E4E4">
            <p align="center">Experiencia del personal técnico</p></td>
    </tr>
    <tr>
        <td width="" bgcolor="#E4E4E4">
            <p align="center">Oferta económica</p></td>
    </tr>
    <tr>
        <td width="" bgcolor="#E4E4E4">
            <p align="center">Mypes Nacionales Micro y Pequeñas Empresas y/o Actores de la Economía Popular y Solidaria</p></td>
    </tr>
    <tr>
        <td width="" bgcolor="#E4E4E4">
            <p align="center">Mypes Locales Micro y Pequeñas Empresas y/o Actores de la Economía Popular y Solidaria</p></td>
    </tr>
    <tr>
        <td width="" bgcolor="#E4E4E4">
            <p align="center">Criterios generales</p></td>
    </tr>
</table>
<p>
    A continuación se describe la metodología establecida por la entidad contratante:<br/><br/>
    <?php imprimirParametrosMetodologiaAnexo($TMEP_VALORACION_DET, $TMEP_ARCHIVOS_VALORACION) ?>
</p>
<p>Para la valoración se observarán los siguientes criterios:</p>
<p align="right">
    <?php
    $tabla = new tablas($TMEP_VALORACION_DET);
    $tabla
            ->agregarColumna("Parámetro", "NOMBRE", null, "35%")
            ->agregarColumna("Mensaje", "MENSAJE", null, "50%")
            ->agregarColumna("Valoración", "VALOR", null, "15%", null, 'text-align:right;')
            ->agregarTotales("Total: ", null, null, 0, null, "text-align:right;")
            ->agregarTotales($TMEP_VALORACION['TOTAL'], null, null, 0, null, "text-align:right;")
            ->imprimir();
    ?>
</p>
<p>Detalle del puntaje de <strong>&quot;Otros parámetros(s) resueltos por la entidad*&quot;</strong>:</p>
<div align="center">
    <?php
    $tabla = new tablas($TMEP_VALORACION_OTR);
    $tabla->agregarColumna("No.", null, "++", "10%")
            ->agregarColumna("PARÁMETRO", "NOMBRE", null, "50%")
            ->agregarColumna("VALORACIÓN", "VALOR", null, "20%")
            ->agregarTotales("Total: ", null, null, 0, 2, "text-align:right; width:60%")
            ->agregarTotales("VALOR", "suma", null, 0, null, "text-align:center; width:20%")
            ->imprimir();
    ?>
</div>
</div>
