<?php
if (!defined('PHP_VERSION_ID')) {
    $version = explode('.', PHP_VERSION);
    define('PHP_VERSION_ID', ($version[0] * 10000 + $version[1] * 100 + $version[2]));
}
if (!empty($TMEP_ARCHIVOS)) {
    ?>
    <table class="indice" cellpadding="5">
        <thead>
            <tr>
                <th align="center" colspan="3"><h2>Índice de archivos</h2></th>
            </tr>
            <tr>
                <th align="center" width="10%">No.</th>
                <th align="center" width="70%">Descripción</th>
                <th align="center" width="20%">Link</th>
            </tr>
        </thead>
        <tbody>
            <?php $contador = 1; ?>
            <?php foreach ($TMEP_ARCHIVOS as $archivo) { ?>
                <tr>
                    <td width="10%" align="center"><?php echo $contador++; ?></td>
                    <td width="70%"><?php echo $archivo["DESCRIPCION"]; ?></td>
                    <?php if (PHP_VERSION_ID <= 50505) { ?>
                        <td width="20%" align="center"><a class="btn_descargar" target="_blank" href="<?php echo "http://" . filter_input(INPUT_SERVER, 'HTTP_HOST') . ":" . filter_input(INPUT_SERVER, 'SERVER_PORT') . DIRECTORY_SEPARATOR . $parametros["tipo"] . "/web/uploads/documents/pliegos/" . $archivo["ARCHIVO"]; ?>"><strong>descargar</strong></a></td>
                    <?php } else { ?>
                        <td width="20%" align="center"><a class="btn_descargar" target="_blank" href='<?php echo "http://" . filter_input(INPUT_SERVER, 'HTTP_HOST') . ":" . filter_input(INPUT_SERVER, 'SERVER_PORT') . DIRECTORY_SEPARATOR . $parametros["tipo"] . "/web/uploads/documents/pliegos/" . $archivo["ARCHIVO"]; ?>'><strong>descargar</strong></a></td>
                    <?php } ?>
                </tr>
            <?php } ?>
        </tbody>
    </table>
<?php } else { ?>
    <div class="sin_datos">No existen archivos</div>
<?php } ?>
