<?php include('subreportes/ush_calificacion_encabezado.php'); ?>
<strong>EVALUACIÓN POR PUNTAJE </strong><br />
<?php
$arrTotales = array();
foreach ($TMOA_OFERENTE as $oferente):
    $resul = false;
    foreach ($TCAL_REQUISITOS_MINIMOS as $rm) {
        if (($rm["CALIFICACION"] == "N" || !$rm["CALIFICACION"]) && $rm["OFERENTE_ID"] == $oferente["ID"]) {
            $resul = "No cumple";
            break;
        }
    }
    if (!$resul) {
        foreach ($TCAL_CALIFICAR_OFERTAS_DET as $rm) {
            if ($rm["OFERENTE_ID"] == $oferente["ID"]) {
                $resul += $rm["CALIFICACION_TOTAL"];
            }
        }
        foreach ($TCAL_CALIFICAR_OFERTAS_OTR as $rm) {
            if ($rm["OFERENTE_ID"] == $oferente["ID"]) {
                $resul += $rm["CALIFICACION_TOTAL"];
            }
        }
        if (sizeof($TCAL_CALIFICAR_OFERTAS_OTR) > 0) {
            $tabla = new tablas($TCAL_CALIFICAR_OFERTAS_DET, $oferente["NOMBRE_OFERENTE"]);
            $tabla->agregarColumna("No.", null, "++", "5%")
                    ->agregarColumna("Parámetro", "NOMBRE", null, "30%")
                    ->agregarColumna("Puntaje máximo previsto", "VALOR", "decimal2", "15%")
                    ->agregarColumna("Puntaje obtenido", "CALIFICACION_TOTAL", "decimal2", "15%")
                    ->agregarColumna("Observación", "OBSERVACIONES", null, "35%")
                    ->agregarFiltro("OFERENTE_ID", $oferente["ID"])
                    ->imprimir();
            $tabla = new tablas($TCAL_CALIFICAR_OFERTAS_OTR, '<div style="width:100%; text-align:left;">Otro(s) parámetro(s) resuelto por la entidad contratante</div>', 'table', 'cellpadding="5"', null, false);
            $tabla->agregarColumna("No.", null, "++", "5%")
                    ->agregarColumna("Parámetro", "NOMBRE", null, "30%")
                    ->agregarColumna("Puntaje máximo previsto", "VALOR", "decimal2", "15%")
                    ->agregarColumna("Puntaje obtenido", "CALIFICACION_TOTAL", "decimal2", "15%")
                    ->agregarColumna("Observación", "OBSERVACIONES", null, "35%")
                    ->agregarTotales("Resultado: ", null, null, 0, 3)
                    ->agregarTotales(number_format($resul, 2, ",", "."), null, null)
                    ->agregarFiltro("OFERENTE_ID", $oferente["ID"])
                    ->imprimir();
            echo "<br><br>";
        } else {
            $tabla = new tablas($TCAL_CALIFICAR_OFERTAS_DET, $oferente["NOMBRE_OFERENTE"]);
            $tabla->agregarColumna("No.", null, "++", "5%")
                    ->agregarColumna("Parámetro", "NOMBRE", null, "30%")
                    ->agregarColumna("Puntaje máximo previsto", "VALOR", "decimal2", "15%")
                    ->agregarColumna("Puntaje obtenido", "CALIFICACION_TOTAL", "decimal2", "15%")
                    ->agregarColumna("Observación", "OBSERVACIONES", null, "35%")
                    ->agregarTotales("Resultado: ", null, null, 0, 3)
                    ->agregarTotales(number_format($resul, 2, ",", "."), null, null)
                    ->agregarFiltro("OFERENTE_ID", $oferente["ID"])
                    ->imprimir();
            echo "<br><br>";
        }
        $arrTotales[] = array("nombre" => $oferente["NOMBRE_OFERENTE"], "total" => number_format($resul, 2, ",", "."));
    }
endforeach;
if ($arrTotales):
    ?>
    <table class="table" width="100%" cellpadding="5">
        <thead>
            <tr>
                <th colspan="2">Resumen de Evaluación por Puntaje</th>
            </tr>
            <tr>
                <th>Oferente</th>
                <th>Resultado</th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($arrTotales as $total): ?>
                <tr>
                    <td><?php echo $total["nombre"]; ?></td>
                    <td><?php echo $total["total"]; ?></td>
                </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
<?php endif; ?>
<?php include('subreportes/ush_calificacion_firmas.php'); ?>


































































