<?php

ob_start();
include_once(filter_input(INPUT_SERVER, 'DOCUMENT_ROOT') . '/mfc-reportes/plantilla/subreportes/pac/pac_datosinstitucion.php');
$html = ob_get_contents();
ob_end_clean();
$pdf->writeHTML(file_get_contents(filter_input(INPUT_SERVER, 'DOCUMENT_ROOT') . '/mfc-reportes/css/css.php') . $html, true, false, true, false, '');
$header = array('No.', 'Entidad', 'Unidad Ejecutora', 'Unidad Desconcentrada', 'Programa', 'Subprogram', 'Proyecto', 'Actividad', 'Obra', 'Geográfico', 'Renglón', 'Renglón Auxiliar', 'Fuente', 'Organismo', 'Correlativo', 'Presupuesto asignado con IVA', 'Código de partida presupuestaria');
// Colors, line width and bold font
$pdf->SetFillColor(220, 220, 220);
$pdf->SetTextColor(0);
$pdf->SetDrawColor(100, 100, 100);
$pdf->SetLineWidth(0.3);
// Header
$w = array(4, 5, 5, 7, 5, 5, 5, 5, 4, 5, 6, 5, 4, 4, 4, 10, 17);
$pdf->Cell(array_sum($w) * (270 / 100), 10, "Lista de partidas sin ESIGEF", 1, 1, 'C', 1);
$pdf->SetFont('helvetica', 'B', 5);
$num_headers = count($header);
for ($i = 0; $i < $num_headers; ++$i) {
    $pdf->MultiCell($w[$i] * (270 / 100), 10, $header[$i], 1, 'C', 1, 0);
}
$pdf->Ln();
// Color and font restoration
$pdf->SetFillColor(240, 240, 240);
$pdf->SetTextColor(0);
$pdf->SetFont('');
// Data
$contador = 1;
$fill = 0;
foreach ($TPAC_CATALOGO_PP_CON_ESIGEF as $pacs) {
    $pdf->Cell($w[0] * (270 / 100), 8, $contador++, 0, 0, 'L', $fill, false, 'T', 'T');
    $x = $pdf->getX() - ($w[0] * (270 / 100));
    $y = $pdf->getY();
    $maxCell = 3;
    $pdf->Cell($w[1] * (270 / 100), 8, $pacs["ENITIDAD"], 'LR', 0, 'L', $fill, false, 'T', 'T');
    $pdf->Cell($w[2] * (270 / 100), 8, $pacs["UNIDAD_EJECUTORA"], 'LR', 0, 'L', $fill, false, 'T', 'T');
    $pdf->Cell($w[3] * (270 / 100), 8, $pacs["UNIDAD_DESCONCENTRADA"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[4] * (270 / 100), 8, $pacs["PROGRAMA"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[5] * (270 / 100), 8, $pacs["SUBPROGRAMA"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[6] * (270 / 100), 8, $pacs["PROYECTO"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[7] * (270 / 100), 8, $pacs["ACTIVIDAD"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[8] * (270 / 100), 8, $pacs["OBRA"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[9] * (270 / 100), 8, $pacs["GEOGRAFICO"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[10] * (270 / 100), 8, $pacs["RENGLON"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[11] * (270 / 100), 8, $pacs["R_AUXILIAR"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[12] * (270 / 100), 8, $pacs["FUENTE"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[13] * (270 / 100), 8, $pacs["ORGANISMO"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[14] * (270 / 100), 8, $pacs["CORRELATIVO"], 'LR', 0, 'R', $fill, false, 'T', 'T');
    $pdf->Cell($w[15] * (270 / 100), 8, number_format($pacs["CODIFICADO"], 5, ",", "."), 'LR', 0, 'R', $fill, false, 'T', 'T');
    $celdas = $pdf->MultiCell($w[16] * (270 / 100), 8, "\n" . $pacs["CODIGO_UNIDO"], 'LR', 'L', $fill, 0);
    if ($celdas > $maxCell) {
        $maxCell = $celdas;
    }
    $pdf->setXY($x, $y);
    foreach ($w as $ancho) {
        $pdf->Cell($ancho * (270 / 100), $maxCell * 3, '', 'TLBR', 0, 'R', 0);
    }
    $pdf->Ln();
}
?>
