<?php
if ($TMEP_TDRS) {
    $encabezado = false;
    ?>
    <?php $tipoCompra = $TMEP_REQUERIMIENTOS["TIPO_COMPRA"]; ?><strong align="center">Términos de referencia</strong><br />
    <br />
    <?php if ($TMEP_TDRS["ANTECEDENTES"] != NULL && $TMEP_TDRS["ANTECEDENTES"] != '') { ?>
        <strong>Antecedentes</strong>
        <p align="justify"><?php imprimir($TMEP_TDRS["ANTECEDENTES"], "sin datos", false); ?></p> <?php } ?>
    <?php if ($TMEP_TDRS["OBJETIVOS"] != NULL && $TMEP_TDRS["OBJETIVOS"] != '') { ?>
        <strong>Objetivos</strong>
        <p align="justify"><?php imprimir($TMEP_TDRS["OBJETIVOS"], "sin datos", false); ?></p>
    <?php } ?>
    <?php if ($TMEP_TDRS["ALCANCE"] != NULL && $TMEP_TDRS["ALCANCE"] != '') { ?>
        <strong>Alcance</strong>
        <p align="justify"><?php imprimir($TMEP_TDRS["ALCANCE"], "sin datos", false); ?></p>
    <?php } ?>
    <?php if ($TMEP_TDRS["METO_TRABAJO"] != NULL && $TMEP_TDRS["METO_TRABAJO"] != '') { ?>
        <strong>Metodología de trabajo</strong>
        <p align="justify"><?php imprimir($TMEP_TDRS["METO_TRABAJO"], "sin datos", false); ?></p>
    <?php } ?>
    <?php if ($TMEP_TDRS["INFO_DISP_ENTIDAD"] != NULL && $TMEP_TDRS["INFO_DISP_ENTIDAD"] != '') { ?>
        <strong>Información que dispone la entidad</strong>
        <p align="justify"><?php imprimir($TMEP_TDRS["INFO_DISP_ENTIDAD"], "sin datos", false); ?></p>
    <?php } ?>
    <?php if ($TMEP_TDRS["PROD_SERV_ESPERADOS"] != NULL && $TMEP_TDRS["PROD_SERV_ESPERADOS"] != '') { ?>
        <strong>Productos o servicios esperados</strong>
        <p align="justify"><?php imprimir($TMEP_TDRS["PROD_SERV_ESPERADOS"], "sin datos", false); ?></p>
    <?php } ?>
    <?php if ($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"] != NULL && $TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"] != '' && $TMEP_TDRS["TIPO_EJECUCION"] != NULL && $TMEP_TDRS["TIPO_EJECUCION"] != '') { ?>
        <strong>Plazo de ejecución</strong>
        <p align="justify">Plazo de ejecución <?php imprimir($TMEP_TDRS["TIPO_EJECUCION"]); ?> <?php imprimir_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha"); ?></p>
        <?php
        if ($TMEP_TDRS["TIPO_EJECUCION"] == "parcial") {
            $tabla = new tablas($TMEP_TDRS_DETPARCIAL, "Plazo de ejecución parcial"); //  VARIABLE DE LA TABLA, TITULO, CLASS, ATRIBUTOS, CSS
            $tabla->agregarColumna("No.", null, "++", "10%", null, 'text-align:center;') //  TITULO, CAMPO, FORMATO, ANCHO, CLASS, CSS
                    ->agregarColumna("Descripción", "DESCRIPCION", null, "70%")
                    ->agregarColumna("Plazo", "PLAZO", null, "20%", null, 'text-align:right; background-color:#eee;')
                    ->agregarColumna("Plazo", "TIPO_PLAZO", 'tipo_fecha')
                    //Valor de totales
                    ->agregarTotales("Total: ", null, null, 0, 2, "text-align:right;")  //  VALOR O CAMPO, CALCULO, FORMATO, ESPACIOS ANTES, COLUMNAS FUSIONADAS, ESTILO
                    ->agregarTotales("PLAZO", "suma", " " . consulta_catalogo($TMEP_REQUERIMIENTOS["UNIDAD_PLAZO_EJEC"], "tipo_fecha"), 0, null, "text-align:right;")
                    //Filtros
                    ->agregarFiltro("PLAZO", "casa", "<>") // CAMPO, VALOR O ARRAY PARA in y notin, CONDICION (==,<>,>=,<=,>,<,in,notin)
                    ->imprimir();
        }
        ?>
    <?php } ?>
    <?php if ($TMEP_TDRS["PERSONAL_TECNICO_TEXT"] != NULL && $TMEP_TDRS["PERSONAL_TECNICO_TEXT"] != '') { ?>
        <strong>Personal técnico / equipo de trabajo / recursos</strong>
        <p align="justify"><?php imprimir($TMEP_TDRS["PERSONAL_TECNICO_TEXT"], "sin datos", false); ?></p>
    <?php } ?>
    <?php
    $anticipo = array("valor" => null, "detalle" => null);
    $formaPago = array("valor" => null, "tipo" => null, "detalle" => null);
    foreach ($TMEP_MAT_FORMAS_PAGO as $formaPagoItem) {
        if ($formaPagoItem["TIPO_PAGO"] == "ANTI") {
            $anticipo = array("valor" => $formaPagoItem["VALOR_PAGO"], "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
        } else {
            $formaPago = array("valor" => $formaPagoItem["VALOR_PAGO"], "tipo" => ucfirst(mb_strtolower($formaPagoItem["TIPO_PAGO_NOMBRE"], 'UTF-8')), "detalle" => $formaPagoItem["DESCRIPCION_PAGO"]);
        }
    }
    ?>
    <?php
    if ((($anticipo["valor"] != NULL && $anticipo["valor"] != '') &&
            ($anticipo["detalle"] != NULL && $anticipo["detalle"] != '')) ||
            (($formaPago["tipo"] != NULL && $formaPago["tipo"] != '') &&
            ($formaPago["detalle"] != NULL && $formaPago["detalle"] != '')) ||
            ($TMEP_TDRS["CONDICIONES_PAGO"] != NULL && $TMEP_TDRS["CONDICIONES_PAGO"] != '')
    ) {
        ?>
        <strong>Formas y condiciones de pago</strong>
    <?php } ?>
    <?php
    if (($anticipo["valor"] != NULL && $anticipo["valor"] != '') &&
            ($anticipo["detalle"] != NULL && $anticipo["detalle"] != '')) {
        ?>
        <p align="justify">Se otorgará un anticipo de <?php imprimir($anticipo["valor"]); ?>%. <?php imprimir($anticipo["detalle"], "sin datos", false); ?>.</p>
    <?php } ?>
    <?php
    if (($formaPago["tipo"] != NULL && $formaPago["tipo"] != '') &&
            ($formaPago["detalle"] != NULL && $formaPago["detalle"] != '')) {
        ?>
        <p align="justify"><?php imprimir($formaPago["tipo"]); ?> de <?php imprimir($formaPago["valor"]); ?>%. <?php imprimir($formaPago["detalle"], "sin datos", false); ?>.</p>
    <?php } ?>
    <?php if ($TMEP_TDRS["CONDICIONES_PAGO"] != NULL && $TMEP_TDRS["CONDICIONES_PAGO"] != '') { ?>
        <br/><br/>
        <strong>Condiciones de pago</strong>
        <p align="justify"><?php imprimir($TMEP_TDRS["CONDICIONES_PAGO"], "sin datos", false); ?></p>
    <?php } ?>
<?php } ?>
